Les avionneurs se querellent au sujet de la largeur des sièges alors que de grosses commandes sont en jeu
La dispute fait rage entre les grands constructeurs aéronautiques à propos de la largeur des sièges de la classe touriste sur les vols long-courriers, ouvrant la voie à une confrontation amère lors du salon aéronautique de Dubaï qui a lieu de mois-ci.
Le conflit porte sur la largeur des sièges proposés sur les vols long-courriers aux passagers de la classe économique – qui ne sont pas toujours les plus courtisés par les compagnies aériennes, mais auxquels l'espace alloué est essentiel pour augmenter les gains d'efficacité dans les derniers appareils présentés par Airbus SAS et Boeing Co.
Cette semaine, Airbus a appelé l'industrie aéronautique à mettre en place une norme imposant une taille de siège d'au moins 18 pouces (45,72 cm) dans les classes économiques, mais son grand rival américain Boeing déclare que ce devrait être aux compagnies aériennes de décider.
Le différend a éclaté alors que les avionneurs cherchent à vendre des versions encore plus grandes de leurs avions long-courriers bimoteurs, en espérant éventuellement un record de commandes lors de l'évènement qui se déroulera du 17 au 21 novembre.
La façon dont les sièges seront disposés à l'arrière de l'avion – en particulier, y aura-t-il 9 ou 10 sièges de front – est essentielle pour le rendement économique du segment des « mini-jumbo ».
Boeing déclare que son « 777X » réaménagé pourra accueillir en classe économique 406 personnes dans des sièges de plus de 17 pouces de large, et sera configuré avec 10 sièges par rangée.
Airbus indique que la version concurrente de son A350 transportera en classe économique 350 personnes dans des sièges de 18 pouces de large configurés en rangées de 9.
Les géants de l'aéronautique échangent souvent des coups sur des questions techniques en faisant de la publicité dans la presse professionnelle.
Aujourd'hui, Airbus en appelle directement au public avant le salon aéronautique de Dubaï, où le 777X devrait prendre le pas sur ses concurrents avec plus de 100 commandes.
On a pu se rendre compte récemment de ce qui pourrait être le début d'une nouvelle guerre publicitaire avec la présentation aux financiers d’une photo montrant trois personnes les unes contre les autres au restaurant, intitulée « Est-ce que vous accepteriez ça ? ».
« Boeing propose des vols long-courriers dans des sièges plus étroits que dans les avions turbopropulseurs régionaux », a indiqué John Leahy, directeur commercial d'Airbus.
Comme les habitudes alimentaires changent, les gens grossissent, mais les sièges dans les avions n'ont pas radicalement changé.
Entre le début des années 1970, lorsque le jumbo 747 de Boeing a défini le voyage long-courrier moderne, et le tournant du siècle, le poids de l'Américain moyen de 40 à 49 ans a augmenté de 10 %, selon les données du département américain de la Santé.
Le tour de taille de l'Américain moyen du XXIe siècle est de 39,7 pouces, selon les statistiques sanitaires américaines.
Airbus déclare que son rival s'accroche à un concept de siège qui date des années 1950, lorsque la circonférence de l'appareil fraîchement baptisé « jet set » était plus étroite.
Airbus ajoute qu'elle a commandé une étude qui indique qu'un pouce supplémentaire au niveau de la largeur des sièges améliorerait la qualité du sommeil de 53 %.
Boeing conteste les chiffres d'Airbus en ce qui concerne la largeur des sièges et affirme que ce n'est pas aux constructeurs de décider de la façon dont les compagnies aériennes équilibrent le prix des billets et les équipements.
Il dit également que l'étude montre que l'expérience en cabine ne dépend pas seulement de la largeur des sièges.
« Il s'agit vraiment d'apporter de la souplesse aux compagnies aériennes et de leur permettre de faire ce qu'elles pensent devoir faire pour mener à bien leurs activités », a déclaré Kent Craver, en charge de la satisfaction passagers chez Boeing.
Elles ne veulent pas qu'on leur dise ce qui leur permettra d'être rentables.
Elles connaissent leur entreprise mieux que personne.
Pour les passagers, il s'agit davantage d'avoir une certaine liberté de mouvement, mais pour les fournisseurs, c'est de plus en plus une question qui pourrait affecter leurs résultats.
Derrière la dispute se cache une course aux commandes d'avions pour un montant estimé d'au moins 700 Md$ au prix du marché dans les décennies à venir, suffisamment pour faire pencher la balance des exportations américaines et européennes.
Comme Reuters l'a indiqué pour la première fois en juillet, la configuration des sièges est exactement ce qui alimente la bataille entre les tout derniers appareils.
Airbus et Boeing revendiquent tous les deux un rendement par siège dans leurs derniers modèles de bimoteurs long-courriers 20 % supérieur à celui du leader du marché dans ce segment, le Boeing 777-300ER de 365 sièges.
Les performances annoncées par Boeing dépendent en partie de la comparaison entre le 777X configuré avec 10 sièges par rangée et un modèle 777 d'origine configuré en rangées de 9.
Le gain en termes de coûts unitaires est faible comparé à l'appareil configuré avec 10 sièges par rangée actuellement en service.
« Boeing fait ça pour pouvoir caser plus de sièges et rendre ses avions plus compétitifs par rapports à nos produits », a déclaré Kevin Keniston, directeur de Confort Passager chez l'avionneur européen Airbus.
D'un autre côté, les analystes disent que les cabines configurées avec 10 sièges par rangée dans les 777 existants suggèrent que de nombreux passagers se prononcent en faveur d'une configuration plus dense, qui peut aller de pair avec des tarifs moins chers.
« Une largeur de siège de 18 pouces serait parfaite pour les passagers, mais la réalité est que, du point de vue commercial, la proposition d'Airbus est motivée par la menace du 777 », a déclaré l'experte en intérieurs de cabines Mary Kirby, fondatrice et rédactrice en chef de Runway Girl Network.
Airbus et Boeing ne fournissent pas de sièges, mais proposent un catalogue de fournisseurs parmi lesquels les compagnies aériennes doivent choisir.
Les vendeurs d'avions qui font le tour du monde emportent même avec eux un mètre pour vérifier les configurations concurrentes.
Tout en se ventant de proposer des appareils confortables, tous les constructeurs offrent également des avions avec des configurations à forte densité aux compagnies aériennes low-cost et pour les voyages régionaux.
Airbus offre un A350 configuré avec 10 sièges par rangée mais indique qu'il ne l'a pas encore vendu.
Jusqu'à récemment, Airbus soulignait la nécessité d'une plus grande personnalisation des cabines en offrant des sièges plus larges côté allée sur certains de ses avions.
Sans le soutien du seul autre grand constructeur de gros appareils modernes, les experts disent qu'il est peu probable que son appel à l'industrie aéronautique en vue de mettre en place une norme de taille pour les sièges aboutisse, mais qu'il pourrait faire oublier la vague de ventes de 777X.
le portique de Pont-de-Buis démonté
Le portique écotaxe de Pont-de-Buis, autour duquel s'est déroulée samedi une violente manifestation d'opposants à cette taxe, a été démonté jeudi matin.
Des grues sont arrivées sur place peu après 10 heures, et la circulation sur la nationale a été détournée dans la foulée.
La décision du démantèlement, annoncée par la préfecture du Finistère mercredi, a été prise par la société Ecomouv, gestionnaire du portique.
Il s'agit du dernier des trois portiques écotaxe en état de fonctionner dans le département du Finistère, les deux autres ayant été démontés ou sabotés.
La FAA assouplit les restrictions portant sur l'utilisation des gadgets électroniques à bord des avions – mais il sera toujours interdit de passer des appels sur les téléphones portables.
Des avions de combat attaquent un stock de missiles russes dans la ville portuaire de Latakia, indique un responsable.
Ce serait apparemment la poursuite de la campagne israélienne visant à empêcher la prolifération des armes dans le Moyen-Orient.
Une cour d'appel fédérale bloque la décision d'une juge selon laquelle la tactique controversée du NYPD est discriminatoire à l'égard des minorités.
Presque 100 migrants africains espérant se rendre en Algérie sont morts de soif après que leurs deux camions sont tombés en panné au milieu du Sahara.
Des experts disent que la violence qui a causé la mort de 14 adultes et 7 enfants n'est rien d'autre qu'un malheureux hasard, et non le signe d'une escalade de violence en Amérique.
Au lieu d'être déstabilisés par l'arrêt des activités gouvernementales aux États-Unis, les investisseurs sont restés concentrés sur ce qui est probablement le plus important : la Réserve fédérale.
La Californienne envisage de contester ce qui pourrait être la première citation à comparaître en son genre, en disant que les lunettes connectées à Internet rendent la navigation plus facile.
La police déclare qu'elle est en possession d'une vidéo semblant montrer le Maire Rob Ford en train de fumer du crack.
Même les alliés proches se cachent des choses – et regardent sous tous les angles pour découvrir ce qui n'a pas été dit.
Le Vatican veut savoir comment les paroisses catholiques du monde entier gèrent les questions délicates comme la contraception, le divorce et les couples homosexuels.
Le Loup de Wall Street: sortie du second trailer
Martin Scorsese laisse échapper quelques images de son prochain film dont le rôle-titre, celui d'un courtier new-yorkais ambitieux, est incarné par Leonardo DiCaprio.
Oubliez d'être raisonnable et sortez vos billets.
Leonardo DiCaprio va vous décoiffer dans son rôle de trader déjanté.
Martin Scorsese nous relate l'histoire vraie d'un "courtier en Bourse de Long Island, qui refuse de collaborer avec les autorités dans le cadre d'une vaste affaire de corruption à Wall Street".
Dans les années 80, Jordan Belfort monte alors une arnaque qui fera de lui un homme riche, très riche.
L'occasion de suivre son incroyable ascension, mais aussi la chute vertigineuse qui s'en suivra.
Sans limites, l'homme enchaîne les fêtes, les femmes, les drogues.
Décadence et excès en tout genre sont les maîtres mots de cette folle histoire.
Le couple Scorsese-DiCaprio semble avoir retrouvé la magie qui les avait unis dans Shutter Island.
La sortie du nouveau Scorsese a pris du retard en raison de son montage trop long.
Il semblerait que le film dure finalement 2h45.
En salle le 25 décembre, il pourra participer de justesse à la course aux oscars.
Les pompiers ont été appelés pour secourir un chiot perdu après être resté coincé à 15 m au-dessus du sol sur une corniche instable dans une carrière
Ruby, un épagneul cocker, s'était échappée après un accident de la route sans gravité
Elle a été repérée trois jours plus tard par une personne qui promenait son chien coincée dans la carrière
Les pompiers sont descendus en rappel le long de la falaise pour récupérer la chienne et la sauver d'une mort certaine
Un chiot a eu la chance d'échapper au pire après que les pompiers ont été appelés pour le récupérer en toute sécurité alors qu'il était perché à 15 m au-dessus du sol sur la saillie instable d'une falaise.
Ruby, un épagneul cocker de 9 mois, s'est échappée après un accident de la route dimanche après-midi et a survécu pendant trois jours seule avant d'être sauvée dans une carrière mercredi.
Ses propriétaires, Scott Alderson, 25 ans, et sa petite amie Becky Hall, 20 ans, se sont rendus à la carrière de Flappit à Denholme, dans le West Yorkshire, pour retrouver Ruby et ont remercié le Service d'incendie et de secours de West Yorkshire.
Ils avaient cherché désespérément leur chienne perdue et lancé un appel sur les sites de réseaux sociaux après qu'elle a disparu dans la carrière suite à un accident sans gravité.
Vers 14h15 mercredi, une personne à la vue aiguisée qui promenait son chien a repéré Ruby sur une corniche dans la carrière, coincée à 15 m au-dessus du sol.
Une équipe de secours technique de la caserne de pompiers de Cleckheaton s'est ruée sur les lieux et est descendue en rappel pour sauver Ruby en utilisant une civière pour animaux pour la transporter jusqu'en haut de la falaise.
Le spécialiste des secours techniques Andy Clayton a déclaré : « Elle était dans une situation précaire. »
Elle était en plein milieu de la falaise, à 15 m du sommet et 15 m du sol.
Elle n'a absolument pas bougé pendant le sauvetage – elle était gelée.
Mais elle va bien maintenant.
Elle a mangé des biscuits après.
C'était un appel très inhabituel.
C'est incroyable que quelqu'un ait remarqué le chien.
Le spécialiste des secours techniques Peter Lau a déclaré : « Ruby a eu beaucoup de chance de s'en sortir indemne. »
Elle aurait pu être gravement blessée ou pire.
Ruby a été conduite chez le vétérinaire pour un contrôle ; son état général était satisfaisant, mis à part l'épuisement et la déshydratation.
Mlle Hall, d'Halifax dans le West Yorkshire, a déclaré : « J'étais terrifiée en observant les secours. »
Je n'ai d'abord pas cru qu'elle était là-haut.
C'était surprenant de l'avoir à nouveau dans les bras.
Le vétérinaire a dit que si elle avait été trop épuisée et qu'elle s'était évanouie, elle serait probablement tombée.
Les pompiers ont été épatants.
Ce qu'ils ont fait était vraiment courageux.
On leur est tellement reconnaissants, chacun d'eux a été absolument formidable.
M. Alderson, de Keighley, a ajouté : « On a eu peur qu'elle tombe mais elle n'a pas bougé. »
Les pompiers ont été super.
Je n'arrive pas à croire qu'elle était là-haut.
Rapport : La campagne d'Obama considérée comme laissant tomber Biden pour Hillary Clinton
Les conseillers les plus proches du président Barack Obama ont envisagé, dans le plus grand secret, de remplacer le vice-président Joe Biden par Hillary Clinton sur la liste de 2012, selon le New York Times.
Cette révélation est l'évènement le plus marquant qui figure dans le très attendu livre de la campagne 2012 de Mark Halperin et John Heilemann, « Double Down: Game Change 2012 ».
Le Times a obtenu une copie du livre à paraître et a raconté jeudi soir que les proches collaborateurs du président avaient mené des « travaux approfondis en groupes et des sondages fin 2011 » pour voir si l'éviction de Biden pourrait aider Obama en vue de sa réélection alors que ses espoirs s'amenuisaient.
Selon le correspondant politique du Times Jonathan Martin, le livre offre une analyse détaillée du travail des hauts responsables de la campagne et de la Maison-Blanche, à savoir l'ancien secrétaire général de la Maison-Blanche Bill Daley, visant à mesurer quel effet le remplacement du vice-président par l'ancienne secrétaire d'État Clinton pourrait avoir sur le scrutin.
La possibilité d'un échange est un secret qui a été farouchement gardé au sein du QG de campagne de Chicago et à l'intérieur du Bureau ovale.
Seule une demi-douzaine de proches conseillers du président – notamment Daley, l'ancien chef de campagne d'Obama Jim Messina et les anciens conseillers à la Maison-Blanche David Axelrod et David Plouffe – savaient que le changement était à l'étude.
« Double Down » indique que Daley a mené la charge pour remplacer Biden, malgré leurs « liens personnels étroits », avant de finalement se décider contre le changement lorsque les chiffres ont montré qu'avoir Clinton sur la liste présidentielle « n'améliorait pas nettement les chances de réussite d'Obama ».
Dans un entretien avec Martin, Daley a confirmé que l'administration avait effectivement envisagé de remplacer Biden par Clinton.
« J'ai dit que j'avais examiné toute une série de questions, et c'était l'une d'elles », a déclaré Daley au journal.
Rappelez-vous qu'à ce moment-là, le président n'était pas en forme, et donc on se disait, « Seigneur, que pouvons-nous faire ? ».
Tandis que Daley qualifiait l'examen de « concerté », Martin a indiqué à Anderson Cooper de CNN que la campagne de réélection avait beaucoup investi pour découvrir si le changement serait bénéfique lors du scrutin.
« Les campagnes ne consacrent pas beaucoup d'argent aux sondages et aux groupes de discussion à moins qu'elles n'envisagent sérieusement de prendre des mesures », a déclaré Martin sur AC360.
Cependant, on ne sait pas si Obama était au courant que son équipe examinait le remplacement.
Martin a dit sur CNN qu'il avait demandé à Daley si son patron d'alors était au courant du remaniement éventuel.
Bien que Daley ait dit qu'il ne pensait pas que le président « ait été au courant  » du changement éventuel, l'ancien secrétaire général a admis qu'il était « possible » qu'Obama ait su.
Martin a ajouté que « Double Down » ne répondait pas de manière définitive à la question de savoir si les sondages politiques étaient arrivés sur le bureau d'Obama.
Cooper a demandé à Martin s'il pensait sérieusement qu'Obama ne savait pas que l'éviction de Biden de la liste présidentielle était examinée.
« Peut-être », a répondu Martin.
Le shutdown aux USA a freiné la hausse du marché automobile
La fermeture pendant 16 jours de la plupart des administrations fédérales a pesé sur la croissance des ventes de voitures aux Etats-Unis en octobre, montrent les chiffres publiés vendredi par les constructeurs, cinq des six principaux ayant réalisé des performances inférieures aux attentes.
Les trois grands constructeurs de Detroit affichent une croissance à deux chiffres par rapport à octobre 2012 mais seul General Motors a fait mieux qu'attendu.
Les analystes anticipaient en moyenne 15,4 millions de ventes en rythme annualisé et corrigé des variations saisonnières mais le marché s'est établi à 15,3 millions selon les estimations d'Adam Jonas, analyste de Morgan Stanley.
Dans une note aux clients de la banque, il estime que ce léger coup de frein s'explique en premier lieu par "le 'shutdown' gouvernemental et son impact sur le sentiment du consommateur au cours de la première quinzaine du mois".
GM a néanmoins fait état d'une progression de près de 16% de ses ventes le mois dernier à 226 402 véhicules, contre 211 563 attendues par le consensus.
Les quatre marques du groupe ont vu leurs performances commerciales s'améliorer par rapport à octobre 2012.
Ford, qui continue de bénéficier entre autres du succès de ses pick-up, a vu ses ventes progresser de 14% sur un an à 191 985 véhicules, alors que le consensus attendait 194 301.
De son côté, Chrysler, contrôlé par Fiat a annoncé une hausse de 11% de ses ventes à 140 083 véhicules, contre 143 536 attendues.
Toyota et Nissan affichent également des ventes inférieures au consensus, malgré des hausses sur un an de 8,8% et 14,2% respectivement.
A la Bourse de New York, l'action GM gagnait 1,4% à 16h35 GMT tandis que Ford cédait 1,1%.
Les révélations de la NSA accroissent la paranoïa des entreprises à l'égard de la surveillance d'État
Par une belle journée de fin août, un hélicoptère de la police allemande a survolé à basse altitude le Consulat britannique de Francfort, la capitale financière de l'Allemagne.
Sur ordre de l'Office fédéral de protection de la Constitution (BfV), l'agence nationale de renseignements allemande, sa mission était de photographier le toit de l'avant-poste américain, situé à moins de 5 km de la Banque centrale européenne et de la Bundesbank.
Les médias allemands expliquent que le BfV espérait identifier la présence d'antennes d'écoute et que l'opération a suscité un échange entre les États-Unis et le ministère des Affaires étrangères allemand à Berlin.
James Clapper, le directeur des services de renseignement américains, a insisté à nouveau en septembre sur le fait que les États-Unis n'utilisent pas leurs capacités en matière de renseignement étranger pour « voler les secrets industriels des entreprises étrangères pour le compte de sociétés américaines afin d'accroître leur compétitivité internationale ou augmenter leurs bénéfices ».
Mais depuis qu'Edward Snowden, le consultant devenu dénonciateur, a commencé à dévoiler son inépuisable trésor d'informations sur les secrets de la surveillance des États-Unis, les gouvernements européens et les dirigeants d'entreprises ne savent plus s'il faut croire le directeur sur parole.
Des rapports, selon lesquels la National Security Agency américaine a espionné la compagnie pétrolière brésilienne Petrobras et a eu accès à des données détenues par des fournisseurs américains de services de stockage dans le Cloud, notamment Google et Yahoo, ont plus que jamais suscité la paranoïa des entreprises à l'égard de la surveillance d'État.
La révélation selon laquelle le téléphone de la chancelière allemande Angela Merkel avait été piraté, peut-être même pendant une décennie, a été la goutte d'eau qui a fait déborder le vase.
Si la personne la plus puissante d'Europe peut être visée, alors les dirigeants d'entreprise sont sûrement aussi des cibles potentielles.
Snowden a rendu transparente la collaboration intensive entre les services de renseignement américains et les entreprises.
J'estime qu'il est concevable que ces données soient utilisées dans leur intérêt mutuel.
« L'Allemagne doit se réveiller », déclare Oliver Grün, président de BITMi, qui représente les PME allemandes du secteur des TI.
Les sociétés allemandes pensent que les États-Unis représentent un risque aussi important que la Chine lorsqu'il s'agit d'espionnage industriel et de vol de données, selon une enquête publiée en juillet par le cabinet de conseil EY.
Cependant dans tous les documents dévoilés par M. Snowden, rien n'indique à ce jour que les États-Unis aient transmis des secrets industriels d'entreprises étrangères à des sociétés américaines.
Les hommes politiques ont fait part de leur inquiétude à l'idée que l'UE ne dispose pas de capacités informatiques et Internet suffisantes et pensent qu'elle devrait s'efforcer de réduire sa dépendance vis-à-vis des États-Unis.
Les dirigeants d'entreprise sont sceptiques à ce sujet.
Un député du parlement allemand dit que nous devrions créer un Google allemand.
Je ne peux que fermer les yeux et les rouvrir lentement...
« Ce n'est pas la bonne façon de faire », indique Hasso Plattner, président de la société de logiciels d'entreprise allemande, SAP.
Si on voulait une industrie européenne des TI forte, alors il ne fallait pas la laisser mourir il y a 20 ans.
Tout est subventionné en Allemagne, du charbon aux voitures, en passant par les agriculteurs.
Tout sauf l'industrie des TI.
Pourtant, l'ampleur et la sophistication des agences d'espionnage américaines exposées par les révélations de Snowden ont été un choc pour certaines entreprises qui pensaient jusqu'alors que la Chine représentait le plus gros risque en termes de surveillance.
Un gros changement est en train de se produire dans l'informatique en nuage puisque les responsables européens ont pris conscience du fait que les données conservées aux États-Unis sont régies en vertu des lois de cette juridiction et donc potentiellement vulnérables.
Selon une enquête réalisée par la Cloud Security Alliance, un organisme professionnel, quelque 10 % des membres non américains ont renoncé à leurs projets d'utiliser un fournisseur américain de services de stockage dans le cloud après les révélations sur le programme américain d'exploration des données Prism.
Jim Snabe, co-directeur de SAP, déclare : « Nos clients nous posent aujourd'hui une question qu'ils ne nous posaient pas il y a un an : où mes données sont-elles conservées et pouvez-vous me garantir qu'elles resteront physiquement dans cette juridiction ? ».
De nombreux dirigeants allemands indiquent que les derniers rapports ne sont qu'une confirmation de ce qu'ils savaient déjà, à savoir que les états puissants veulent voler leurs secrets les plus précieux et que ces données doivent par conséquent être gardées à tout prix.
Il n'est pas surprenant qu'il y ait de l'espionnage économique.
Il y en a toujours eu.
« C'est un sujet récurrent depuis de nombreuses années et rien n'a fondamentalement changé dans le cadre de la discussion actuelle », déclare Kurt Bock, directeur général de la société productrice de produits chimiques BASF.
Les Américains nous espionnent sur le plan commercial et industriel tout comme nous les espionnons, car il est dans l'intérêt national de défendre nos entreprises.
Les dirigeants d'entreprise sont généralement peu enclins à révéler les mesures de prévention qu'ils ont mises en place, au cas où cela laisserait l'avantage à un adversaire.
Les grandes sociétés martèlent depuis longtemps le message selon lequel il est pour le moins imprudent de récupérer une clé USB gratuite lors d'un salon professionnel ou de laisser un ordinateur portable sans surveillance dans une chambre d'hôtel.
Ulrich Hackenberg, membre du conseil d'administration du constructeur automobile Audi, déclare que la collecte des téléphones portables avant les réunions du conseil, afin qu'ils ne puissent pas être utilisés comme appareils d'écoute à distance, est une pratique courante depuis des années.
Le BfV d'Allemagne conseille à ses dirigeants d'envisager d'utiliser de simples téléphones portables prépayés lors de leurs voyages à l'étranger en raison du risque d'atteinte à l'intégrité des smartphones.
Les téléphones portables prépayés sont ensuite jetés.
Toutefois, on craint que les petites et moyennes entreprises restent vulnérables au piratage et à la surveillance.
En Allemagne, bon nombre de PME sont des leaders mondiaux dans leur niche particulière.
« Les PME manquent souvent de l'expérience, du personnel et des ressources financières pour protéger efficacement leurs secrets industriels contre un accès non autorisé », avertit le BfV dans un rapport.
Les États-Unis alertent leurs propres sociétés sur les activités d'espionnage économiques réalisées par d'autres pays.
Le National Intelligence Estimate (NIE) réalisé en février par les États-Unis, citait la France, de même que la Russie et Israël, coupables au second degré d'avoir effectué des actes de piratage de renseignements économiques, derrière la Chine, selon The Washington Post.
Un membre du conseil d'administration d'une société allemande renommée estimait que lorsqu'il s'agit d'espionnage économique, « les Français sont les pires ».
Bernard Squarcini, ancien directeur du renseignement intérieur français, la DCRI, a déclaré dans un entretien ce mois-ci : « Les services savent parfaitement bien que tous les pays, même s'ils coopèrent dans la lutte contre le terrorisme, espionnent leurs alliés. »
Plan de sauvetage de 325 M$ destiné au système de santé de la Tasmanie
Le gouvernement fédéral maintient que le plan de sauvetage de 325 M$ destiné au système de santé vacillant est assorti de conditions strictes visant à garantir que le gouvernement de l'État ne gaspillera pas les fonds.
La ministre fédérale de la Santé Tanya Plibersek a annoncé que le Commonwealth prend actuellement des « mesures urgentes » pour mettre fin à une crise causée par le vieillissement de la population de l'état insulaire, le taux élevé de maladies chroniques et les contraintes du système.
Le financement, prévu sur 4 ans, a été décidé après des consultations du gouvernement avec le député indépendant de Tasmanie, Andrew Wilkie.
« Le gouvernement a proposé un plan de sauvetage d'urgence qui, selon nous, règlera les difficultés uniques auxquelles l'État est confronté », a déclaré Mme Plibersek aujourd'hui.
Le plan de 325 M$ comprend une campagne de 31 M$ pour les opérations chirurgicales non urgentes.
2 600 opérations supplémentaires, notamment dans le domaine de la chirurgie orthopédique et de la cataracte, aideront à rattraper le retard.
Des fonds sont également prévus pour les cliniques sans rendez-vous à Hobart et Launceston, de meilleurs soins externes, la formation des cadres médicaux, des services voués à la santé mentale et le déploiement de systèmes de dossiers médicaux électroniques dans les hôpitaux locaux.
« Ces investissements répondent à l’idée selon laquelle, d’après les cliniciens de première ligne, il s’agit du meilleur moyen de soigner le système de santé de Tasmanie », a déclaré Mme Plibersek.
La ministre a affirmé que le gouvernement de Tasmanie serait confronté à un régime strict de préparation des rapports et de reddition de comptes.
L'État devra maintenir les niveaux de financement actuels afin de recevoir de l'argent du Commonwealth et préparer des rapports mensuels sur les secteurs où il dépense les fonds supplémentaires.
Une commission composée de trois personnes sera constituée pour garantir que l'État fournit les services de la façon la plus efficace et efficiente possible.
M. Wilkie a dit aujourd'hui que les 325 M$ ne compteront pas pour grand-chose « à moins qu'ils soient suivis d'une réforme véritable permettant de consolider le système de santé public de Tasmanie ».
Il a néanmoins félicité le gouvernement pour avoir répondu à la demande d'aide urgente qu'il a présentée au Premier ministre début mai.
« J'espère que le plan d'aide fédéral contribuera grandement à retirer le système de santé public de Tasmanie de la liste noire », a déclaré M. Wilkie.
Selon le gouvernement de l'État, ces procédures non urgentes supplémentaires inverseront en grande partie les récentes coupes.
Mais le porte-parole de l'opposition en matière de santé Peter Dutton pense que l'annonce d'aujourd'hui est une « une solution de fortune ».
« La raison pour laquelle nous sommes ici est que le gouvernement travailliste de l'État a retiré 430 M$ de son système de santé », a-t-il déclaré sur ABC TV.
On ne peut pas avoir un gouvernement de l'État qui arrache presque un demi-milliard de dollars et le Commonwealth qui met 300 M$, et prétendre que c'est un jour faste.
M. Dutton a rendu visite à Mme Plibersek pour garantir qu'aucun dollar du plan de sauvetage ne sera dépensé en bureaucratie supplémentaire.
L'inquiétude liée à la sécurité au Mozambique grandit en même temps que des conflits éclatent entre des personnalités puissantes
Aux pieds de la statue de Samora Machel, président fondateur du Mozambique, en train de les toiser, des milliers de personnes se sont rassemblées dans le centre de Maputo pour scander des slogans pacifiques lors d'une rare manifestation publique.
« Nous voulons que la paix revienne ; nous voulons de la stabilité », a déclaré Vanessa de Sousa, directrice générale d'une société d'investissement.
Inquiète pour l'avenir de son pays, elle a échangé ses vêtements de travail contre un tee-shirt portant la mention « nous voulons la sécurité » en portugais avant de rejoindre la foule amassée sur la place de l'Indépendance de la capitale jeudi.
Pendant deux semaines, il y a eu pratiquement tous les jours des rapports faisant état de conflits entre les forces gouvernementales et la Renamo, les pires accrochages depuis l'accord de paix qui a été signé il y a plus de 20 ans.
La Renamo était autrefois un mouvement rebelle célèbre, soutenu au départ par la Rhodésie gouvernée par des blancs puis le gouvernement d'apartheid d'Afrique du Sud dans le cadre des efforts pour déstabiliser le gouvernement indépendant du pays.
Après un accord de paix signé en 1992, elle est devenue un parti d'opposition.
Les analystes pensent que le pays ne devrait pas retomber dans un conflit ouvert, mais les récents évènements ont ébranlé les investisseurs étrangers et la population locale.
L'enjeu est considérable pour l'économie en pleine croissance puisque la découverte d'énormes réserves de gaz offshore et de gisements de charbon dans le nord-ouest pourrait attirer plus de 50 Md$ d'investissements au cours des prochaines années provenant de sociétés comme Rio Tinto, Vale du Brésil, Eni d'Italie et Anadarko des États-Unis.
Le Frelimo, le parti au pouvoir et la principale force politique depuis 1975, et la Renamo se rejettent mutuellement la responsabilité des tensions.
La Renamo déclare que le gouvernement est à l'origine des récents affrontements et qu'il a lancé une attaque contre ses membres dans la province de Sofala, un bastion traditionnel de la Renamo, le 17 octobre.
Les assauts sur les anciens rebelles ont alors dégénéré lorsque les forces gouvernementales ont attaqué les bases de la Renamo et tenté de tuer Afonso Dhlakama, le leader du groupe, et Fernando Mazanga, le porte-parole de la Renamo, selon le Financial  Times.
Le gouvernement rend la Renamo responsable d'avoir déclenché les conflits, et l'accuse d'attaquer des soldats.
Le président Armando Guebuza a cherché à minimiser les inquiétudes concernant l'instabilité.
M. Guebuza a déclaré mercredi à l'AFP, l'agence de presse française, que M. Dhlakama se considérait comme un « perdant » qui voulait utiliser « toutes les forces qu'il lui restait pour tenter de prouver qu'il pouvait imposer ses décisions au gouvernement ».
Le Frelimo et la Renamo insistent pour dire qu'ils souhaitent tous les deux éviter la guerre.
Mais l'inquiétude a grandi après que M. Mazanga a déclaré que la Renamo abandonnait l'accord de paix de 1992.
Il a déclaré au FT qu'il voulait dire que l'accord n'était plus respecté par le Frelimo.
« Nous voulons reprendre les négociations, mais avec le plus grand sérieux », a indiqué M. Mazanga.
Les précédentes discussions entre les parties n'ont pas réussi à apaiser les tensions alimentées par une série de conflits cette année.
« Ce sont deux grands hommes (Guebuza et Dhlakama) qui n'arrêtent pas de se disputer », a expliqué Joseph Hanlon, un conférencier de l'université ouverte et spécialiste du Mozambique.
Aucun d'eux ne sait bien négocier et aucun d'eux n'est prêt à faire les concessions nécessaires.
La Renamo, qui est en faveur de réformes électorales, avait déjà dit qu'elle boycotterait les élections municipales devant avoir lieu en novembre.
Les élections présidentielles et législatives sont prévues l'année prochaine.
Certains commentateurs ont interprété son utilisation de la force comme la tentative d'un mouvement malade d'obtenir des concessions et un trésor de guerre de la part du gouvernement.
La part des suffrages recueillie par la Renamo ne cesse de baisser depuis 1992, tandis qu'un nouveau parti, le Mouvement démocratique du Mozambique (MDM) qui fut créé par un ancien membre de la Renamo, devrait obtenir un plus grand nombre de suffrages aux élections.
M. Mazanga a dit que M. Guebuza – qui devrait se retirer à la fin de son second mandat l'année prochaine – voulait détruire la démocratie dans le pays.
« Il ne veut pas d'une démocratie multipartite, il ne veut pas d'élections transparentes, il ne veut pas la paix car il ne veut pas quitter la présidence », a déclaré M. Mazanga.
On ne sait pas exactement quelle est la capacité de la Renamo, mais elle a mené des attaques éclair perturbatrices sur les commissariats de police et les véhicules sur un axe autoroutier nord-sud majeur.
La plupart des accrochages ont eu lieu dans la province de Sofala, qui est située à plusieurs centaines de kilomètres au nord de Maputo, mais où se trouve Beira, le port d'où les sociétés minières, notamment Rio Tinto et Vale, exportent le charbon.
En juin, Rio n'a plus pu utiliser le chemin de fer pendant environ une semaine après que la Renamo a menacé d'attaquer la ligne ferroviaire.
M. Mazanga était faussement timide lorsqu'on lui a demandé si la Renamo réitèrerait cette menace.
La Renamo voulait « avertir la communauté internationale que les choses ne vont pas bien au Mozambique », a indiqué M. Mazanga.
L'instabilité a renforcé les frustrations que suscite le gouvernement, déclare Fernando Lima, directeur de Mediacoop, une société de médias indépendante, de nombreuses personnes étant également préoccupées par la corruption, la lenteur du développement et la récente vague d'enlèvements.
« Les gens pensent que les responsables de l'avenir du pays sont le gouvernement et le président, et que c'est à ce dernier de trouver des solutions aux problèmes », a-t-il expliqué.
Omar Sultuane, un manifestant, a dit que les gens voulaient seulement de la stabilité.
« Personne ne se soucie de la Renamo ni du Frelimo, ils veulent juste retrouver la paix, ils veulent avoir un accès libre aux routes », a-t-il ajouté.
Les écoles sont encouragées à se concentrer davantage sur les mathématiques, l'orthographe et la grammaire
Dans le cadre des cours de littérature anglaise, les élèves devront étudier au moins une pièce de Shakespeare, un roman du XIXème siècle, un poème romantique et une œuvre de fiction britannique contemporaine de 1914 à nos jours.
L'examen présentera également des « textes nouveaux » pour encourager une lecture plus diversifiée.
Un cours combinant littérature et langue anglaises sera supprimé.
À partir de 2015, les élèves devront passer un GCSE de langue indépendant, et seront fortement incités à choisir une qualification séparée en littérature anglaise.
Le ministère de l'Éducation doit publier demain ses nouveaux programmes d'anglais et de maths – les premières matières à subir une révision radicale.
Il procèdera à des changements dans d'autres matières fondamentales l'année prochaine.
Par ailleurs, Ofqual, le Bureau régulateur des examens, va dévoiler un remaniement de la structure des GCSE, avec un nouveau système de notation et moins de cours.
S'exprimant au cours de l'été, Michael Gove, ministre de l'Éducation, a déclaré qu'il y avait un « large consensus quant au besoin de réformer notre système d'examens pour restaurer la confiance du public », en insistant sur le fait que les GCSE seraient « plus stimulants, plus ambitieux et plus rigoureux ».
Des études montrent que les écoles anglaises consacrent moins de temps aux maths (116 heures par an, soit 3 heures par semaine pendant l'année scolaire) que la plupart des autres pays.
En comparaison, les écoles australiennes proposent en moyenne 143 heures par an, et les élèves de Singapour en font environ 138 heures.
Bien qu'il n'y ait aucune obligation formelle de consacrer plus d'heures de l'emploi du temps aux maths, des sources proches du gouvernement de coalition ont indiqué que le GCSE de maths approfondi – de même que l'importance plus grande accordée aux matières figurant dans les classements internationaux – encouragerait vraisemblablement les écoles à assurer plus d'heures de cours.
Le programme mettra davantage l'accent sur les « problèmes du monde réel », notamment les mathématiques financières.
La Cour suprême valide la loi de réforme du système de santé d'Obama
Grande victoire pour l'administration Obama : la Cour suprême américaine a déclaré aujourd'hui que la loi de réforme du système de santé ratifiée par Obama était constitutionnelle.
Par 5 votes contre 4, les juges ont validé le mandat individuel du Patient Protection and Affordable Care Act (loi sur la protection des malades et les soins abordables) – qui exige que les citoyens souscrivent une assurance santé d'ici 2014, sous peine de devoir payer une amende – et ont déclaré qu'il était constitutionnel en vertu du pouvoir d'imposition du gouvernement.
Le président de la Cour suprême, John Roberts, s'est rallié aux quatre membres les plus libéraux de la Cour, tandis que les juges Scalia, Thomas, Alito et Kennedy ont exprimé leur désaccord.
La Cour a également validé les autres sections de la loi de 2 700 pages et a, par ailleurs, considéré que la disposition de la loi de réforme du système de santé, qui stipule qu'il faut abaisser le seuil d'éligibilité à Medicaid sous peine de perdre tous les financements fédéraux du programme, était coercitive conformément à la constitution.
La procédure visant à bloquer la loi a été engagée par 26 États et la National Federation of Independent Business.
Tous les grands candidats républicains à l'élection présidentielle en lice au cours des primaires de 2012, y compris le candidat désigné Mitt Romney, se sont farouchement opposés à la loi.
Vous pensiez que les agences de voyage appartenaient au passé à cause d'Internet ?
Flight Centre semble renverser la tendance.
La société a revu ses prévisions de bénéfice net à la hausse et espère des résultats record grâce aux vacanciers d'Australie et du Royaume-Uni.
L'agence de voyage s'attend désormais à réaliser un bénéfice sous-jacent sur l'ensemble de l'exercice situé entre 325 et 340 M$ avant impôts, contre une précédente prévision de 305 à 315 M$.
Si les prévisions actuelles sont atteintes, cela représentera 12 à 17 % de croissance par rapport au bénéfice record de 290,4 M$ atteint en 2011/12.
Le directeur général, Graham Turner, a déclaré que Flight Centre avait réalisé 8 % de bénéfices au premier semestre et que le second semestre avait démarré en force, en particulier en ce qui concerne les voyages autres que les voyages d'affaires en Australie et au Royaume-Uni.
« Depuis le début de l'année, les 10 pays dans lesquels nous sommes présents sont rentables, et plusieurs d'entre eux sont en bonne voie de réaliser des résultats record sur l'ensemble de l'exercice avant déduction des intérêts et impôts », a-t-il déclaré.
Cela concerne l'Australie et le Royaume-Uni, qui sont généralement les pays qui génèrent les plus gros profits.
En Australie, le secteur des voyages de loisirs a rebondi pendant le second semestre, ce qui a permis de compenser un marché domestique des voyages d'affaires en légère baisse.
De même au Royaume-Uni, le secteur des voyages de loisirs de Flight Centre a enregistré de bons résultats tandis que les clients d'affaires ont dépensé moins.
Sa filiale aux États-Unis a récupéré ses pertes au cours du premier semestre où la demande saisonnière est plus faible et devait tirer un bénéfice sur l'ensemble de l'exercice pour la troisième fois consécutive.
Les actions de Flight Centre ont augmenté de 3 cents pour atteindre 38,20 $ hier.
Les actionnaires d'Oracle irrités par le salaire d'Ellison
Une majorité d'actionnaires d'Oracle ont voté jeudi contre la proposition de rémunération pour le fondateur et directeur général Larry Ellison, au vu des performances financières de son groupe.
Le vote n'est pas contraignant mais vient ternir l'image de Larry Ellison, troisième fortune mondiale tout juste auréolée de la victoire de son bateau à la Coupe de l'America.
Le milliardaire détient encore 25% du capital du groupe de logiciels qu'il a co-fondé il y a 40 ans.
L'an dernier déjà, Ellison avait subi un vote négatif sur sa rémunération.
Le patron d'Oracle a renoncé à un bonus de 1,2 million de dollars pour l'exercice 2013 clos en mai en raison des mauvaises performances du groupe, qui a manqué ses objectifs de croissance, mais il a perçu environ 77 millions de dollars liés à des stock-options.
Son salaire fixe n'est que d'un dollar symbolique.
Sur l'ensemble de l'exercice décalé 2013, le bénéfice net d'Oracle a progressé de 3,5% alors que le cours de Bourse à bondi de 27,5%, surperformant l'indice S&P-500 qui a pris 24% dans le même temps.
Une salle du CGR de Narbonne évacuée jeudi soir
Jeudi soir, la première séance d'un film a été interrompue au Méga CGR de Narbonne, par mesure de précaution, à la suite de picotements à la gorge ressentis par les spectateurs.
Immédiatement, le directeur de l'établissement a fait procéder à l'évacuation de la salle et a prévenu les pompiers pour une odeur suspecte.
70 personnes environ sont sorties de la séance.
Les personnes ont été examinées et une reconnaissance complète de la salle n'a rien donné.
Mauvaise plaisanterie sur fond de jet lacrymogène ?
Ou incident involontaire ?
Toujours est-il que la direction du cinéma a joué le principe de précaution et la sécurité de ses clients à fond.
La salle a été aérée et tout est rentré dans l'ordre.
Le cinéma a pu reprendre ses droits et les clients retrouver la plaisir des images.
Sur écran uniquement.
Un blessé grave dans un accident avec un conducteur fantôme sur le ring de Bruxelles
Un accident de la route a fait un blessé grave, vendredi matin vers 5h30, sur le ring intérieur de Bruxelles à hauteur de Hoeilaart, en direction de Waterloo.
La voiture d'une conductrice a été percutée par un conducteur fantôme, qui lui est indemne.
Le ring a été fermé à la circulation, jusqu'à 9h00, à l'endroit de l'accident, le temps que la route soit déblayée et qu'un expert détermine les circonstances de l'accident.
Cette situation n'a toutefois guère provoqué d'embouteillages car l'accident a eu lieu à hauteur de la sortie Hoeilaart.
La circulation a dès lors pu être déviée par cette sortie/entrée du ring.
Nouvelle demande de recours collectif contre les frères Sainte-Croix
Une nouvelle demande de recours collectif a été déposée contre les frères Sainte-Croix, concernant des agressions sexuelles qui se seraient déroulées cette fois à l'oratoire Saint-Joseph ainsi que dans plusieurs orphelinats, collèges et écoles.
La requête s'appuie sur le témoignage du requérant, identifié comme "J. J"., qui aurait été masturbé dans les années 1950, d'abord à Notre-Dame-des-Neiges par son professeur le frère Soumis, puis par son confesseur, le père Bernard, à l'oratoire Saint-Joseph, où il était servant de messe et où son père travaillait comme peintre.
Le premier recours ne visait que trois établissements, et quand on a annoncé le règlement, beaucoup de gens nous ont dit: "moi, j'étais à tel endroit, est-ce que je peux m'inscrire ?", raconte l'avocat Alain Arsenault, qui défend les victimes dans les deux recours.
Le recours collectif qui vient d'être déposé a pour particularité de permettre l'ajout de plaignants de n'importe quel établissement où des sévices auraient pu être perpétrés par des membres de la congrégation de Sainte-Croix.
À l'heure actuelle, le recours réunit les plaintes de 25 personnes qui affirment avoir été agressées par les frères Sainte-Croix.
Les faits allégués sont en général plus anciens que ceux mentionnés dans le premier recours, puisque plusieurs des établissements visés ont fermé leurs portes dans les années 1960.
Le recours souligne par ailleurs que la congrégation de Sainte-Croix et l'oratoire Saint-Joseph, qui est une entité distincte, "ont permis que des sévices sexuels soient perpétrés à l'encontre d'enfants", qu'ils "ont exercé une contrainte morale, religieuse et psychologique sur les victimes", qu'ils "étaient au courant des sévices sexuels perpétrés et les ont néanmoins étouffés", et qu'ils ont "sciemment et consciemment choisi d'ignorer la problématique".
Ces dernières accusations se basent entre autres sur des lettres rédigées par l'avocat des frères Sainte-Croix, Me Émile Perrin, dans les années 1990, mais aussi par les recherches faites dans les archives à ce sujet par le frère Wilson Kennedy, un ancien frère de Sainte-Croix qui a dénoncé publiquement les sévices.
Le recours collectif doit d'abord passer l'étape de la recevabilité en Cour supérieure.
Une fois la recevabilité admise par la Cour, on procède à la deuxième étape, soit les auditions sur le fond.
Dans le cas du premier recours, la congrégation de Sainte-Croix avait accepté de régler à l'amiable avant que des auditions soient menées sur le fond.
Des scientifiques viennent de mettre en lumière la façon dont les mouvements de la queue d'un chien sont liés à son humeur.
De précédentes études avaient révélé que les chiens heureux remuaient davantage leur queue vers la droite (du point de vue du chien), tandis que les chiens nerveux la remuaient plus vers la gauche.
Mais désormais les scientifiques disent que les chiens peuvent détecter ces différences subtiles et y répondre.
Le Professeur Georgio Vallortigara, un neuroscientifique de l'université de Trente, a déclaré : « Tout le monde sait que, chez l'homme, le côté gauche et le côté droit du cerveau sont impliqués de manière différente dans les stimuli qui éveillent des émotions positives ou négatives. »
Ici, nous avons essayé de voir ce qu'il en était chez d'autres espèces.
Il a ajouté que de même que chez l'homme, chez les chiens le côté droit du cerveau était responsable du mouvement vers la gauche et vice versa, et que les deux hémisphères jouaient un rôle différent dans les émotions.
Pour en savoir plus sur la façon dont les chiens réagissent aux mouvements de queue désordonnés d'autres chiens, les chercheurs ont suivi des animaux en train de regarder des films où figuraient d'autres chiens.
Ils ont mesuré la fréquence cardiaque des animaux et analysé leur comportement.
Il ne faudra sûrement pas longtemps avant que nous comprenions pourquoi leur queue va parfois d'un côté et parfois de l'autre.
Le Professeur Vallortigara a expliqué : « Nous avons présenté à des chiens des films où figuraient d'autres chiens – soit une version naturaliste soit une silhouette pour éviter tout autre facteur de confusion – et nous avons pu trafiquer le mouvement de la queue et le présenter comme allant plus à gauche ou à droite. »
Lorsque les animaux ont vu un chien sans expression remuer la queue vers la droite (du point de vue du chien qui remue la queue), ils sont restés parfaitement détendus.
Mais lorsqu'ils ont repérés une queue dévier principalement vers la gauche (encore une fois du point de vue du chien qui remue la queue), leur fréquence cardiaque s'est accélérée et ils avaient l'air anxieux.
Le Professeur Vallortigara a dit qu'il ne pensait pas que les chiens communiquaient délibérément entre eux grâce à ces mouvements.
Il pense plutôt que les chiens savent par expérience les mouvements dont ils devraient ou ne devraient pas s'inquiéter.
Il a ajouté : « Si vous rencontrez à plusieurs reprises d'autres chiens et si vous remarquez que, la plupart du temps, le mouvement de leur queue vers un côté est associé à une attitude plus amicale et que le côté droit entraîne une attitude moins amicale, vous réagirez en fonction de cette expérience. »
Les chercheurs indiquent que les résultats pourraient permettre aux propriétaires, aux vétérinaires et aux dresseurs de mieux appréhender les émotions de leurs animaux.
L'expert en comportement canin John Bradshaw, professeur invité à l'École des sciences vétérinaires de l'université de Bristol, a précisé que ce n'était pas la première étude à examiner l'importance de la gauche et de la droite chez l'espèce canine.
L'année dernière, une équipe de l'université de Lincoln a découvert que les chiens tournaient la tête vers la gauche lorsqu'ils regardaient un chien agressif et vers la droite lorsqu'il s'agissait d'un chien joyeux.
Et dans une autre étude scientifique réalisée par l'université de Victoria au Canada, il a déclaré : « Les chiens allaient plus facilement vers un chien robot lorsque sa queue remuait vers la gauche plutôt que vers la droite, au lieu de devenir anxieux – l'inverse de ce qui figure dans l'étude italienne. »
Il a indiqué que les différences pouvaient venir du fait que les chiens ayant participé aux différentes études ne considéraient pas entièrement les animaux des films ou les chiens robots comme des chiens.
Une étude sur la façon dont les chiens réagissent face à de vrais chiens pourrait être utile, a-t-il expliqué.
« Bien que de nombreux éléments, relevés chez différents mammifères, indiquent que les deux côtés du cerveau sont utilisés à des fins différentes, bon nombre de détails doivent encore être précisés – et les chiens ne font pas exception », a-t-il déclaré.
Toutefois, étant donné la facilité avec laquelle leurs comportements peuvent être enregistrés, il ne faudra sûrement pas longtemps avant que nous comprenions pourquoi leur queue bouge parfois d'un côté et parfois de l'autre.
Un oiseau hélitreuillé d'une plate-forme en mer du Nord a été relâché dans la nature
Un oiseau, hélitreuillé après avoir été trouvé épuisé sur une plate-forme pétrolière en mer du Nord, a été relâché dans la nature.
On a fait monter le râle d'eau à bord d'un hélicoptère en direction d'Aberdeen le mois dernier avant qu'il soit remis sur pieds par la SPCA écossaise dans son centre de sauvetage d'Alloa.
Le directeur du centre, Colin Seddon, a déclaré : « Ce râle d'eau était probablement un migrateur hivernant qui venait d'Europe du nord et s'est retrouvé pris au milieu de vents violents en mer du Nord. »
Il semble que l'oiseau épuisé aurait réussi à trouver refuge sur la plate-forme pétrolière.
Il a ajouté : « Il était incapable de s'envoler à nouveau, nous avons donc été contactés pour apporter notre aide. »
Le râle d'eau était en bonne santé lorsqu'il a été relâché.
Il marche dans la boue, la jungle et traverse des rivières pour offrir une assistance médicale gratuite
Le Dr Georges Bwelle dispense des soins de santé gratuits dans les villages du Cameroun
Dr Bwelle et son équipe passent presque tous leurs week-ends à voir des centaines de patients
Il n'y a pas beaucoup de médecins dans ce pays d'Afrique occidentale, à peine 1 pour 5 000 habitants.
Votez ici ou via votre appareil mobile
Le Dr Georges Bwelle est l'un des 10 Héros CNN de l'année 2013.
Vous pouvez voter pour lui, ou l'un des 10 autres héros, pour l'élire « Héros CNN de l'année ».
Cette personne recevra 250 000 $ pour poursuivre son travail extraordinaire.
Pendant 21 ans, Georges Bwelle a regardé son père malade alterner les périodes de conscience et d'inconscience et se rendre dans des hôpitaux qui n'étaient pas équipés pour lui venir en aide.
Jamef Bwelle a été blessé dans un accident de voiture en 1981 près de Yaoundé, la capitale du Cameroun.
Au début, il n'a eu qu'un bras cassé, mais il a contracté une infection qui s'est propagée jusqu'à son cerveau, créant un hématome dont il allait porter les séquelles le restant de sa vie.
« Il n'y avait pas de neurochirurgiens au Cameroun », a déclaré Georges Bwelle.
Nous l'aurions emmené à l'étranger si nous avions eu assez d'argent.
Au lieu de cela, Dr Bwelle a passé des années à accompagner son père dans des cliniques et des hôpitaux bondés, pour qu'il obtienne n'importe quel traitement dont il pouvait bénéficier.
« Ce n'est pas facile », ajoute M. Bwelle.
Vous pouvez quitter la maison à 5 h, vous ruer à l'hôpital pour être le premier, et vous n'êtes pas le premier.
Il y a beaucoup de patients.
Des gens peuvent mourir parce qu'ils attendent trop longtemps.
La situation n'a pas beaucoup changé depuis le décès du père du Dr Bwelle en 2002.
Au Cameroun, il y a seulement 1 médecin pour 5 000 habitants, selon l'Organisation mondiale de la santé.
À titre de comparaison, le ratio aux États-Unis est d'1 médecin pour 413 habitants.
Et même s'ils pouvaient voir un médecin, de nombreux Camerounais ne pourraient pas payer la consultation.
Deux personnes sur cinq dans le pays vivent en dessous du seuil de pauvreté, et presque trois quarts des dépenses de santé du pays sont réalisées dans le secteur privé.
« Le seul problème qu'ils ont, c'est la pauvreté », a expliqué le Dr Bwelle.
Et en raison de la pauvreté, ils ne peuvent pas profiter de la vie.
Après avoir vu son père et autant de ses compatriotes souffrir, le Dr Bwelle était déterminé à essayer de changer le cours des choses.
Le Dr. Georges Bwelle et son équipe de bénévoles ont pratiqué plus de 700 actes chirurgicaux gratuitement au cours de l'année dernière.
Il est devenu médecin lui-même, travaillant comme chirurgien vasculaire à l'hôpital central de Yaoundé.
Et il a créé une association humanitaire à but non lucratif, ASCOVIME, qui se rend dans les zones rurales pendant les week-ends pour dispenser des soins de santé gratuits.
Depuis 2008, lui et son groupe de bénévoles ont aidé près de 32 000 personnes.
Presque tous les vendredis, avec une trentaine de personnes, ils s'entassent dans des fourgonnettes après avoir fixé le matériel médical sur le toit et traversent des terrains difficiles pour se rendre dans les villages qui ont le plus besoin d'aide.
La chance ne les suit pas toujours.
Ils ont maintes fois dû pousser les véhicules pour traverser des rivières ou des pistes boueuses.
Mais lorsqu'ils arrivent, ils sont reçus en héros : la communauté organise une fête, chante et danse et leur offre les meilleurs logements disponibles.
Dans ces villages, les soins de santé gratuits sont une bonne raison de faire la fête, et le Dr Bwelle – avec son grand sourire et son énergie débordante – est plus qu'heureux de se joindre aux festivités.
Le lendemain matin, l'équipe commence à recevoir des centaines de patients.
« Nous recevons 500 personnes à chaque visite », a déclaré M. Bwelle.
Ils habitent parfois à 60 km du village, et ils viennent à pied.
Dans cet hôpital itinérant, divers soins de santé sont prodigués.
De nombreuses personnes reçoivent un traitement contre le paludisme, la tuberculose, la malnutrition, le diabète, les parasites et les maladies sexuellement transmissibles.
D'autres peuvent recevoir des béquilles, une paire de lunettes collectée ou un certificat de naissance gratuit – document nécessaire pour aller à l'école, mais de nombreuses familles pauvres ne peuvent tout simplement pas se permettre de l'acheter.
Le soir, l'équipe pratique des actes chirurgicaux simples sous anesthésie locale.
Les opérations sont en général pratiquées dans une école, une mairie ou une maison ; après l'intervention, le patient se lève et se rend dans la salle de réveil pour laisser sa place à la personne suivante.
Grâce à l'éclairage du groupe électrogène, la salle d'opération et la stérilisation du matériel, le Dr Bwelle et ses bénévoles travaillent jusqu'aux premières heures du dimanche matin.
C'est un rythme éreintant, mais les musiciens des villages aident en général l'équipe à rester motivée.
« Ils frappent sur des tambours toute la nuit pour nous tenir éveillés afin que nous puissions continuer à travailler », a expliqué M. Bwelle.
Le dimanche, l'équipe retourne en ville, fatiguée mais fière du travail qu'elle a accompli.
Le groupe, composé de médecins camerounais et d'étudiants en médecine, a pratiqué 700 actes chirurgicaux gratuitement au cours de l'année dernière, et il sait que leur présence peut faire toute la différence pour ceux à qui ils viennent en aide.
Un homme a expliqué que l'opération gratuite qu'il avait subie pour soigner une hernie lui permettrait de travailler à nouveau.
« Cela va changer mon avenir et celui de ma famille », a déclaré l'homme.
En plus de faire vivre cet hôpital itinérant et de travailler comme chirurgien à l'hôpital, le Dr Bwelle travaille aussi la nuit dans des cabinets médicaux privés autour de Yaoundé.
C'est ce deuxième emploi, explique-t-il, qui finance à 60 % son association ; le reste est couvert par des dons privés.
« Je ne sais pas quand il dort », a déclaré Katie O'Malley, une étudiante en médecine en deuxième année de l'université Drexel à Philadelphie et bénévole au sein du groupe du Dr Bwelle.
Il est toujours à l'hôpital ou en train d'essayer de trouver de l'argent pour son association afin de pouvoir mener ces campagnes.
Pour les étudiants en médecine et les étudiants infirmiers comme Katie O'Malley, qui viennent des États-Unis et d'Europe pour rejoindre M. Bwelle dans ses missions, c'est une occasion d'apprentissage sur le terrain qu'ils n'ont pas chez eux.
« On a pu participer à des opérations pour aider à éponger le sang ou faire passer les instruments au Dr Bwelle », a expliqué Mlle O'Malley.
Ce n'est pas quelque chose que vous avez l'occasion de faire en Amérique lorsque vous êtes étudiant en médecine en deuxième année.
Les étudiants bénévoles paient en général leur voyage jusqu'au Cameroun, et arrivent souvent avec du matériel médical collecté.
Mais une fois à Yaoundé, leur pension, leur transport et l'enseignement sont pris en charge par le docteur Bwelle.
« C'est un héros, il n'y a pas de doute », a déclaré Katie O'Malley.
Il donne sa vie pour cette association, et son envie d'aider le peuple camerounais n'est pas près de s'éteindre.
Pour Dr Bwelle, la charge de travail relativement constante n'est pas une difficulté.
Aider les autres à vivre heureux en tenant la promesse qu'il a faite à son père est quelque chose qui lui apporte une immense joie.
« Je suis si heureux quand je fais ce travail », a ajouté M. Bwelle.
Et je pense à mon père.
J'espère qu'il voit ce que je fais.
Faire rire les gens et soulager la douleur sont les raisons qui me poussent à faire cela.
Visitez le site ASCOVIME pour voir comment apporter votre aide.
Près de 50 000 foyers sont privés d'électricité sur l'ensemble de la province, peu après midi vendredi, en raison des vents violents touchant de nombreuses régions le long du fleuve Saint-Laurent.
Les secteurs les plus touchés sont les Laurentides avec 15 042 abonnés plongés dans le noir, la Montérégie avec 13 464 et l'Outaouais avec 8642.
La grande région de Montréal connaît aussi son lot de pannes avec près de 7000 foyers privés de courant dans la métropole et à Laval.
L'adaptation par Guillaume Nicloux du roman de Denis Diderot se targue d'une direction artistique remarquable et d’une minutieuse reconstitution d'époque, mais elle est également plus laborieuse qu'elle ne devrait l'être.
Se déroulant dans la France des années 1760, elle raconte la sombre histoire de Suzanne, une jeune aristocrate envoyée dans un couvent par sa famille.
Lorsqu'elle se rebelle, elle fait face à la cruauté sans borne d'une Mère Supérieure délibérément sadique et devient un objet de fascination érotique pour une autre.
Le film ne verse jamais dans la lubricité ni le sensationnalisme, et c'est bien le problème.
La consciencieuse solennité de la narration pourrait également devenir une pénitence pour le public.
Google, Samsung et Huawei font l'objet de poursuites judiciaires concernant les brevets Nortel
Le groupe qui possède des milliers d'anciens brevets Nortel a entamé une avalanche de poursuites judiciaires en matière de brevets jeudi à l'encontre de fabricants de téléphones portables, notamment Google, la société qu'il a coiffé au poteau lors de la vente aux enchères des brevets qui a eu lieu après la faillite de Nortel.
Rockstar, le consortium qui a acquis les brevets Nortel pour 4,5 Md$, a déposé plainte à l'encontre de Samsung Electronics Co Ltd, HTC Corp, Huawei et quatre autres sociétés pour violation de brevet devant la Cour d'assises des États-Unis au Texas.
Rockstar est détenu conjointement par Apple, Microsoft, Blackberry, Ericsson et Sony.
Google est accusé d'avoir violé sept brevets.
Les brevets contiennent des technologies qui permettent d’afficher une publicité en rapport avec des termes de recherche sur Internet, ont indiqué les conclusions du procès, ce qui est le cœur de métier de Google.
Il n'a pas été possible de joindre les représentants de Samsung, Huawei, HTC et Rockstar.
Samsung, Huawei et HTC fabriquent des téléphones qui fonctionnent sous le système d'exploitation Android de Google, qui livre une concurrence féroce aux produits mobiles Apple et Microsoft.
En 2011, Google a fait une offre initiale de 900 M$ pour les brevets de Nortel.
Google a augmenté son offre à plusieurs reprises, pour finalement proposer 4,4 Md$.
Après avoir perdu les brevets Nortel face à Rockstar, Google a acquis par la suite Motorola Mobility pour un montant de 12,5 Md$, un marché en partie basé sur la bibliothèque de brevets de Motorola.
« Bien qu'ayant échoué dans sa tentative d'acquérir les brevets en cause au cours des enchères, Google a violé et continue à violer lesdits brevets », ont indiqué les conclusions du procès.
Rockstar réclame des dommages et intérêts plus important à l'encontre de Google, car il prétend que la violation de brevets de Google est obstinée, selon le plaignant.
Puberté précoce : Vieillir plus tôt
Des études montrent que les jeunes filles afro-américaines et hispaniques ont tendance à atteindre l'âge de la puberté plus tôt que les jeunes filles blanches.
Les changements physiques ne signifient pas que la puberté est imminente
Rien ne prouve que les hormones ou que d'autres substances chimiques sont responsables
Les experts pensent que l'épidémie d'obésité pourrait être un déclencheur de la puberté précoce
La tendance vers une puberté précoce n'est pas aussi prononcée chez les garçons
L'ancien correspondant de CNN Pat Etheridge est un journaliste spécialisé dans les questions familiales et de santé chez l'enfant.
Une mère doit-elle s'inquiéter si les seins et les poils pubiens de sa fille commencent à pousser à 7 ou 8 ans ?
Lors de la conférence annuelle de l'American Academy of Pediatrics qui s'est tenue cette semaine à Orlando, en Floride, le Dr Paul Kaplowitz, pédo-endocrinologue, a expliqué que ces changements physiques précoces sont assez courants parmi les jeunes Américaines et représentent une nouvelle norme.
« Je passe beaucoup de temps à rassurer les parents – en général, cela n'indique pas une évolution rapide vers la pleine puberté », a déclaré Kaplowitz.
Les signes évidents de développement, tels que le bourgeonnement des seins, les poils sous les bras et dans la zone pubienne et les odeurs corporelles, apparaissent plus tôt chez les filles.
Mais il n'y a eu qu'une légère avancée de l'âge des premières règles au cours des quatre dernières décennies.
Aux États-Unis, l'âge moyen est de 12 ans et demi, alors qu'il était de 12 ans trois quarts en 1970.
« Une fois que la poitrine a commencé à se développer, il faut au moins deux ou trois ans avant que les premières règles apparaissent », a indiqué Kaplowitz, également l'auteur de « Early Puberty in Girls: The Essential Guide to Coping with This Common Problem ».
Le temps est le test le plus précis pour savoir comment va évoluer la puberté.
Il y a un débat concernant ce qui constitue l'apparition réelle de la puberté, mais elle est considérée comme « précoce » lorsque le développement de la poitrine s'accompagne d'une croissance soudaine avant l'âge de 8 ans.
Dans la plupart des cas, le développement ralentit ou s'arrête – c'est quelque chose qu'un pédiatre peut suivre de près.
Une évolution plus rapide peut justifier des tests réalisés par un endocrinologue pour écarter des problèmes graves comme des tumeurs ou des kystes.
Il existe des traitements pour retarder l'apparition des premières règles et prévenir d'autres conséquences : un vieillissement prématuré des os qui peut freiner la croissance et une petite taille à l'âge adulte.
Les recommandations en matière de traitement médicamenteux et hormonal sont basées sur l'âge de l'enfant, le taux de développement, le taux de croissance et la maturité affective.
Les aspects psychosociaux sont également importants.
Kaplowitz est prudent avec les médicaments mais reconnaît que « le fait de contrôler la puberté peut atténuer certains problèmes de comportement et la sensation pour les jeunes filles d'être différentes des autres ».
L'autre grand problème est compréhensible : Les parents ne veulent tout simplement pas que leurs très jeunes filles aient leurs règles.
« Ils craignent le risque de grossesse ou même la façon dont ils vont gérer les questions d'hygiène », a déclaré Kaplowitz.
« Ça a été un choc », se rappelle une femme dont la fille a eu ses premières règles à 10 ans.
Même s'il y avait des signes et que nous avions parlé des règles, elle n'était pas préparée émotionnellement.
Elle est rentrée de l'école effrayée et bouleversée d'être la première parmi ses amies.
Il existe de nombreuses théories portées à la connaissance du public sur les causes de la puberté précoce.
Pourtant, il n'y a aucune théorie cohérente selon laquelle les hormones contenues dans le lait ou d'autres aliments, les produits chimiques présents dans l'environnement ou les messages sexuels véhiculés par les médias sont responsables.
Les garçons, comme les filles, atteignent leur puberté plus tôt.
Kaplowitz affirme que l'hypothèse la plus crédible est celle de l'épidémie d'obésité.
Il a participé à une étude menée sur des filles âgées de 6 à 9 ans qui lie le pourcentage de masse grasse au déclenchement de la puberté.
D'autres découvertes soutiennent cette conclusion, mais il existe de nombreux autres facteurs influents.
Dans ce pays, les jeunes filles afro-américaines et hispaniques ont tendance à atteindre l'âge de la puberté plus tôt que les jeunes filles blanches.
Il existe diverses explications.
À l'échelle mondiale, les mécanismes de la puberté précoce semblent être influencés par tout, des conditions économiques au climat, en passant par les gènes.
Autre problème : Bien que les garçons aient des poils sur le visage et dans la zone pubienne plus jeunes, la tendance envers une puberté précoce véritable n'est pas aussi prononcée que chez les filles.
D'autres médecins participant à la conférence de l'AAP ont insisté sur la complexité du sujet.
L'apparition de l'acné et des poils pubiens est courante, même chez les nourrissons et les tout-petits.
« Nous devons être prudents quant à la façon dont nous identifions la véritable apparition de la puberté », a dit le Dr Lawrence Silverman, un pédo-endocrinologue travaillant à l'hôpital pour enfants Goryeb à Morristown, dans le New Jersey.
Les parents ne devraient pas hésiter à demander conseil à leur pédiatre pour savoir comment parler avec leur enfant.
« Cela peut vouloir dire avoir une conversation plus tôt que prévu », a expliqué Kaplowitz.
Si vous restez calme, votre enfant réagira bien en général.
Les filles dont la puberté est précoce doivent être rassurées sur le fait que, même lorsque ça arrive plus tôt que prévu, le processus fait partie de la vie.
Obama met fin aux écoutes visant le FMI et la Banque mondiale
Barack Obama a donné ordre à l'Agence nationale de sécurité (NSA) de mettre fin aux écoutes qu'elle pratiquait sur le Fonds monétaire international et la Banque mondiale dans le cadre de ses activités de renseignement, indique un responsable américain, jeudi.
Cette décision fait partie de la tentative de la Maison blanche de reprendre la main dans l'affaire des écoutes de la NSA après les révélations faites par l'ancien analyste Edward Snowden, réfugié en Russie.
C'est la première fois qu'est mentionnée la surveillance du FMI et de la Banque mondiale par l'agence de renseignement depuis le début du scandale.
Interrogé sur le sujet, un responsable de l'administration américaine a répondu: "les Etats-Unis ne mènent pas de surveillance électronique visant les sièges de la Banque mondiale et du FMI à Washington".
S'exprimant sous le sceau de l'anonymat, ce responsable n'a pas précisé si une telle surveillance avait été mise en place par le passé.
Un autre officiel a, lui, indiqué que Barack Obama avait donné ordre de cesser ces pratiques au cours des semaines passées.
Cette instruction a été donnée à peu près au même moment que celle mettant fin aux écoutes du quartier général de l'Onu à New York.
Dans ce contexte, la Commission sénatoriale du renseignement a approuvé jeudi un renforcement des contrôles sur les programmes gouvernementaux de surveillance mais a autorisé leur poursuite.
La commission a instauré de nouvelles restrictions sur les données que les agences de renseignement sont autorisées à collecter et a imposé une limite de cinq ans pour la conservation de ces informations.
L'affaire NSA souligne l'absence totale de débat sur le renseignement
Comment expliquer l'attitude contradictoire du gouvernement français, qui d'un coté s'offusque en public en convoquant l'ambassadeur des Etats-Unis le 21 octobre, et de l'autre interdit le survol du territoire par l'avion présidentiel bolivien, sur la base de la rumeur de la présence à son bord d'Edward Snowden ?
Selon moi, il y a deux niveaux de réponse de la part du gouvernement français.
Lorsque François Hollande téléphone à Barack Obama ou quand le ministre des affaires étrangères Laurent Fabius convoque l'ambassadeur des Etats-Unis, ils réagissent à une vraie découverte, qui est celle de l'ampleur de la surveillance américaine sur l'ensemble des communications en France.
N'est-il pas surprenant de lire dans les colonnes du Monde à quelques semaines d'intervalle d'une part la reproduction de la correspondance diplomatique américaine et d'autre part une condamnation des écoutes du Quai d'Orsay par la NSA ?
N'y aurait-il pas comme une vague hypocrisie de votre part ?
La démarche journalistique n'est pas un positionnement moral, mais la recherche de l'intérêt et de la pertinence d'informations qui permettent à chaque citoyen de se forger une opinion.
Lorsque WikiLeaks lève le voile sur l'analyse par la diplomatie américaine d'enjeux politiques ou autres dans le monde entier, nous considérons en effet que, au regard de la puissance américaine, cela constitue un éclairage important.
Lorsque nous décrivons les systèmes d'interception américains à l'encontre de la diplomatie française aux Etats-Unis, ce n'est en aucun cas pour nous indigner de cette pratique, c'est pour décrire le monde tel qu'il est.
La France a-t-elle bénéficié d'informations fournies par la NSA concernant des opérations terroristes visant nos intérêts ?
Peut-on se priver de la collaboration américaine ?
La mise en place depuis en gros dix ans d'outils technologiques d'interception très puissants par les Etats-Unis, mais aussi par la France, a officiellement été justifiée par la lutte contre le terrorisme.
D'ailleurs, dans ce domaine, la France et les Etats-Unis notamment ont mis en place des procédures de coopération et d'échanges d'informations quasi quotidiens et qui sont décrits de part et d'autre comme essentiels.
A titre d'exemple, la présence de Mohammed Merah dans les zones tribales à Miranshah a été signalée aux Français grâce aux moyens de la NSA.
La France peut être conduite, par exemple, à transmettre des blocs entiers de données sur la région du Sahel aux services américains, et, en contrepartie - on l'a déjà rapidement dit -, les Américains peuvent donner des informations aux Français sur d'autres régions du monde.
Donc la question de fond derrière cette affaire NSA n'est pas tant la capacité ou le droit des pays de se doter d'outils d'interception, que la question de l'absence totale de débat préalable, notamment au sein des Parlements, sur la justification de tels systèmes, le périmètre qui doit être le leur, et, en fin de compte, la question des atteintes aux libertés.
Que risquent réellement les Etats-Unis ? une dégradation de leur image?
On a beau les dénoncer, je ne vois pas de quelle manière ils pourront être punis.
Le risque couru par les Américains peut être double.
Le premier, c'est lorsque leurs alliés - et ça a été le cas récemment - apprennent que leurs dirigeants, parfois au plus haut sommet de leur Etat, ont été surveillés.
C'est le cas du Brésil et de l'Allemagne, deux pays où les relations diplomatiques avec les Etats-Unis se sont tendues.
Un autre effet peut être lui plus économique: de plus en plus d'entreprises européennes ou sud-américaines rechignent, à la lumière des révélations, à confier leurs données confidentielles à des prestataires américains soumis aux lois américaines, et donc à l'emprise de la NSA.
Dernier élément: le vaste mouvement de révélations engagé par des médias du monde entier, qui contribue à enclencher un débat sur les pratiques de surveillance des services de renseignement jusqu'alors quasiment inexistant, pourrait pousser les législateurs, y compris américains, à reconsidérer les pouvoirs qu'ils ont donnés à leurs services de renseignement.
L'avocat cocaïnomane qui a informé un parrain de la drogue d'une enquête de police a été emprisonné
Basharat Ditta, 42 ans, donnait des informations au seigneur du crime Neil Scarbrough
L'avocat avait peur que son addiction secrète à la drogue ne soit révélée au grand jour
Il a été condamné à une peine d'emprisonnement de trois ans par la cour d'assises de Liverpool
Un grand avocat de la défense, qui avait informé un parrain de la drogue d'une importante enquête de police car il avait peur que son addiction secrète à la drogue ne soit révélée, a été condamné à trois ans de prison.
Basharat Ditta, 42 ans, donnait des informations sensibles au seigneur du crime Neil Scarbrough concernant des enquêtes sur ses activités liées au trafic de drogue après s'être compromis à cause de son habitude de consommer de la cocaïne.
L'avocat, qui était surnommé « Bash » et considéré par les criminels comme un « dossier de première importance », a été arrêté chez lui en 2011 à la suite d'opérations d'écoute de la police dirigées vers Scarborough, qu'il avait représenté lors d'un précédent procès en relation avec le trafic de stupéfiants.
Les fonctionnaires de police ont repéré Sarborough, 32 ans, en train de déposer trois sacs de cocaïne au domicile de l'avocat à Blackburn, dans le Lancashire, alors qu'il assistait à un dîner du Barreau avec des confrères.
Les enquêtes ont révélé que Ditta était un « consommateur régulier » de cette drogue de classe A après que des tests ont montré des traces de cocaïne dans ses cheveux, sur son portefeuille et ses cartes de crédit.
Sur une période de huit mois entre janvier et août 2011, il a cherché à obtenir de manière illicite des informations sur l'arrestation de deux hommes pour le compte de Scarborough ainsi que l'un de ses associés.
Les quatre suspects étaient surveillés à l'époque par la police dans le cadre d'une importante enquête sur un trafic d'héroïne et de cocaïne se déroulant dans les comtés de Lancashire, Cumbria, Merseyside, Berkshire et West Yorkshire.
Avec 32 autres hommes, ils ont été par la suite emprisonnés après que la police a saisi de l'héroïne et de la cocaïne pour un montant de 1,5 M£, ainsi que plus de 200 000 £ en espèces au cours d'une série de raids.
Ditta, 42 ans, fournissait des informations aux criminels car il craignait que sa toxicomanie ne soit révélée au grand jour.
Aujourd'hui, à la cour d'assises de Liverpool, Ditta, qui travaille dans le cabinet d'avocats Forbes Solicitors situé à Blackburn, est tombé en disgrâce après avoir été reconnu coupable sur deux chefs d'accusation d'entrave à la justice après un procès de trois semaines.
Il avait admis la possession de cocaïne au cours d'une audience précédente.
La chute de l'avocat est survenue après que la police, enquêtant sur Scarborough, a découvert qu'il avait été régulièrement en contact téléphonique avec Ditta en février 2011.
Deux enquêteurs ont suivi le suspect et l'ont repéré arrivant au domicile de Ditta et plaçant de la drogue, pure à 60 %, sous les poubelles de l'avocat dans un gant de golf noir.
Peu de temps après le dépôt, Scarborough a été régulièrement en contact téléphonique avec Ditta qui était à un dîner au stade de foot d'Ewood Park, enceinte du club des Blackburn Rovers.
L'avocat est retourné chez lui, a découvert la drogue et ils se sont téléphonés à neuf reprises.
Le tribunal a entendu que Ditta était un « consommateur régulier » de cocaïne après que des tests ont montré des traces de cette drogue de classe A dans ses cheveux, sur son portefeuille et ses cartes de crédit.
Ditta a été arrêté plus tard mais a nié consommer de la cocaïne. Il a déclaré qu'il avait parlé au trafiquant de drogue présumé car c'était son client et a fait valoir que leurs discussions étaient assujetties à un « privilège juridique ».
Au cours de son arrestation, Ditta a ramassé son portefeuille et a tenté de retirer plusieurs cartes de crédit, mais elles ont toutes été saisies et on lui a prélevé un échantillon de cheveux.
Lors d'un interrogatoire, il a déclaré qu'il possédait un bureau à son domicile, de même qu'à son lieu de travail et qu'il arrivait que des clients l'appellent chez lui pour des questions d'ordre juridique.
Mais le tribunal a entendu des témoignages selon lesquels il appelait des acteurs majeurs dans le commerce de la drogue, dont certains qu'il avait représentés, après des arrestations clés pour leur dire quels enquêteurs étaient au courant.
Le procureur Anne Whyte a déclaré : « Si quelqu'un doit savoir qu'il ne faut pas violer la loi, c'est bien un avocat pénaliste. »
M. Ditta est accusé d'avoir abusé de sa position en tant qu'avocat pénaliste, et de s'être trop impliqué auprès de clients particuliers.
La relation dont nous parlons n'est pas simplement un trafiquant de drogue, mais un trafiquant de drogue fournissant de la drogue à son propre avocat.
Certaines de ses communications seront sans aucun doute des communications légitimes car c'était son avocat.
Mais cela est allé bien au-delà des limites ordinaires d'une relation entre un avocat et son client.
Il a entravé l'enquête de la police autant qu'il a pu pour lui permettre de poursuivre ses activités criminelles.
M. Ditta n'a pas fait honneur à sa profession, mais l'a déshonorée.
Il s'est trop rapproché de certains clients, en particulier Scarborough, et il a laissé compromettre son indépendance.
Ditta a nié tout agissement illégal et a déclaré : « Si j'étais un avocat corrompu, ce que je ne suis pas, et si j'avais voulu fournir des informations à M. Scarborough, je n'aurais pas attendu 15 heures, je l'aurais fait immédiatement. »
Mais après l'audience, le superintendant Lee Halstead de la Police du Lancashire a déclaré : « M. Ditta est passé d'avocat pénaliste à criminel lui-même dès lors qu'il a commencé à se procurer de la drogue auprès d'organisations criminelles. »
Son addiction à la cocaïne l'a compromis à jamais et l'a rendu vulnérable aux arrière-pensées des membres dirigeants des groupes criminels organisés qui l'ont chargé d'obtenir des informations précieuses concernant des enquêtes de police.
Les avocats devraient observer les règles d'intégrité les plus strictes et instaurer un climat de confiance auprès du public.
M. Ditta a trahi cette confiance et tenté de s'abriter derrière le vernis de sa profession.
L'unité chargée de la criminalité grave et organisée du Lancashire a mené l'enquête sur M. Ditta, qui a été reconnu coupable des trois chefs d'accusation de possession de cocaïne et maintenant d'entrave à la justice, témoignant de son engagement à poursuivre les criminels en justice.
Que cette affaire serve d'avertissement aux criminels pour qu'ils sachent que personne n'est au-dessus de la loi.
Nous vous trouverons et vous traduirons devant les tribunaux.
Scarborough a lui-même été emprisonné pendant 14 ans après avoir plaidé coupable de complicité de trafic d'héroïne, de cocaïne et de cannabis.
Trente-cinq autres personnes impliquées dans le trafic ont été condamnées à un total de 153 ans de prison pour trafic de stupéfiants.
Sur son site, Ditta a organisé une séance de questions/réponses sur lui-même au cours de laquelle il disait que son job de rêve serait d'être avocat pour représenter des clients dans le couloir de la mort en Amérique, son dernier invité à dîner serait Mohammed Ali et l'inégalité serait ce qui le motiverait à travailler.
Disney mise sur les tablettes pour lancer une série animée
Le groupe américain de médias et de divertissement Disney a décidé de privilégier les tablettes à ses propres chaînes de télévision pour la sortie prochaine d'une nouvelle série pour enfants.
Les neuf premiers épisodes de Sheriff Callie's Wild West seront disponibles à partir du 24 novembre sur le site watchdisneyjunior.com ou via son application pour téléphones et tablettes.
Son lancement mondial sur les chaînes du groupe Disney n'est prévu qu'en 2014, détaille le communiqué de sa division Disney Junior.
Le dessin animé, destiné aux enfants de 2 à 7 ans, raconte les aventures de la chatte Callie, shérif d'une ville de l'ouest américain où elle fait régner l'ordre avec un lasso magique.
Chaque épisode comprend deux histoires de 11 minutes.
"Interagir avec les smartphones et les tablettes est une seconde nature pour les enfants aujourd'hui", a commenté Albert Cheng, vice-président chargé des produits numériques chez Disney/ABC Television Group, cité dans le communiqué.
Ce type d'expérience entre dans le cadre des efforts de Disney pour "étendre la durée de vie de ses séries et construire de nouvelles relations avec son public grâce à des plateformes numériques qui sont de plus en plus importantes", a-t-il ajouté.
Un sondage publié en début de semaine par Common Sense Media montrait une explosion de l'usage des appareils mobiles par les jeunes enfants aux États-Unis: 38% des moins de 2 ans se sont déjà servis d'une tablette ou d'un téléphone, et 72% des moins de 8 ans, contre respectivement 10% et 38% il y a deux ans.
Découverte d'un tunnel de la drogue entre les États-Unis et le Mexique disposant de sa propre voie ferrée
L'un des tunnels les plus sophistiqués servant pour le trafic de drogue entre les États-Unis et le Mexique, disposant de ses propres systèmes d'éclairage, de ventilation et de rails électriques, a été découvert.
Les autorités américaines ont décrit le tunnel de 4 pieds par 3 comme l'un des passages secrets les plus sophistiqués qu'elles avaient jamais vu.
Le tunnel, zigzagant sur une longueur équivalente à près de six terrains de football de long, relie des entrepôts près de Tijuana, au Mexique, à San Diego, aux États-Unis.
La zone regorge d'entrepôts indéfinissables, ce qui permet de dissimuler facilement les camions chargés de drogue.
Le tunnel a été fermé avant que les drogues n'en soient ressorties en passant inaperçues, ont déclaré les autorités.
Les autorités ont saisi 8,5 tonnes de marijuana et 148 kg de cocaïne après la découverte du tunnel, selon les dossiers judiciaires.
Trois hommes qui, selon les autorités, travaillaient comme chauffeurs, ont été accusés de possession de marijuana et de cocaïne avec intention de vente.
Ils encourent une peine de prison allant de 10 ans à la réclusion à perpétuité s'ils sont condamnés.
À Nogales, en Arizona, les trafiquants exploitent de vastes canaux de drainage souterrains.
Le tunnel est le huitième passage important découvert à San Diego depuis 2006.
Certains des plus grands tunnels ont été découverts suite à la récolte de marijuana dans le centre du Mexique en octobre, posant ainsi un défi pour les cartels de la drogue qui doivent rapidement livrer leurs produits aux consommateurs.
En 2010, les autorités ont trouvé un passage d'environ 700 yards équipé de voies ferrées qui partait de la cuisine d'une maison de Tijuana et allait jusqu’à deux entrepôts de San Diego.
Frontier Airlines envisage de faire payer les bagages à main
Frontier Airlines envisage de faire payer jusqu'à 100 $ aux passagers qui transportent des bagages à main sur ses vols.
Frontier Airlines envisage de commencer à faire payer jusqu'à 100 $ pour un bagage à main et 2 $ pour un café ou un soda, bien que dans son annonce mercredi, elle indiquait que les passagers pourraient emporter la canette non ouverte avec eux à la descente de l'avion.
Les nouveaux frais de bagages à main concernent les sacs rangés dans le compartiment supérieur, donc les petits sacs installés sous le siège seront toujours gratuits.
Frontier a déclaré qu'elle ferait payer 25 $ si les frais étaient payés à l'avance et 100 $ si les voyageurs ne payaient qu'une fois à la porte d'embarquement.
La porte-parole de Frontier, Kate O'Malley a indiqué que les 100 $ étaient prévus pour inciter les voyageurs à payer les frais à l'avance.
« Nous ne voulons pas faire payer ce prix », a-t-elle expliqué.
Les compagnies aériennes ont commencé à faire payer les premier et second bagages enregistrés en 2008.
Les passagers qui essayaient d'éviter ces frais mettaient autant de choses qu'ils pouvaient dans les bagages à main rangés dans les compartiments supérieurs, ainsi il n'y avait souvent plus de place dans ces compartiments.
Ces frais sont un moyen de s'assurer que les passagers transportent moins de choses à bord.
O'Malley a déclaré que ces nouveaux frais ne serviront pas vraiment à collecter de l'argent.
Il s'agit de faire comprendre aux clients de Frontier les plus fidèles qu'il devient de plus en plus difficile de trouver de la place dans les compartiments supérieurs.
Les passagers qui achètent leur billet sur le site de la compagnie aérienne n'auront pas à payer.
Ainsi, un passager faisant la queue à une porte d'embarquement Frontier pourrait transporter un sac gratuitement, tandis que la personne suivante dans la queue pourrait devoir payer 100 $ pour un sac semblable.
O'Malley a expliqué que le site et les procédures d'enregistrement de Frontier sont en train de changer pour garantir que les passagers connaissent l'existence de ces frais avant d'arriver à la porte.
Les frais de bagages à main de Frontier ne seront pas appliqués avant l'été, bien qu'aucune date n'ait été fixée.
Les passagers rouspètent souvent à propos des frais de bagages et autres frais, mais les compagnies aériennes les adorent.
Elles estiment que les coûts de manutention des bagages sont importants et que les passagers qui veulent ce service devraient le payer.
Bon nombre de personnes à Wall Street considèrent l'ajout de frais de bagages comme un signe qui prouve que les compagnies aériennes font payer assez cher pour couvrir le coût du voyage aérien après des années de pertes.
Pourtant bon nombre d'entre elles n'ont pas touché aux frais de bagages.
Spirit Airlines Inc. avait appliqué les premiers frais de bagages à main il y a trois ans, et la compagnie low-cost Allegiant a suivi un peu plus tard.
La seule autre compagnie imposant de tels frais est la compagnie hongroise Wizz Air, a déclaré le consultant auprès de compagnies aériennes Jay Sorensen, qui suit de près les frais en supplément.
Il a estimé, dans un rapport de décembre 2011, que les frais de bagages à main de Spirit rapportaient 50 M$ par an.
Sorensen, un ancien cadre de Midwest Airlines, a récemment voyagé sur Spirit et s'est demandé ce qu'il allait trouver à la porte d'embarquement au moment où les passagers découvriraient les frais de bagages à main inhabituels imposés par la compagnie.
« Je n'avais jamais vu une procédure d'embarquement aussi fluide de toute ma carrière professionnelle », déclara-t-il.
Je m'attendais à voir des grincements de dents et une bagarre éclater à la porte.
L'avion était plein, a-t-il ajouté, « les passagers sont montés à bord à la vitesse de l'éclair ».
Frontier fait également comme Spirit et applique des frais de 2 $ pour un café, un thé, un soda ou un jus de fruit.
Frontier a indiqué que les passagers qui prennent un soda ou un jus de fruit peuvent emporter la canette non ouverte avec eux, et ceux qui prennent du café peuvent être resservis gratuitement.
Elle distribuera toujours de l'eau gratuitement.
US Airways a brièvement tenté de faire payer pour les boissons en 2008 mais est revenue en arrière sept mois plus tard après que les passagers se sont plaints et alors qu'aucune autre grande compagnie aérienne n'avait suivi.
La décision de Frontier de faire payer des frais de bagages à main lorsque les passagers n'achètent pas directement leur billet auprès de la compagnie aérienne constitue son dernier effort pour inciter les clients à aller sur son site.
Les compagnies aériennes payent aux vendeurs de voyages en ligne comme Orbitz 10 $ à 25 $ pour chaque billet vendu.
Cela a incité toutes les compagnies aériennes à encourager les passagers à acheter directement auprès d'eux au lieu de s'adresser à une agence de voyage en ligne.
Toutefois, Frontier est allée plus loin dans ce domaine.
En septembre, elle a commencé à n'offrir que la moitié de miles de fidélité aux clients qui achetaient leur billet via une agence de voyage en ligne.
Mercredi, elle a réduit les primes de miles de 25 % sur un voyage.
Ainsi, un voyage Frontier de1 000 miles acheté auprès d'une agence de voyage en ligne permettrait de gagner 250 miles.
Elle permet également aux passagers de choisir leur siège à l'avance seulement s'ils achètent directement leur billet sur le site de Frontier.
Frontier a une clientèle fidèle dans sa ville d'origine, Denver, mais son activité recule et elle perd de l'argent.
Les recettes ont chuté de 9 % et sa capacité de vol a diminué de presque 13 % au cours du premier trimestre, selon les résultats financiers publiés mercredi par sa société mère, Republic Airways Holdings Inc.
Republic a tenté de redresser les finances de Frontier en vendant la compagnie aérienne.
Une collision entre deux véhicules a fait quatre blessés, tôt vendredi, sur la route 131, dans Lanaudière.
Peu avant 4h, un automobiliste qui circulait en direction nord, à Saint-Félix-de-Valois, a perdu la maîtrise de son véhicule et a percuté une voiture qui arrivait dans l'autre direction.
Les quatre occupants des deux véhicules ont été blessés, mais l'on ne craignait pas pour leur vie.
La circulation était revenue à la normale vers 6h, vendredi.
Elle tente d'importer 2 kg de cocaïne dans des citrouilles
Profitant de la journée de l'Halloween, une femme a tenté de faire entrer au pays deux kilos de cocaïne dissimulés dans des citrouilles, jeudi matin, à l'aéroport Montréal-Trudeau.
C'est lors de l'examen des bagages de la passagère que la drogue a pu être détectée.
La cocaïne avait été répartie dans trois citrouilles ayant été préalablement vidées.
La drogue a ensuite été transportée au bureau de la Gendarmerie royale du Canada (GRC) qui a pris le relais dans cette enquête.
L'Agence des services frontaliers du Canada (ASFC) n'a pas révélé d'où arrivait la femme lorsqu'elle a été interceptée.
Ça fait partie de l'enquête, a indiqué Jacqueline Roby, porte-parole de l'ASFC.
Ce que je peux vous dire, c'est qu'elle arrivait au pays.
Depuis le début de 2013, les agents des services frontaliers à l'aéroport Montréal-Trudeau ont effectué 173 saisies de drogues, dont 10 saisies de cocaïne pour un total de 44 kilogrammes.
En 2012, les agents des services frontaliers de la région du Québec ont effectué un total de 1653 saisies de stupéfiants.
Les deux France de Pierre Nora
Perplexes, les universitaires ont longtemps peiné à définir et situer Pierre Nora.
Professeur dans les amphithéâtres et les salles de cours?
Sans doute, mais en soulignant son faible pour les chemins de traverse, Sciences-Po, les Hautes Etudes.
Arbitre des oeuvres d'autrui dans son bureau de la rue Gaston-Gallimard?
En effet, mais en ignorant le travail caché et l'écriture souterraine de l'éditeur.
Héritier du fauteuil qu'occupa Fontenelle à l'Académie française?
Certes encore, mais en sachant qu'un tel sacre ne saurait remplacer l'huile sainte véritable, celle de la thèse, dont il s'est passé.
Ils ont volontiers reconnu en lui un grand éveilleur, animateur et fédérateur de leurs travaux, mais en faisant observer qu'il se montrait peu enclin à en produire lui-même.
A cette image incertaine le monument des "Lieux de mémoire", auquel il a attaché son nom, a aussi contribué.
Les méchantes langues ont pu y voir un gigantesque marché aux puces, présenté par un commentateur intelligent, doté d'un vif coup d'oeil et lesté d'érudition, mais incurablement dilettante.
Les deux ouvrages publiés par Nora voici bientôt deux ans ont déjà établi que celui qui passait pour ne pas écrire avait beaucoup et bien écrit.
Le livre que voici devrait lui rendre définitivement justice.
On y retrouve pourtant, une fois de plus, la tentation de l'ubiquité, le vagabondage intellectuel, la jubilation mise à sauter comme à pieds joints d'un sujet à l'autre.
Mais on comprend vite que les objets disparates rassemblés dans ce livre au si beau titre ramènent le brocanteur à une seule et même passion: celle de découvrir le noeud constitutif de l'identité française.
Pourquoi ces appels dramatiques à l'unité nationale?
Identité: c'est une préoccupation d'époque.
Voici peu, nous avons été collectivement conviés à en donner une définition.
Mais dans l'esprit péremptoire de nos dirigeants d'alors, l'identité française était une essence intemporelle.
Il ne fallait qu'en déployer les accidents, et l'affaire, jacobinisme oblige, était confiée aux préfets et aux sous-préfets, interprètes autorisés.
Celle que traque Pierre Nora est tout autre.
Il ne se pose pas en héritier d'une francité éternelle, il se refuse à la définition.
Analyste inquiet d'une étrangeté familière, il erre dans une forêt de symboles, arrêté à chaque pas par un objet en forme de rébus, tourmenté de questions irritantes.
Dont celle-ci, qui naît de l'entreprise elle-même: pourquoi, dans un pays si durablement installé dans ses frontières, si anciennement charpenté et solidement maçonné, entend-on ces appels dramatiques à l'unité?
Ils ne sont si pressants, suggère Pierre Nora, que pour conjurer le trouble né des discordes de l'histoire française.
Francs et Gaulois, Armagnacs et Bourguignons, catholiques et protestants: les forces de division, ici, sont très anciennes.
Et la plus emblématique est évidemment celle qui fend en deux l'histoire nationale.
A compter du séisme de la Révolution, les Français ont deux histoires et ils ont deux nations, l'une monarchique, l'autre révolutionnaire.
La seconde a voulu la mort de la première, mais sans parvenir à la nier; soucieuse au contraire d'en retrouver la sacralité et d'autant plus avide d'unité et d'indivisibilité qu'elle avait coupé la tête à celui qui en était l'évidente et puissante incarnation.
Et, de là, une nation invinciblement binaire, partagée entre gauche et droite, laïcité et catholicisme, adoration et haine de la révolution.
Pour faire sentir cette singularité de l'identité française, rien ne vaut les quatre pas hors de l'Hexagone, si bien que l'escapade américaine de Pierre Nora pourrait bien être le coeur de son livre.
Car l'Amérique et la France ont l'une et l'autre fait une révolution, rédigé une déclaration des droits, voulu fonder une société neuve.
Mais le cousinage américain ne fait que mieux souligner ce qui nous est propre.
Là-bas, des hommes qui avaient laissé leur Ancien Régime en Angleterre et n'avaient plus à s'en soucier.
Ici, des hommes encombrés d'un Ancien Régime indigène, et d'autant plus radicaux.
Là une révolution consensuelle quand ici elle a semé le drame et le confit.
Là des pères fondateurs toujours honorés, et ici des ancêtres révolutionnaires dont on peine à faire des modèles, et qui se sont du reste entre-tués.
Là une constance institutionnelle, et ici une cascade de constitutions, comme autant d'erreurs à rattraper et d'essais à reprendre.
La France qui s'en va, la France qui vient
Il y a pourtant eu une époque où les Français ont cru pouvoir recoudre la robe déchirée de leur histoire, et vaincre la malédiction du chiffre deux.
A cette IIIe République, moment central et créateur, Pierre Nora a montré beaucoup d'intérêt et même de tendresse: saluant ceux qui se sont alors employés à réparer la fracture révolutionnaire, en enseignant aux écoliers tout ce qui dans l'ancienne France préparait obscurément la France moderne et en leur proposant une version unifiée de leur histoire.
Mais cette identité pacifiée n'a eu qu'un temps.
La voici à nouveau en débat, bousculée par une immigration d'un type nouveau, menacée par la montée de minorités revendicatives, absorbée dans l'espace européen.
Le livre offre donc à la fois le portrait fascinant de la France qui s'en va et l'esquisse circonspecte de la France qui vient.
Avec, en prime, le portrait de l'historien, qui devrait réserver quelques surprises.
On y découvre que le chemineau était un casanier.
L'homme des curiosités multiples tournait, légèrement obsessionnel, autour d'une même idée.
Le rôdeur de lisières se tenait au centre du centre.
Et celui qui avait déposé, voici plus d'un demi-siècle, un sujet sur l'idée de nation, mais s'était soustrait à l'exercice initiatique de la thèse, nous confie, cum grano salis, qu'il aura fini par la faire.
Certes sous une forme moins raide, plus éclatée et plus subtile.
Mais ne nous y trompons pas, tout aussi contraignante.
Car bien plus que la figure imposée du cursus universitaire, cette thèse-ci dit la nécessité intérieure d'une vie.
Land Rover annonce son parrainage d'une série de rallyes
L'intérieur dispose de sièges baquet et de ceintures harnais à 6 points, ainsi que d'un système Intercom.
Parmi les options, citons notamment des freins améliorés, un service donnant accès aux mécaniciens Bowler Works, au soutien logistique et à l'entreposage du véhicule entre deux évènements.
Drew Bowler, le directeur général de Bowler Motorsport a déclaré : « Les amateurs de rallyes qui rejoignent Bowler ont changé. »
Ils ne sont pas tous expérimentés, certains recherchent l’excitation et l’aventure et un accès réaliste à des événements internationaux.
Nous sommes vraiment heureux d’offrir une telle approche en partenariat avec Land Rover et la MSA, et nous sommes convaincus que ce sera une nouvelle façon de s’essayer à différentes formes de rallyes au Royaume-Uni et à l’international, et de se préparer aux rigueurs et aux réalités des rallyes raids.
Nous avons eu beaucoup de plaisir à développer le véhicule du Defender Challenge – le championnat va vraiment être palpitant. »
De plus, le Defender Challenge proposera une journée de formation et de tests en février et la possibilité de participer à des événements dans les déserts d’Afrique du nord et du Moyen-Orient.
Ben Greenman : Dixième anniversaire du New York Comedy Festival : The New Yorker
On pourrait dire que la ville de New York est le lieu où est né le stand-up en Amérique : il y a presque 100 ans, l'acteur de vaudeville Frank Fay, qui a tenu le rôle de maître de cérémonie au Palace Theatre, sur Broadway, commençait à raconter des blagues directement devant le public, sur le ton de la conversation.
L'innovation de Fay s’est perpétuée au fil des ans, jusqu'à être reprise plus récemment par le New York Comedy Festival.
Créé et supervisé par Caroline Hirsch, la fondatrice du club de stand-up Carolines, le festival célèbre son dixième anniversaire cette année, avec plus de 60 spectacles présentés dans des petits clubs et des grands théâtres.
« La plupart des têtes d'affiche ont émergé au Carolines, et ont connu un grand succès, jusqu'à ce qu'ils soient devenus trop célèbres pour jouer dans un club », a déclaré Hirsch.
Nous avons créé ce festival dans le but de pouvoir continuer à travailler avec eux.
L'évènement de cette année verra la participation de Wanda Sykes, Kathy Griffin et Bill Maher et la présentation de « Stand Up for Heroes », une soirée de comédie et de musique au profit des anciens combattants, organisée au Madison Square Garden, à laquelle seront présents, entre autres, Bruce Springsteen, Jon Stewart, Roger Waters et Bill Cosby.
Le festival a pris de l'ampleur, tout comme le monde de la comédie.
Plusieurs des comédiens participant au festival de cette année sont passés par des circuits non traditionnels, en présentant par exemple des spectacles sur de petites chaînes de télévision, comme Comedy Central, FX et Spike.
Nick Kroll a fait son apparition sur le devant de la scène dans une sitcom sur une chaîne câblée (« The League » sur le thème du fantasy football joyeusement lascif de la chaîne FXX) et a désormais son propre spectacle de sketchs sur Comedy Central.
Jenny Slate a participé à l'émission « Saturday Night Live » et a fait partie du casting de la série « Parks and Recreation », mais elle est pourtant plus connue pour sa série de vidéos virales « Marcel the Shell with Shoes On ».
Kroll et Slate, ainsi que d'autres jeunes comédiens à la voix singulière (le pessimiste surréaliste Anthony Jeselnik, l'ironique défenseur de la justice raciale W. Kamau Bell), sont des purs produits du monde décentralisé de la comédie américaine.
L'un des principaux facteurs d'attraction du festival cette année sera un entretien : David Steinberg discutant avec Larry David.
Steinberg a commencé en tant que comédien de stand-up, mais il est devenu un réalisateur de cinéma et de télévision accompli, ainsi qu'un historien officieux de la comédie.
Entre 2005 et 2007, il a animé une émission sur TV Land qui s'appelait « Sit Down Comedy with David Steinberg ».
Le rendez-vous a lieu à l'Hôtel de Ville, dans le centre de Manhattan.
« La ville est définitivement dans l'ADN comique de tout le travail de Larry », a déclaré Steinberg.
Il me disait que, lorsqu'il était ici, parfois il descendait une ruelle entre deux immeubles et se disait Eh bien, si je perds tout mon argent, peut-être que je viendrai vivre ici.
Important incendie dans un commerce
Un incendie a gravement endommagé un commerce de l'arrondissement de LaSalle, à Montréal, dans la nuit de jeudi à vendredi.
Les secours ont été appelés vers 1h, vendredi, en raison d'un feu qui s'était déclaré au sous-sol d'un restaurant de cuisine indienne sur l'avenue Dollard, près de l'intersection avec la rue Réjane.
La trentaine de pompiers qui ont été dépêchés sur les lieux ont mis près d'une heure à maîtriser le brasier.
Le feu a "causé d'importants dommages à la structure du bâtiment", a indiqué le chef aux opérations du Service de sécurité incendie de Montréal, Richard Bordeaux.
La cause de l'incendie était inconnue, mais il n'y avait personne au restaurant lorsque les pompiers sont arrivés sur la scène.
Il n'y a pas eu de blessés, mais près de vingt logements, situés au premier et deuxième étages de cette rangée de locaux commerciaux, ont dû être évacués.
La Croix-Rouge a été demandée, car les résidents d'un des appartements pourraient devoir être logés provisoirement, a indiqué le SIM.
Fin de service pour le chef cuisinier de l'Elysée
Entré dans les 500 m2 des cuisines élyséennes comme commis après avoir travaillé dans des ambassades, le cuisinier a gravi tous les échelons jusqu'à devenir chef, il y a neuf ans.
Il a servi six présidents français, de Georges Pompidou à François Hollande en passant par Nicolas Sarkozy, y compris sur leurs lieux de vacances, et nourri un nombre incalculable de grands de ce monde dans un quasi-anonymat qu'il ne brise qu'aujourd'hui, à l'heure de la retraite, à 60 ans.
L'homme au visage ouvert, crâne dégarni et lunettes d'intellectuel, né le 24 octobre 1953 à la Ferté-Saint-Aubin est titulaire d'un CAP de pâtisserie.
Sa mère était elle-même cuisinière dans un château de Sologne.
"Je suis passé d'un château l'autre !", ironise Bernard Vaussion, qui connaît non seulement les manies des six présidents pour lesquels il a officié, mais aussi de leurs épouses et de certains de leurs illustres invités.
"C'est toujours le chef de l'Etat ou sa compagne ou épouse qui choisit les menus", rappelle-t-il.
"Mme Chirac était un peu plus impliquée, elle venait directement en cuisine", au point qu'elle avait interdit les femmes dans les cuisines de l'Elysée !
N'en déplaise à des chefs d'Etat qui affichaient une relative indifférence aux nourritures terrestres, "ils sont tous gourmands", dénonce gentiment Bernard Vaussion.
Jacques Chirac avait certes "un appétit un peu plus développé".
Mais avec Nicolas Sarkozy, qui avait supprimé le fromage, les assiettes revenaient vides !
Quant à François Hollande, qui a rétabli le fromage, "c'est quelqu'un qui aime manger" et "il n'y a pas grand-chose qu'il n'aime pas".
L'actuel chef de l'Etat, qui a regagné les kilos perdus avant la campagne présidentielle, n'a "pas de demande de régime spécifique".
Bernard Vaussion se souvient aussi de la pression qui pesait sur ses épaules, en particulier lors des dîners d'Etat à l'Elysée: il faut servir "entre 200 et 250 personnes en une heure environ".
La nuit qui précède est quasiment blanche.
Ces gens-là ne comprendraient pas qu'il y ait des erreurs.
Le désormais ancien chef des cuisines de l'Elysée, qui a pris un verre mardi soir avec son équipe, sa famille et des amis, part avec un pincement au cœur".François Hollande est venu me saluer".
Il a dit des éloges.
"Son côté humain est ressorti", raconte-t-il.
Le chef sera remplacé par son adjoint, Guillaume Gomez, 35 ans, qui est pour sa part depuis dix-sept ans à l'Elysée.
Les islamistes égyptiens dans la rue pour dénoncer le procès de Morsi
La colère gronde dans les rangs des islamistes égyptiens.
Deux jours avant l'ouverture du procès du président déchu Mohamed Morsi, ils sont descendus dans les rues.
Une mobilisation dans toute l'Egypte pour réclamer le rétablissement du premier président démocratiquement élu du pays.
Ce n'est pas un procès souligne ce militant des Frères musulmans.
Jusqu'ici aucun avocat n'a pu le rencontrer et aucun volontaire n'a pu prendre une copie des documents de l'affaire.
Ce n'est pas un procès, c'est une farce.
Le procès du président Morsi est un faux procès s'insurge une pro-Morsi, c'est lui qui est censé faire juger Sisi, pas le contraire.
Morsi doit juger Sisi pour les massacres de Rabaa, les massacres de Nahda, et le massacre de la Garde Républicaine.
Sisi est un menteur et un traître.
Des affrontements ont éclaté à Alexandrie, la police a fait usage de gaz lacrymogène, 60 manifestants ont été arrêtés.
Lundi, 20 000 policiers seront déployés devant l'académie de police du Caire, où sera jugé Mohamed Morsi.
Une Australienne fait appel de sa peine d'emprisonnement en Thaïlande
Une habitante de Sydney de 21 ans, condamnée à 15 jours d'emprisonnement à Phuket pour avoir prétendu à tort avoir été agressée par un chauffeur de taxi, a fait appel du jugement et a été mise en liberté sous caution.
Stevie Rochelle Bamford a d'abord été jugée coupable par un Tribunal de Province de Phuket le 15 juin de fausses déclarations après avoir dit à la police thaïlandaise qu'un chauffeur de taxi local, accompagné de deux autres hommes qui la maîtrisaient, l'avait agressée tôt le dimanche 10 juin.
Cependant, les enregistrements de vidéosurveillance ont plus tard révélé qu'elle était rentrée à son hôtel en toute sécurité après s'être séparée de son petit ami australien.
La police de Phuket a interrogé Bamford pendant deux jours avant qu'elle avoue avoir inventé l'histoire de toutes pièces.
Elle a été détenue dans une cellule du commissariat local avant l'audience devant le tribunal.
Bamford a été condamnée à une peine d'emprisonnement de 15 jours dans un centre de détention de faible sécurité dans la périphérie de Phuket plutôt que dans une prison pour femmes.
Il s’agit de la fille de l'ancien joueur de la Ligue australienne de rugby Peter Tunks, qui a fait appel au ministère des Affaires étrangères de Canberra pour aider sa fille.
Tunks a déclaré au Sunday Telegraph de Sydney que toute la famille était « extrêmement préoccupée » du bien-être de sa fille et voulait qu'elle rentre en Australie.
« Nous avons évidemment vécu un moment angoissant, mais nous espérons la ramener à la maison en toute sécurité dès que possible », a déclaré Tunks.
Bamford a fait appel du jugement et a été mise en liberté après le versement d'une caution de 50 000 bahts.
En Australie, la presse a déclaré qu'en attendant, elle était en vacances dans la région de Krabi, au sud de la Thaïlande.
Des sources judiciaires thaïlandaises ont indiqué que Bamford était représentée par un avocat local de Phuket, mais ont prévenu que l'appel pourrait conduire à un alourdissement de la peine pouvant aller jusqu'à deux ans d'emprisonnement et une incarcération dans une prison pour adultes.
Toutefois, après le meurtre récent à Phuket de Michelle Smith, une agente de voyage australienne, la Thaïlande pourrait également chercher à redorer son image détériorée auprès des touristes, ce qui  pourrait conduire à un acquittement.
Le bénéfice de Bombardier en baisse, alors que les livraisons et les commandes d'avions reculent
Bombardier Inc, constructeur aéronautique et ferroviaire canadien, a signalé une chute de 15 % de son bénéfice net jeudi, sous la pression d'une baisse des commandes et des livraisons d'avions au cours du troisième trimestre et de problèmes contractuels dans sa division Trains.
Bombardier, basé à Montréal, n'a pas non plus fourni de données d'essai en vol pour son tout nouvel avion CSeries ni d'informations permettant de savoir si l'avion respectera son calendrier ambitieux de mise en service commercial avant septembre prochain.
Après le vol inaugural de l'avion d'essai il y a environ un mois et demi, ce dernier n'a volé que trois fois, et la question s'est alors posée de savoir si la phase d'essai était en bonne voie.
Les résultats n'ont pas été à la hauteur des prévisions et le cours des actions a reculé de 8 % à la Bourse de Toronto.
Cameron Doerksen, analyste au sein de la National Bank Financial, a abaissé jeudi sa notation, passant de « surperformance » à « performance de secteur » en raison du faible potentiel de hausse de la bourse au cours du prochain trimestre ou des deux prochains trimestres.
« Bien que la baisse des livraisons d'avions ait été en grande partie anticipée, nous sommes vraiment déçus par la marge bénéficiaire dans la division Transport », a déclaré Cameron Doerksen dans une note aux clients.
Nous pensons que Bombardier enregistrera de nouvelles commandes pour ses avions CSeries au fur et à mesure que le programme d'essais en vol avancera.
Toutefois, si aucune nouvelle commande n'est annoncée au cours des prochains mois, nous nous attendons à ce que le marché devienne plus sceptique au sujet du programme.
Bombardier espère que la famille d'avions CSeries pourra la catapulter dans le segment inférieur d'un marché aujourd'hui dominé par Boeing et Airbus.
Le premier avion d'essai a été dévoilé en mars et s'est envolé pour la première fois en septembre après des mois de retard.
Mais le nombre de commandes fermes pour les avions CSeries est modeste jusqu'à présent à hauteur de 177. Il semble que les acheteurs potentiels attendent les résultats des essais en vol pour valider les affirmations de la société concernant l'efficacité énergétique et le potentiel d'économies du nouvel avion de ligne.
À l'heure actuelle, la société a enregistré un total de 403 commandes et engagements d'achat auprès de 15 clients et opérateurs.
Pierre Beaudoin, président et chef de la direction, est convaincu que Bombardier atteindra son objectif de 300 commandes fermes avant la mise en service commercial du premier avion.
Les dirigeants ont également rassurés les analystes et les médias jeudi en leur indiquant que le programme avançait conformément au calendrier.
« L'avion d'essai n'est pas resté au sol plus longtemps que prévu », a déclaré M. Beaudoin lors d'une conférence téléphonique, ajoutant que les essais au sol et les mises à jour logicielles étaient prévus pendant le temps d'arrêt de l'avion.
Chaque constructeur planifie de façon différente.
Nous avions décidé de procéder à un premier vol et de prévoir une période de mise à jour, et c'est ce que nous avons fait.
Cela se reproduira tout au long du programme de vol.
Le deuxième des cinq avions d'essai devrait s'envoler dans les semaines à venir, les autres suivront peu de temps après, a indiqué la société.
Pourtant, les analystes sont sceptiques quant au fait que le premier client puisse faire voler un avion CSeries seulement 12 mois après son vol inaugural.
Bombardier a indiqué qu'elle était en train d'évaluer le calendrier d'entrée en service et fournira de nouvelles informations au cours des prochains mois.
« Cette lenteur des essais en vol – bien qu'elle soit apparemment conforme au calendrier interne de Bombardier – renforce notre opinion selon laquelle l'entrée en service sera repoussée au premier trimestre de 2015 », a déclaré M. Doerksen.
Au troisième trimestre clos le 30 septembre, le bénéfice net de Bombardier a chuté à 147 M$, ou 8 cents par action, par rapport à 172 M$, ou 9 cents par action, un an plus tôt.
Le résultat par action ajusté est resté inchangé à 9 cents.
Les revenus ont légèrement reculé de 4,2 à 4,1 Md$.
Les analystes s'attendaient à un résultat de 10 cents par action et des revenus de 4,56 Md$, selon Thomson Reuters I/B/E/S.
Le quatrième constructeur aéronautique au monde a indiqué qu'il avait livré 45 avions au cours du trimestre, contre 57 un an plus tôt.
Les commandes nettes sont tombées à 26 avions, contre 83 auparavant.
Le retard dans la division Aéronautique représentait 32,9 Md$ au 30 septembre, chiffre inchangé par rapport au 31 décembre de l'année précédente.
« En Aéronautique, les résultats étaient conformes à nos prévisions, mais le faible nombre de commandes et les conditions générales du marché ont été décevants », a déclaré M. Beaudoin.
Les revenus de l'Aéronautique ont baissé de 13 % pour atteindre 2 Md$.
Bombardier, le plus grand constructeur ferroviaire au monde, a déclaré que les revenus de cette division avaient augmenté de près de 11 % à 2,1 Md$.
Le carnet de commandes de la division Transport totalisait 32,6 Md$ au 30 septembre, soit une légère hausse par rapport au 31 décembre de l'année précédente.
Les marges de la division Transport ont souffert des problèmes d'exécution concernant quelques gros contrats.
Les dirigeants ont annoncé que de nouvelles indications seraient fournies au cours du quatrième trimestre.
Le cours des actions de Bombardier, qui a également annoncé que Patrick Pichette, chef de la direction financière de Google Inc, siègerait au conseil d'administration, a chuté de 8,5 % à 4,83 dollars canadiens dans l'après-midi de jeudi.
La société brésilienne Embraer SA, troisième constructeur aéronautique au monde et concurrent le plus proche de Bombardier, a indiqué jeudi une baisse de 10 % de son bénéfice trimestriel.
L'appel de Scott Brown rejeté
Scott Brown, le capitaine du Celtic Glasgow, a vu son appel rejeté et sera bien suspendu pour les deux prochains matches de Ligue des champions de son club, contre l'Ajax et l'AC Milan.
Expulsé contre le Barça pour avoir adressé un coup à Neymar, le milieu écossais a vu sa suspension étendue à trois rencontres par l'UEFA.
Dans un communiqué, son club s'est dit "très déçu", estimant que son appel était entièrement justifié.
La presse kenyane s'indigne de la loi controversée sur les médias
« C'est un pays effrayant et il est légitime de se poser la question suivante : qu'est-ce qui empêchera le Parlement de balayer l'indépendance du système judiciaire demain ? », a déclaré le journal en contestant le projet de loi et demandant à ce qu'il soit déclaré inconstitutionnel.
« Cette loi est draconienne et très punitive, et nous la refusons », a expliqué Cyrus Kamau, directeur général de Capital Group – propriétaire de CapitalFM, l'une des stations de radio et sites Internet d'actualité indépendants les plus respectés au Kenya.
Il a indiqué que le nouveau tribunal des médias « sera toujours partial car il s'agit d'un prolongement du gouvernement » et que les restrictions relatives au contenu et à la publicité nuiraient à la place du Kenya dans l'économie mondiale.
« J'espère que le président nous écoutera, et nous lui demandons de rejeter ce projet de loi et de le renvoyer devant les parlementaires », a-t-il ajouté.
Selon le journal The Star, le nouveau projet de loi permettra au gouvernement d'avoir « la mainmise sur les médias ». The Standard a, quant à lui, indiqué que la démocratie et la liberté d'opinion au Kenya « avaient subi un coup dur » et a fustigé le projet de loi le qualifiant de « draconien ».
L'adoption du projet de loi intervient en même temps qu'un train de mesures visant à renforcer la sécurité nationale dans le sillage de l'attaque perpétrée par des islamistes armés dans le centre commercial de Westgate en septembre dernier.
Les médias kenyans ont suscité la colère des autorités en diffusant des images de caméras de vidéosurveillance sur lesquelles les troupes déployées sur la scène de l'attaque dérobaient soi-disant le centre commercial de luxe.
Le chef de la police, David Kimaiyo, a réagi en convoquant deux journalistes et un responsable des médias pour les interroger, bien que la convocation ait été retirée suite à une levée de boucliers dans les médias.
En vertu du nouveau projet de loi, les médias pourront être passibles d'amendes allant jusqu'à 20 millions de shillings kenyans et les journalistes jusqu'à 1 million avec le risque supplémentaire d'être « radié » ou de ne plus pouvoir recevoir d'accréditation presse officielle.
Le tribunal a également le pouvoir de saisir les biens d'un contrevenant si celui-ci n'a pas payé son amende.
Selon le Daily Nation, « même une seule amende suffit à paralyser la plupart des stations FM ».
Il dit également que les mesures pourraient avoir un effet dévastateur sur ce qu'il a décrit comme la « blogosphère animée » du Kenya.
En réduisant les médias au silence, les hommes politiques savent qu'ils peuvent faire ce qu'ils veulent en toute impunité.
« Personne ne saura jamais », a écrit Mutuma Mathiu, journaliste à The Nation, en décrivant les médias kenyans comme une source de contrôle clé dans la vie publique.
« Livrés à eux-mêmes, les hommes politiques mettraient le pays en faillite et nous ramèneraient à la chasse et à la cueillette. »
Les législateurs kenyans ont été la cible de la colère de la population dans le passé.
En mai, ils ont pris position contre les coupes ordonnées par la Commission nationale en charge des salaires et ont rétabli leurs salaires mirobolants d'environ 532 000 shillings par mois exonérés d'impôt – qui figurent parmi les plus élevés au monde.
Un impôt sur les propriétaires immobiliers étrangers pour faire éclater la bulle de Londres
Le Trésor a provisoirement chiffré la mesure de l'impôt sur les gains en capital mais attend une décision définitive de M. Osborne qui, dans le budget de 2012, a inscrit un droit de timbre de 7 % pour les propriétés coûtant plus de 2 M£ et des frais annuels pour les acheteurs qui choisissent de détenir des propriétés dans le cadre d'une société plutôt qu'à titre individuel.
Le droit de timbre s'applique déjà aux propriétés résidentielles des arrondissements de Westminster et Kensington & Chelsea, et représente 708 M£ sur l'exercice fiscal 2012/13, ce qui dépasse le montant total de l'Irlande du Nord, du pays de Galles, de l'Écosse, du Nord-Est, du Nord-Ouest et de la région Yorkshire et Humber réunis.
M. Cook a déclaré : « Suite à l'augmentation du droit de timbre sur les propriétés de grande valeur et l'introduction de la loi anti-évitement en la matière, il est très difficile d'avancer que les propriétés de grande valeur sont sous-imposées indépendamment des effets du système de taxe d'habitation obsolète. »
« Mais ce changement pourrait rendre les investisseurs étrangers réticents à l'idée d'acheter des propriétés dans Londres ou les propriétaires actuels réticents à l'idée de vendre », a-t-il ajouté.
L'immobilier de prestige – les 5 à 10 % des prix les plus élevés du marché de l'immobilier – dans le secteur prospère situé au sud-ouest de Londres qui s'étire de Fulham à Wimbledon, a augmenté d'un pourcentage record de 11,8 % au cours de l'an dernier.
Les prix dans le centre de Londres affichent une croissance régulière d'année en année de 5,6 % mais ont été éclipsés par un « marché intérieur » en pleine croissance, le sud-ouest de la ville, le nord (7,4 %) et l'est (6,5 %) connaissant une reprise, selon les études de Savills.
L'élite européenne est-elle prête à faire des affaires avec la Grande-Bretagne ?
La campagne Business for Britain a été lancée en avril avec la promesse de réunir les entreprises et de définir ce que les créateurs de richesses et d'emplois veulent voir changer dans notre relation avec l'UE.
Pour ce faire, nous avons commandé l'enquête la plus large et la plus complète auprès des chefs d'entreprise britanniques et leur avons demandé ce qu'ils pensaient de la Grande-Bretagne, des entreprises et de l'UE.
YouGov a interrogé plus de 1 000 chefs d'entreprise, globalement représentatifs de toutes les tailles d'entreprises, des secteurs et régions de Grande-Bretagne.
Les conclusions de l'enquête seront une surprise pour beaucoup.
Nous avons découvert que la vaste majorité des entreprises cherchent désormais à exporter en dehors de l'Europe, en se concentrant sur les pays qui se modernisent et se développent tandis que les États de l'UE stagnent.
Ils veulent voir le gouvernement donner la priorité à de nouveaux liens commerciaux avec des pays comme la Chine, l'Inde et le Brésil plutôt que de s'enliser dans le processus long et ardu de réforme des arcanes institutionnels européens.
Lorsqu'on leur demande leur avis sur des points politiques spécifiques – allant de la réglementation des monopoles aux lois sur les produits – la majorité des chefs d'entreprise pensent que le contrôle de ces compétences clés devrait retourner aux mains de Westminster.
Le marché unique a occasionné un mécontentement général, les entreprises disant que le coût du règlement Bruxelles est disproportionné par rapport aux avantages qu'il y a à faire partie de la zone d'échanges européenne – 40 % des grandes entreprises, traditionnellement les plus pro-européennes, sont même d'accord.
Enfin, et ce qui est plus parlant encore, notre enquête auprès des chefs d'entreprise a révélé qu'une importante majorité voulait voir la Grande-Bretagne poursuivre les initiatives en faveur d'un changement du traité et du développement d'une relation avec l'UE basée sur le commerce et non la politique.
Cette conclusion, qui se retrouve dans tous les grands groupes et les entreprises de toutes tailles, montre que le monde de l'entreprise insiste pour un « changement significatif » qui redonne le pouvoir au Royaume-Uni.
Les enjeux sont élevés – parvenir à changer le traité et mieux représenter les intérêts de la Grande-Bretagne permettrait de voir un basculement de 16 % des votes en faveur du maintien du pays dans l'UE lors d'un référendum.
Le Premier ministre ne devrait pas douter un seul instant : cette enquête montre que les entreprises britanniques soutiennent ce plan visant à renégocier les termes de l'adhésion de la Grande-Bretagne à l'UE.
Elle montre également que les entreprises espèrent que la renégociation constituera un changement significatif dans l'équilibre actuel du pouvoir en faveur d'un retour aux mains du Royaume-Uni.
Il est possible, et de plus en plus nécessaire, de mieux représenter les intérêts des entreprises britanniques, puisque la zone euro s'engage sur la voie d'une union économique et fiscale plus étroite.
La priorité doit être l'emploi et la croissance en Grande-Bretagne et, comme les conclusions de notre enquête le montrent, pour les entreprises cela signifie mettre à nouveau l'accent sur le commerce et un changement fondamental de l'approche réglementaire de Bruxelles.
Feu dans une maison construite en 1850 à Québec
Une maison historique construite en 1850 été la proie des flammes dans le Vieux-Québec vendredi midi.
L'immeuble de quatre logements, situé au 15 de la rue Hébert, a fait l'objet de trois alarmes auprès du service d'incendie.
Le feu s'est déclaré à l'avant, mais s'est élevé sur les trois étages de l'immeuble.
France Voiselle, porte-parole du Service de protection contre les incendies de Québec, a précisé que l'intervention rapide des pompiers a permis d'éviter la propagation des flammes aux bâtiments adjacents, un défi de taille pour ce secteur de la ville où les immeubles sont construits de manière rapprochée.
La maison incendiée abritait quatre logements, mais aucun locataire ne se trouvait sur les lieux au moment de l'incendie.
Les dommages ont été somme toute limités, même si l'eau a causé des dégâts.
Une enquête sera menée pour en déterminer l'origine, mais les sapeurs ont écarté la thèse d'un acte criminelle.
Retour en noir et blanc pour Marie Chouinard, qui présente à Danse Danse ses deux nouvelles chorégraphies de groupe: la première inspirée des encres et poèmes d'Henri Michaux, la deuxième insufflée par les fameux solos de piano Gymnopédies de Satie.
Une soirée qui permet de voir tout le prisme de Chouinard, de l'art aux tics et du noir d'encre au blanc.
Un écran blanc sert de mur de fond.
Sur le tapis, aussi blanc, dans l'immense espace qu'est le Théâtre Maisonneuve, s'avance, de profil, fin comme une ligne et vêtu de noir, un corps.
Sur l'écran, une encre d'Henri Michaux est projetée.
Le corps, simple trait, prend sa forme.
Et cette forme sera celle de toute la pièce: une enfilade d'imitations physiques des dessins.
Les danseurs, entièrement vêtus de noir, seuls les mains et le visage découverts, attendent de chaque côté de l'aire de jeu, se précipitent quand la prochaine graphie apparaît, l'incarnent, ressortent en courant.
Ce jeu noir et blanc de Henri Michaux se fait en relais de solos, en groupe à l'unisson (une masse qui fait solo), en grand groupe de douze solos où chacun exécute son signe.
On pense à "Gloire du matin", où, en solo, Chouinard effectuait une série de tâches chorégraphiques écrites sur des cartels, posés en ligne à l'avant-scène.
C'est le même principe, version PowerPoint géant.
Ici, la musique est forte, percussions et guitares électriques.
L'énergie est haute, le rythme toujours rapide.
Il y aura cassure quand Carol Prieur se réfugiera sous le tapis de danse, pour livrer, micro en main, sans sobriété ni retenue, une part du poème de Michaux, monocorde et monotone dans la criée, et poursuivra en dansant.
Et la musique de repartir, et la séquence de reprendre.
Cette décharge sonore et énergique, longue, si cela se peut, finit par assourdir et engourdir.
Comme le fait aussi la régularité du rythme visuel.
Il y a quelques beaux flashs - la création d'images a toujours été une force chez Chouinard - comme ces cheveux qui s'ébouriffent ou ces tissus noirs qui allongent les lignes.
Mais l'approche chorégraphique manque de composition.
On a l'impression que la chorégraphe, au lieu d'aller à la rencontre de l'oeuvre de Michaux, s'est imposée, avec ses tics.
Résultat: les corps semblent à plat devant les dessins.
Les encres de Michaux, comme des formes de Gestalt, ouvrent un imaginaire plus large et giboyeux que la danse, plus poreux.
Seule la fin, en négatif, avec ses danseurs hachés par une lumière stroboscopique et les signes blancs dans un théâtre soudainement noir, touche à la magie.
Le public a aimé, l'accueil fut chaleureux.
Les Gymnopédies, après l'entracte, est plus riche.
La scène est en partie drapée de gris, les danseurs et un piano sont recouverts de tissus, comme des meubles dans une maison délaissée.
Au piano, des danseurs se relaient pour jouer les partitions.
Leurs maladresses en musique, touchantes, donnent une vraie fragilité.
Sur scène, passent les couples, en duos amoureux, très sensuels, même érotiques.
Travail de groupe, petits solos de transitions, ensembles qui se déplacent, choeurs, l'écriture est moins binaire.
Des bouffons apparaissent, aussi familiers de Chouinard, arborant le nez rouge, dans des parades amoureuses hommes-femmes très polarisées.
Les amours sont carnassiers, fuyants ou joueurs.
La gestuelle, les rires et les petits cris transposent bellement l'archaïque, la grâce et le ridicule des corps en coït, des êtres qui se fondent.
Mais la pièce prend son réel envol après le salut.
Un clown revient en scène quand le public quitte.
Là, tout devient permis: le quatrième mur tombe, les univers explorés se superposent, les danseurs cabotinent, descendent parmi les spectateurs, glosent, fument, se court-circuitent, jouent des codes des applaudissements, étirent la sauce dans un désordre savamment calculé qui reste sensuel.
La joie et la folie transpirent, et c'est l'art de Chouinard, là, de contaminer le public.
Clive Palmer prétend que le député Tony Abbott a un conflit d'intérêt à propos du système de congé parental.
Le député milliardaire Clive Palmer avance que le Premier ministre Tony Abbott a un conflit d'intérêt à propos du système de congé parental parce que ses filles pourraient être enceintes et profiter de ce système.
Le magnat de l'extraction minière, qui conteste le paiement d'une taxe carbone d'un montant de 6 M$, a fait valoir cet argument pour essayer d'écarter les questions concernant un éventuel conflit.
Le Palmer United Party pourrait contrôler jusqu'à quatre voix au Sénat, ce qui pourrait être crucial au moment de décider si les taxes carbone et minières doivent être supprimées.
Mais M. Palmer a prétendu que seuls des ministres pourraient avoir un conflit d'intérêt et a indiqué que les filles de M. Abbott étaient prêtes à bénéficier personnellement de ces politiques.
« Il aura un important conflit d'intérêt quand il s'agira de payer le congé parental car si l'une de ses filles est enceinte, il aura un intérêt direct dans le fait qu'elle obtienne ou non un congé », a déclaré M. Palmer.
Deux mois après son élection, la commission électorale a officiellement déclaré que M. Palmer a remporté le siège de Sunshine Coast de Fairfax par 53 voix, après recomptage.
M. Palmer a avancé l'idée d'un remaniement du système de dépouille des suffrages pour accélérer le processus.
Les filles de Tony Abbott, Frances et Bridget.
Cette élection devrait-elle être décidée deux mois après que le vote est terminé ?
« Nous avons besoin d'un meilleur système », a-t-il déclaré.
Pourquoi ne pourrions-nous pas avoir un système dans lequel vous pouvez entrer, saisir vos coordonnées dans un ordinateur, voter immédiatement et avoir le résultat à 6h30 le lendemain matin ?
M. Palmer a aussi critiqué l'utilisation de crayons de papier pour marquer les bulletins de vote.
Est-ce pour pouvoir effacer le résultat si quelqu'un n'est pas d'accord ?
De nos jours, avoir un crayon de papier semble extraordinaire.
La Commission électorale a étudié les options possibles en ce qui concerne le vote électronique et a récemment publié un document de réflexion conjoint avec la Nouvelle-Zélande.
M. Palmer, 59 ans, a déclaré que son projet politique comprenait un aéroport international pour la Sunshine Coast et qu'il prendrait ses nouvelles fonctions « très au sérieux ».
L'exercice de fonctions publiques est une question de service public.
« Nous ne cherchons pas de récompense, excepté la récompense de l'histoire car nous devons servir la communauté à un moment critique », a-t-il ajouté.
Explosion d'une maison à Gesves: un chauffe-eau défectueux à l'origine de l'explosion
La grand-mère aurait allumé une cigarette lors d'une fuite de gaz.
L'explosion d'une habitation à Gesves, qui a fait deux blessés graves vendredi matin, une grand-mère de 52 ans et son petit-fils de 5 ans, est due à une fuite de gaz provenant d'un chauffe-eau défectueux, a indiqué vendredi soir la substitute du procureur du Roi.
L'expert dépêché sur place par le parquet assure que l'origine de l'explosion est purement accidentelle.
La grand-mère a allumé une cigarette alors qu'il y avait une fuite et une accumulation de gaz.
Le pronostic vital des deux victimes est toujours engagé.
La grand-mère a été projetée par l'explosion et est grièvement brûlée.
Le petit garçon, qui séjournait chez son grand-père et sa compagne, était à ses côtés et a été brûlé plus légèrement.
"Les deux victimes ont été intubées et longuement conditionnées sur place avant d'être emmenées au CHU de Liège, elle en hélicoptère, lui en ambulance", a précisé le bourgmestre José Paulet, descendu sur les lieux.
Traumatisé, le grand-père était à l'étage au moment de l'explosion.
Sain et sauf, il a pu rejoindre le rez-de-chaussée par l'escalier resté intact tandis que le mur arrière de la maison était totalement détruit.
Le grand-père et le locataire de la maison voisine, fragilisée par l'explosion, ont été relogés par le président du CPAS.
Les pompiers d'Andenne et de Namur et la police des Arches sont intervenus.
La protection civile de Crisnée a stabilisé les deux bâtiments.
Les parents d'un adolescent de Géorgie, qui est décédé dans des circonstances insolites, pensent que leur fils a été assassiné
Les parents d'un adolescent de Géorgie, dont le corps a été retrouvé dans un tapis de lutte roulé dans le gymnase de son lycée, pensent que leur fils a été assassiné, a déclaré l'avocat de la famille jeudi.
Kendrick Johnson, de Valdosta en Géorgie, a été retrouvé le 11 janvier coincé dans un tapis appuyé debout derrière les gradins du gymnase de son lycée.
Les enquêteurs du shérif du Comté de Lowndes ont conclu que Johnson était décédé dans des circonstances insolites, mais la famille du jeune garçon de 17 ans conteste ces conclusions.
« Ils sont absolument certains que leur fils a été assassiné », a déclaré Benjamin Crump, l'avocat représentant Kenneth et Jacquelyn Johnson, sur FoxNews.com.
Ils n'ont jamais pensé qu'il était mort comme cela est indiqué dans les conclusions du shérif.
« Ils pensent que cela défie toute logique, les lois de la physique ainsi que le sens commun », a ajouté Crump.
Ils sont persuadés que ces conclusions ont été livrées dans le seul but de couvrir la ou les personnes responsables de la mort de leur fils.
« Ils ont envoyé leur fils à l'école avec un cartable et on le leur a rendu dans un sac mortuaire », a-t-il ajouté.
Le procureur des États-Unis Michael Moore a déclaré jeudi qu'il menait une enquête officielle sur le décès de Johnson, soulignant que plusieurs questions importantes restaient sans réponse.
Quelle est la cause de la mort ?
Son décès est-il le résultat d'un acte criminel ?
Moore s'est exprimé lors d'une conférence de presse jeudi après-midi.
Je vais donner suite aux faits, où qu'ils mènent.
Mon objectif est de découvrir la vérité.
« Je considère qu'il existe une base suffisante » pour ouvrir une enquête officielle, a-t-il déclaré.
Moore a déclaré aux journalistes que la première autopsie indiquait que Johnson était décédé par « asphyxie positionnelle ».
Toutefois, une seconde autopsie a identifié une autre cause de décès, selon Moore.
« Plusieurs questions méritent encore une réponse ou une confirmation », a-t-il indiqué.
Moore a ajouté que s'il met au jour des éléments de nature à justifier une enquête civile ou pénale sur le décès de Johnson, il demandera au FBI de la mener.
Le représentant du bureau du shérif du comté de Lowndes n'était pas disponible pour nous donner son opinion lorsque nous l'avons contacté jeudi.
Un juge de Géorgie du sud a ordonné mercredi aux autorités de remettre tous les enregistrements de vidéosurveillance que les enquêteurs avaient examinés.
Les parents de l'adolescent ont déclaré qu'ils espéraient que les images vidéo contiennent des indices sur les circonstances de sa mort.
Des avions de guerre israéliens ciblent la Syrie, déclare un responsable
Des avions de guerre israéliens ont atteint une cible dans la ville portuaire syrienne de Latakia jeudi soir, confirme un responsable militaire à Fox News.
Le responsable n'a pas précisé quelle était la cible, mais a dit qu'il y en avait au moins une.
L'Associated Press rapporte que la cible était des missiles de fabrication russe SA-125.
Au moins deux fois cette année, Israël a mené des frappes aériennes contre des cargaisons de missiles en Syrie.
Le cri de désespoir d'un électeur d'Obama
J'ai voté deux fois pour le président Obama, croyant en la possibilité d'un changement
Il dit qu'Obama a fait des efforts louables déjoués par l'obstructionnisme du Parti républicain
L'obstructionnisme n'excuse pas les difficultés du site Obamacare, ni les attaques de drones
Le mémoire de la campagne 2008 d'Obama est un triste rappel de ce qui aurait pu se passer
Nathaniel P. Morris est étudiant en 2e année de médecine à la Faculté de médecine de Harvard.
Je suis en train de lire un livre affreusement triste ces jours-ci.
C'est un livre qui, je pensais, m'encouragerait pendant la morosité de la 2e année de médecine et me redonnerait de l'espoir.
Il s'appelle « The Audacity to Win » et il s’agit des mémoires de la campagne présidentielle de Barack Obama de 2008.
Quand j'ai fini les comptes-rendus médicaux de mes patients le soir et que je me couche, ce livre me remmène à l'époque où les politiques inspiraient des millions de gens et où les discours pouvaient vous couper le souffle.
L'élection s'est terminée par une victoire écrasante et les présentateurs des journaux d'actualités ont pris le temps de réfléchir à la nature historique du moment.
Mes camarades ont pleuré de joie et mes parents ont conservé tous les journaux qu'ils ont trouvés.
Une jeune équipe de visionnaires avançait vers la Maison-Blanche et la nation était prête pour le changement.
Durant la période de transition d'Obama avant sa prise de fonction en 2008, il avait 82 % d'opinions favorables.
Et puis je ferme le livre.
Le retour au présent est un réveil difficile, c'est comme sortir d'un rêve.
Il est difficile de se rappeler ces jours pleins d'optimisme, ce sont comme de lointains souvenirs, un triste rappel des opportunités du passé.
Le changement s'est vraiment produit dans les années qui ont suivi la première fois où j'ai voté.
Cela n'avait rien à voir avec ce que j'avais imaginé.
Je mets au crédit d'Obama de grandes réalisations, depuis le passage de l'Affordable Care Act (loi sur les soins abordables) jusqu'au départ d'Irak de notre armée, en passant par la fin du « ni vu ni connu » et l'assassinat d'Oussama ben Laden.
De plus, je crois que l'obstructionnisme partisan a détruit de trop nombreux efforts visant à faire avancer notre nation dans le domaine des réformes de l'immigration, des soins de santé publics et de la fermeture de Guantanamo, entre autres choses.
Mais après avoir maintes fois défendu l'administration d'Obama face à mes pairs et mes collègues, je n’arrive plus à fournir d'explications.
Je suis au bord du désespoir politique.
L'obstruction républicaine ne peut pas expliquer la mise sur écoute des dirigeants étrangers, ni les attaques d'enfants étrangers innocents par des drones.
Elle ne peut pas expliquer que la National Security Agency recueille des données sur la vie privée des Américains, ni la mise en accusation des dénonciateurs qui révèlent les méfaits du gouvernement.
Elle ne peut pas justifier l'assassinat d'Anwar al-Awlaki, un citoyen américain, sans procès, ni l'évasion des financements publics et le dépassement des dépenses autorisées pendant les campagnes présidentielles.
Elle ne peut pas justifier les conclusions d'un rapport qui dit que les efforts de la Maison-Blanche pour réduire les médias au silence sont les « plus agressives... depuis l'administration de Nixon ».
Et, plus récemment, elle ne peut pas excuser l'impossibilité de concevoir un simple site Internet pendant plus de trois années après que la loi sur l'Affordable Care Act a été ratifiée.
Je ne sais pas si c'est ce à quoi je m'attendais.
Si, à 18 ans, j'étais supposé comprendre que la gouvernance pouvait contredire les campagnes politiques qui la précèdent.
Évidemment, la fonction électorale n'est pas prévisible, car le parti politique d'opposition et les évènements qui se produisent par hasard, comme le massacre de Newton, influencent notre conversation publique.
Cependant, tous les exemples que j'ai répertoriés ci-dessus semblent être en grande partie le choix de l'administration.
C'est ce qui me dérange le plus.
J'ai à nouveau voté pour Obama en 2012, mais pas parce que j'étais enthousiasmé par sa candidature.
Mitt Romney présentait une alternative confuse et peu raffinée qui ne semblait pas permettre de déterminer ses politiques ou ses positions.
Je sentais qu'Obama, élu pour un second mandat en étant libéré de la pression d'élections futures, tiendrait les promesses dont on entendait parler depuis si longtemps.
Pourtant, alors que l'indice d'opinions favorables a plongé sous les 45 % cette semaine, il est encore plus difficile de revenir à l'année 2008 à travers ce livre.
Il me fait désirer les nombreuses promesses qui se sont envolées.
Cette semaine, j'ai lu la partie du livre qui décrit comment Obama a subi d'énormes pertes au profit de Clinton aux Primaires de Pennsylvanie.
Lors d'une réunion d'après-campagne, il a dit à son équipe qu'il fallait qu'ils se remettent sur la bonne voie et restent fidèles à leur cause.
« Je veux que nous nous recentrions sur notre talent », a-t-il déclaré.
Nous devons nous rappeler qui nous sommes.
Nous voici 5 ans après, M. le Président, et je ne suis plus d'accord avec vous.
Les points de vue exprimés dans ce commentaire sont uniquement ceux de Nathaniel Morris.
Gérard de Villiers, l'auteur de "SAS", est mort.
Il n'aura jamais connu le mot retraite.
Phénomène de l'édition française, Gérard de Villiers, décédé jeudi à 83 ans, venait tout juste de publier son 200e SAS, "La Vengeance du Kremlin".
En février, le New York Times l'avait consacré comme "l'auteur de romans d'espionnage qui en savait trop".
Il venait alors de passer dix jours en Afghanistan, théâtre des 198 et 199es opus de la célèbre série de romans d'espionnage.
Diminué physiquement par un très grave accident cardiaque en décembre 2010, il se déplaçait durant ce voyage avec un déambulateur.
Et avant l'Afghanistan, il était aussi reparti en Libye, en Russie, au Liban et au Mali.
Avec quatre SAS publiés par an, Gérard de Villiers, né le 8 décembre 1929 à Paris, assurait ignorer le nombre exact de livres vendus depuis 1965 et la publication de "SAS à Istanbul", le premier de la série, il y a près d'un demi siècle.
"Sans doute entre 120 et 150 millions tous pays confondus", avançait-il en mars dernier.
Son chat birman sur les genoux, dans le salon de son immense appartement d'un immeuble de l'avenue Foch à deux pas de l'Arc de Triomphe, l'oeil malicieux sous ses cheveux blancs, il citait quelques unes des langues dans lesquelles les aventures de SAS ont été traduites: italien, allemand, russe, grec, japonais ou coréen.
"Sans compter les éditions pirate", ajoutait-il, désignant une pile de livres sur la table basse entre les bronzes ou les ivoires rapportés des 130 pays arpentés pour y situer ses romans.
Pour le prix d'un paquet de cigarettes, le lecteur a droit à la traditionnelle couverture avec la photo d'une jeune femme à la poitrine avantageuse, portant un pistolet ou un fusil d'assaut.
A l'intérieur, son altesse sérénissime (SAS) le prince Malko Linge, aristocrate autrichien désargenté et agent contractuel de la CIA pour payer les réparations du château de famille, se lance aux trousses de tous les méchants de la terre, communistes des années 70 et 80, puis jihadistes à partir des années 90.
A chaque livre, la même recette: une grande dose de géopolitique et d'exotisme, quelques scènes de sexe hard, un zeste de violences et de tortures.
"Je n'ai jamais eu la prétention d'être un auteur littéraire", expliquait Gérard de Villiers.
Je me considère comme un conteur qui écrit pour distraire des gens à qui je n'envoie pas de message.
Il travaillait "comme les grands reporters d'avant guerre, du type Albert Londres, qui allaient sur place et revenaient avec de vraies et longues enquêtes".
Le père de SAS disait "faire un genre de feuilleton géopolitique".
"Je suis en permanence mes dossiers (Afghanistan, Syrie, ...) avant de partir", ajoutait Gérard de Villiers.
Sur place, je rencontre des journalistes, dont ceux de l'AFP, des diplomates, des gens des services que je connais pour certains depuis vingt ou trente ans.
Du coup, nombre de ses SAS sont souvent prémonitoires: ainsi, un mois avant l'attaque d'un centre de commandement du régime syrien ayant tué plusieurs hauts responsables, il avait raconté l'histoire dans "Le Chemin de Damas".
Dans "Les Fous de Benghazi", il avait été le premier à révéler l'existence d'un centre de commandement secret de la CIA dans cette ville, berceau de la révolte libyenne.
En 1980, il mettait en scène l'assassinat du président égyptien Anouar El-Sadate dans "Le complot du Caire", un an avant l'attentat.
En octobre 2012, dans "Panique à Bamako", il relatait les colonnes de 4X4 de jihadistes qui fondaient sur la capitale malienne.
Je ne suis pas devin, se défendait Gérard de Villiers, je fais simplement des hypothèses à partir de pays que je connais bien et, de temps en temps, certaines de mes hypothèses se réalisent.
Après ces voyages dans des zones souvent troublées, il s'installait pour un mois derrière sa machine à écrire IBM à marguerite datant de 1976 "dont toutes les pièces ont été changées".
300 pages plus tard, il écrivait le mot "FIN" et corrigeait chaque page au stylo.
Aux murs de son bureau sont accrochés des fusils d'assaut AK-47, des photos érotiques et des photos de l'auteur avec des seigneurs de guerre africains.
Régulièrement épinglé pour machisme par des ligues féministes et pour racisme par des organisations des droits de l'Homme, Gérard de Villiers écartait ces accusations en deux phrases.
Certaines femmes sont des objets sexuels dans mes livres mais d'autres sont des femmes belles, intelligentes et courageuses.
Je suis toujours bien accueilli en Afrique où je compte de très nombreux lecteurs.
Gérard de Villiers l'avait dit: "Malko Linge, comme tous les héros, n'a pas d'âge".
Il ne mourra pas et ne partira pas en retraite.
Pas plus que moi.
Accrochage entre Palestiniens et Israéliens à la frontière de Gaza
Quatre combattants du Hamas ont été tués et cinq soldats israéliens blessés jeudi 31 octobre 2013 au soir lors d'un violent accrochage à la frontière entre Gaza et Israël, l'incident le plus sérieux dans le territoire palestinien depuis un an.
La seule centrale électrique de la bande de Gaza a cessé de fonctionner vendredi 1er novembre après un épuisement de ses stocks de carburant, a annoncé l'Autorité de l'énergie de l'enclave palestinienne.
Un commandant local des Brigades Ezzedine Al-Qassam, Khaled Abou Bakr, et un autre cadre de la branche armée du Hamas, Rabieh Barikeh, ont été tués par un tir d'obus de char lors d'une incursion de l'armée israélienne à l'est de Khan Younès, dans le sud de la bande de Gaza, selon des sources médicales locales.
Deux autres responsables locaux des Brigades Al-Qassam, Mohammed al-Qassas et Mohammed Daoud, ont trouvé la mort lorsqu'un hélicoptère israélien a ouvert le feu dans la même région.
Leurs corps ont été découverts plus tard.
Selon des sources sécuritaires palestiniennes, les quatre combattants conduisaient une opération de surveillance dans la zone frontalière entre l'enclave palestinienne et Israël.
Une attaque contre un tunnel creusé par les Palestiniens
D'après les mêmes sources et des témoins, un char israélien et un bulldozer blindé ont fait une incursion d'une centaine de mètres à l'intérieur du territoire avant de se retirer ensuite.
L'affrontement a duré une demi-heure, selon des témoins.
Dans un communiqué, un porte-parole du Hamas, Sami Abou Zouhri, a rendu hommage aux quatre "héros" et affirmé que des soldats israéliens avaient trouvé la mort lors de la confrontation.
Le Hamas félicite les héros d'Al-Qassam qui sont tombés en défendant le territoire lors d'une incursion de l'occupant sioniste à Khan Younès.
Plusieurs ennemis ont été tués et blessés au cours de l'opération.
"Le Hamas assure que Gaza sera un enfer pour l'occupant", a menacé le porte-parole.
De son côté, l'armée israélienne a indiqué que la cible de son opération était au départ une section d'un large tunnel creusé en territoire israélien depuis l'enclave palestinienne, découvert le 7 octobre et destiné, selon l'armée, à des "activités terroristes".
Le Hamas a revendiqué l'usage de tunnels pour lutter contre Israël, précisant que le but était d'enlever des soldats israéliens pour les échanger contre des prisonniers palestiniens.
L'opération visait à empêcher de futures attaques terroristes utilisant ce tunnel, a expliqué un communiqué militaire israélien.
Pendant l'opération, le Hamas a déclenché un engin explosif visant les forces de Tsahal (l'armée israélienne) et a blessé 5 soldats.
Attaque israélienne dans le nord de la Syrie
"Cette mission était impérative en raison du risque d'utilisation du tunnel terroriste pour des attaques contre des civils israéliens", a indiqué par ailleurs le porte-parole de l'armée Peter Lerner.
Par ailleurs, Israël a frappé une base militaire aérienne dans le nord-ouest de la Syrie, visant une cargaison de missiles destinée au mouvement chiite libanais Hezbollah, a rapporté jeudi 31 octobre la chaîne satellitaire Al-Arabiya.
Un responsable américain a confirmé une "frappe israélienne" mais n'a pas donné de détails sur la cible.
"Par le passé, les cibles ont été des missiles transférés au Hezbollah", s'est-il contenté d'ajouter.
Des responsables du gouvernement israélien ont eux refusé de confirmer toute information concernant une telle attaque.
Citant des "sources exclusives" qu'elle n'a pas nommées, la chaîne à capitaux saoudiens a indiqué que "le bombardement a visé une cargaison de missiles sol-air qui était destinée au Hezbollah au Liban", en référence au puissant mouvement chiite libanais qui combat les rebelles aux côtés des forces syriennes.
Plus tôt, une ONG syrienne, l'Observatoire syrien des droits de l'Homme, avait fait état de plusieurs explosions entendues mercredi à l'aube dans une base de défense aérienne à Sonar Jablé, près de Lattaquié, sur la côte syrienne.
Cette organisation s'appuyant sur un réseau de militants et sources médicales n'avait pas été en mesure d'identifier l'origine des explosions.
Un travailleur meurt enseveli sous des blocs de béton
Un travailleur de la construction est mort enseveli sous des dizaines de blocs de béton, jeudi avant-midi, à Montréal.
Le drame est survenu vers 11 h, sur la rue Marquette, tout près de l'intersection de la rue Beaubien, dans l'arrondissement de Rosemont-La Petite-Patrie.
Selon toute vraisemblance, des travaux effectués sur les fondations se déroulaient à cet endroit depuis un certain temps.
Un mur de fondation mitoyen venait d'être érigé au cours des derniers jours.
L'accident s'est produit au moment où la victime venait d'arriver sur le chantier afin de récupérer ses outils.
Je passais en voiture et j'ai vu le mur s'écrouler avec un gros nuage de fumée, a dit Sylvain Jean, qui demeure à proximité du chantier.
Je suis débarqué et je suis allé enlever les grosses briques qui le recouvraient.
On voyait seulement une partie de son dos, c'est tellement malheureux.
Selon les autorités, la victime est un homme âgé dans la cinquantaine qui travaillait pour une entreprise de coffrage.
Des manoeuvres de réanimation ont été tentées par les services d'urgence, mais sans succès.
L'homme n'a pas survécu à ses graves blessures.
Un inspecteur de la Commission de la santé et de la sécurité du travail a été dépêché sur les lieux afin d'enquêter sur les circonstances entourant ce drame.
Hagel reproche à 9 États américains de violer les droits homosexuels
Depuis que l'État fédéral a reconnu le mariage homosexuel, "tous les conjoints de militaires ont droit à une carte d'identité du département de la Défense et aux prestations qui viennent avec", a rappelé le ministre à New York dans une allocution devant l'Anti-Defamation League de lutte contre l'antisémitisme.
"Mais certains États refusent de délivrer ces cartes aux conjoints de même sexe dans les installations de la Garde nationale" implantées sur leur territoire, a-t-il dénoncé, reprochant à ces États de violer la loi fédérale et le principe d'égalité.
Sans ces cartes, ces personnes ne peuvent bénéficier des nombreux services sociaux ou de santé fournis dans ces bases, ou accéder à leurs magasins.
Le secrétaire à la Défense a dit avoir ordonné au chef de la Garde nationale, le général Frank Grass, de s'assurer de la mise en oeuvre de la loi fédérale.
La fronde des neuf États a débuté par le Texas qui refuse de mettre en oeuvre ces prestations sur les implantations de la Garde nationale texane, en raison d'un conflit entre la loi texane et la loi fédérale sur le mariage homosexuel.
Il a été rejoint dans son refus par l'Indiana, la Géorgie, la Floride, le Mississippi, la Louisiane, l'Oklahoma, la Caroline du Sud et la Virginie occidentale, selon un haut responsable de la Défense.
Le Pentagone estime la population concernée par la reconnaissance du mariage homosexuel à environ 5600 personnes active, 17 000 en y incluant la Garde nationale, la réserve et les retraités.
Vous avez envie d'une glace fluo ?
Un entrepreneur britannique a créé la première glace fluorescente au monde à base de méduse.
Charlie Francis a tiré parti des propriétés fluorescentes de cet animal marin pour développer une collation luminescente.
Il en a eu l'idée après avoir lu une étude sur les méduses et a convaincu des scientifiques chinois de recréer chimiquement la protéine brillante.
La crème glacée réagit avec la langue en augmentant le pH de la protéine pour la faire briller.
Chris explique que, puisque la crème glacée commence à luire quand elle réagit à la chaleur de la bouche, plus on lèche, plus elle devient brillante.
Charlie, le fondateur de la société de glaces « Lick Me I'm Delicious », a déclaré : « C'est quelque chose d'incroyable mais nous n’en sommes encore qu’aux débuts en termes de production, et 2 g de ce truc coûte environ 200 £ . »
La protéine que nous utilisons dans la glace réagit avec la langue à pH neutre.
Donc lorsque votre bouche réchauffe la protéine, le niveau de pH augmente et la glace se met à briller.
Nous l'avons testée au cours des derniers mois et il semblait opportun de la partager avec tous au moment d'Halloween car elle donne un extraordinaire effet brillant.
C'est probablement la glace la plus chère que j'ai créée car la luminescence des méduses vaut quatre fois plus cher que l'or.
Chaque boule me coûte donc environ 140 £.
Mais elle a plutôt bon goût !
La société à la démarche expérimentale de Charlie, basée à Bristol, est connue pour ses parfums de glace inhabituels tels que la bière, le fromage, le bœuf et la feuille d'or.
Mais sa prochaine création s'annonce encore plus ambitieuse.
Il a ajouté : « Je voudrais vraiment développer une glace invisible. »
C’est intrinsèquement impossible en raison de la réfraction causée par les cristaux de glace qui constituent la crème glacée, mais je pense que je trouverai un moyen d’y arriver.
La glace utilise les propriétés fluorescentes de la méduse synthétisées par des scientifiques chinois.
Le L.A. Times rapporte qu'un agent de l'Agence américaine de sécurité des Transports, TSA, et un suspect ont été blessés durant l'échange de coups de feu.
Des pompiers appelés sur les lieux du drame ont affirmé avoir répondu à un appel faisant état de "multiples blessés".
"Les forces de l'ordre sont sur place", précise l'aéroport sur son compte Twitter, alors que les images des télévisions montraient des personnes évacuées dans des ambulances.
"Il y a eu une fusillade", a déclaré à l'AFP un porte-parole de l'agence américaine de sécurité des transports (TSA).
L'antenne locale d'ABC montrait une personne évacuée sur un brancard, et une deuxième transportée sur un fauteuil roulant.
L'incident a eu lieu vers 9h30 locales (12h30 à Montréal) au terminal 3 de l'aéroport, a également précisé l'aéroport.
Le Los Angeles Times précise que les teminaux 2 et 3 sont en cours d'évacuation.
Le porte-parole de la TSA n'était pas en mesure de confirmer dans l'immédiat si l'un de ses employés était blessé.
Tous les vols à l'arrivée et au départ de l'aéroport ont été suspendus.
Coulson a utilisé le piratage téléphonique pour vérifier un tuyau
L'ancien rédacteur en chef de News of the World Andy Coulson aurait utilisé « le piratage téléphonique, la surveillance et la confrontation » pour tenter de confirmer un tuyau bidon sur une liaison impliquant le ministre de l'Intérieur alors en exercice, Charles Clarke.
Le Procureur Andrew Edis QC a déclaré devant le tribunal de l'Old Bailey que News of the World avait entendu une fausse rumeur en mai 2005 selon laquelle Clarke avait une relation avec Hannah Pawlby, sa « jolie conseillère spéciale ».
Il a été signalé à la cour que le journal a chargé Glenn Mulcaire, un détective privé, de pirater la boîte vocale de Pawlby et de « planter en permanence devant sa porte », mais Coulson l'a également appelée et lui a laissé des messages vocaux.
« L'accusation suggère que M. Coulson, qui est désormais le rédacteur en chef de NotW, n'est pas le genre d'homme à rester devant la maison des gens en espérant les surprendre, c'est le genre d'homme à aimer présenter l'histoire aux gens pour voir ce qu'ils en disent », a déclaré M. Edis.
Il a déclaré que NotW utilisait trois moyens pour enquêter sur les sujets : le piratage téléphonique, la surveillance et la confrontation.
Le rédacteur en chef est personnellement impliqué dans le troisième.
Il est évident qu'il est au courant du deuxième, la surveillance, il ne peut pas en être autrement.
Mais qu'en est-il du premier ?
A-t-il connaissance du piratage téléphonique ?
Il affirme le contraire, mais nous disons « Bien sûr que si ».
Les rumeurs sur une liaison impliquant Clarke ont été reprises en premier par le bureau de la rédaction de NotW lorsqu'une source, éprouvant une attirance sexuelle envers Mlle Pawlby, a déclaré qu'on lui avait dit : « Ne perds pas ton temps avec elle, elle est avec Charles. »
Une bande, sur laquelle étaient enregistrés des messages vocaux piratés sur son téléphone à au moins trois reprises, a été saisie au domicile de Mulcaire en août 2006.
Les enquêteurs ont également trouvé des saisies sur l'ordinateur du détective privé qui concernaient Mlle Pawlby et sa sœur rangées dans un dossier « Projets ».
Pendant la période où le détective a enquêté sur elle, les grands-parents de Mlle Pawlby ont reçu des appels anonymes où on leur demandait des informations sur elle, a ajouté M. Edis.
Entre-temps, l'ancien reporter en chef Neville Thurlbeck et l'ancien reporter James Weatherup ont supervisé la surveillance des moindres faits et gestes de Mlle Pawlby.
Dans un message vocal qu'il lui a laissé le 18 juin 2005, Coulson disait : « J'ai une histoire que nous prévoyons de publier demain dont j'aimerais vraiment parler à Charles. »
M. Edis a expliqué que l'implication de Coulson dans l'histoire a suivi le même schéma qu'avec d'autres hommes importants, tels que l'ancien ministre de l'Intérieur David Blunkett.
Le jury a entendu jeudi que Coulson avait confronté M. Blunkett au sujet d'une liaison avec une femme mariée alors que lui-même fréquentait la co-défenderesse Rebekah Brooks, qui était également mariée à cette époque.
Coulson et Brooks nient avoir conspiré avec d'autres pour pirater des téléphones entre le 3 octobre 2000 et le 9 août 2006.
Mulcaire, Thurlbeck et Weatherup ont admis avoir effectué du piratage téléphonique.
Vivre ensemble en français, le défi de la commission scolaire Marguerite-Bourgeoys
À la commission scolaire Marguerite-Bourgeoys, 62% des élèves ont une langue maternelle autre que le français.
C'est ce qui a motivé, il y a un an, une consultation auprès des parents, élèves, professeurs et membres du personnel de l'éducation, pour réfléchir aux moyens de mieux intégrer les élèves qui vivent à cheval entre plusieurs cultures.
La commission scolaire vient de dévoiler sa vision du "Vivre ensemble en français".
L'organisme Vision diversité se promène depuis un an dans les écoles pour aider les élèves de toutes origines à découvrir des repères communs qui ne se limitent pas à la langue française.
La découverte de quartiers, notre architecture, nos lieux sont des repères.
Des grands noms d'écrivains, d'artistes, qu'ils soient de souche ou qu'ils soient venus d'ailleurs.
Qui sont nos bâtisseurs?
"Donc, on crée des projets de façon à ce qu'ils s'identifient à tout ça ", explique la présidente de Vision diversité, Aïda Kamar.
Michel Venne, de l'Institut du Nouveau Monde, a identifié plusieurs défis pour la commission scolaire.
"Sur la transmission, par exemple, de ce qu'est la culture québécoise, le sentiment d'appartenance, le soutien au personnel dans les transformations qu'on vit, au sein de la clientèle étudiante", énumère-t-il.
La commission scolaire Marguerite-Bourgeoys a créé un centre de recherche qui donnera des outils aux professeurs qui, eux aussi parfois, viennent d'ailleurs.
Rachida Azdouz, de l'Université de Montréal, en sera la directrice scientifique.
La préparation à gérer une classe dans un contexte nord-américain, québécois.
"Des stratégies pédagogiques différentes, c'est ça le véritable besoin ", résume-t-elle.
Les recherches porteront sur l'inclusion sous tous ses angles: linguistique, scolaire, social et culturel.
GM rappelle certains de ses nouveaux pickups aux États-Unis pour réparer le dossier des sièges
General Motors Co rappelle près de 19 000 de ses tout nouveaux pickups Chevrolet Silverado et GMC Sierra 2014 pour régler un problème avec les dossiers inclinables manuellement, selon une déclaration vendredi de l'organisme américain chargé de la réglementation de la sécurité des véhicules.
Sur certains pickups, les sièges avant pouvaient présenter un défaut au niveau du mécanisme d'inclinaison.
En conséquence, les dossiers ne respectent pas les normes fédérales de sécurité des véhicules concernant les appuie-têtes.
« Si le véhicule est percuté par l'arrière, il se peut que l'appuie-tête ne protège pas correctement les passagers, augmentant ainsi le risque de blessures », selon la déclaration affichée sur le site de la National Highway Traffic Safety Administration (NHTSA).
Les modèles rappelés ont été construits entre le 1er août et le 10 septembre.
Le déploiement des pickups de GM a commencé en juin et représente le lancement de véhicules le plus important pour le premier constructeur automobile américain depuis sa faillite et sa restructuration en 2009.
GM a informé les propriétaires de pickups du défaut au cours de la première quinzaine d'octobre.
La NHTSA n'a pas pu examiner la lettre d'information aux propriétaires en raison de l'arrêt de 16 jours des activités gouvernementales, ce qui a ralenti la croissance des ventes de véhicules en octobre.
Les ventes de pickups Silverado et Sierra, qui ont été redessinés pour le modèle 2014, ont augmenté d'environ 20 % au cours des 10 premiers mois de l'année, a déclaré GM vendredi.
En octobre, GM a vendu 42 660 pickups Silverado et 16 503 pickups Sierra.
Le cours des actions de GM a grimpé de 1,4 % pour atteindre 37,47 $ à la bourse de New York vendredi après-midi.
La Bourse de Tokyo finit en baisse de 0,88%, Actualités
La Bourse de Tokyo a fini en baisse vendredi en dépit de bonnes statistiques manufacturières chinoises.
La cote a pâti du recul du dollar face au yen, préjudiciable aux valeurs exportatrices et de l'avertissement sur son résultat annuel lancé par Sony jeudi.
L'indice Nikkei a perdu 126,37 points (0,88%) à 14 201,57 et le Topix a cédé 11,23 points (0,94%) à 1 183,03.
Sony a chuté de plus de 11% à 1 668 yens.
L'ONU salue les nouveaux objectifs en faveur de la lutte contre la pauvreté
Les Nations Unies vont se mettre dès à présent à travailler sur une nouvelle série d'objectifs destinés à remplacer les objectifs du millénaire pour le développement (OMD), qui avaient été mis en place il y a 12 ans pour lutter contre la pauvreté dans le monde.
Les diplomates australiens ont joué un rôle clé dans la mise en avant des « objectifs de développement durable » destinés à remplacer les OMD, qui expireront en 2015, avant le Sommet des Nations Unies sur le développement durable qui a commencé la veille à Rio de Janeiro.
Ils figuraient dans l'avant-projet final du document, qui sera adopté par les dirigeants mondiaux, y compris Mme Gillard, au cours du sommet.
Le secrétaire général de l'ONU Ban Ki-moon a dit à la veille du sommet qu'il était maintenant temps de « dépasser les intérêts nationaux ».
« Je suis heureux que les États membres aient accepté de lancer et de s'approprier le processus visant à fixer des objectifs de développement durable universels (ODD) », a-t-il ajouté.
Ces ODD s'appuieront sur les progrès réalisés dans le cadre des objectifs du millénaire pour le développement et feront partie intégrante du cadre de développement post-2015.
Je ferai le maximum pour m'acquitter du mandat qui m'a été confié par les États membres pour réaliser notre vision des objectifs de développement durable qui s'appuient sur le succès des OMD.
Aretha Franklin remontera sur scène en décembre
Le journal Detroit News rapporte que la reine du soul se produira le 21 décembre à la salle Sound Board de l'hôtel MotorCity Casino.
Mme Franklin s'affaire en novembre à l'enregistrement d'un album pour Clive Davis et Sony Music, produit par Don Was et Kenny "Babyface" Edmonds.
Sans préciser la maladie dont elle souffrait, la célèbre interprète de Respect avait affirmé aux médias le 16 octobre que les effets secondaires d'un traitement qu'elle recevait étaient "difficiles".
Elle affirme être "heureuse d'être de retour".
Irak: octobre a été le mois le plus sanglant depuis 2008
Octobre a été en Irak le mois le plus meurtrier depuis avril 2008.
Bagdad a publié ce vendredi des chiffres officiels: 964 personnes ont perdu la vie le mois dernier: 855 civils, 65 policiers et 44 soldats.
Cette publication a lieu le jour où le Premier ministre irakien est reçu par le Président américain.
Noury al-Maliki souhaite une aide des Etats-Unis.
"Nous ne disons pas au monde d'être à nos côtés et de nous soutenir, nous avons le droit de le demander au monde parce que nous en faisons partie", a déclaré Al-Maliki ce jeudi à Washington.
Et aussi parce que si ce qui se passe en Irak n'est pas réglé, cela va s'étendre, et ce qui se passe en Syrie va s'étendre aussi.
Et que se passe-t-il quand un virus du terrorisme vit? il se répand.
Noury al-Maliki s'exprimait à l'Institut des Etats-Unis pour la paix, une institution indépendante créée par le Congrès.
A l'extérieur du bâtiment, des manifestants protestaient contre le dirigeant irakien.
Ils brandissaient des pancartes l'accusant, entre autres, d'être un meurtrier et appelant les Etats-Unis à refuser de lui fournir de l'aide.
L'Ukraine s'approche de la faillite
L'agence de notation Standard & Poor's a abaissé vendredi la note de solvabilité de l'Ukraine, mettant en doute la capacité de l'ex-république soviétique, en récession depuis plus d'un an, à faire face à ses obligations financières.
La note des titres de dette publique du pays passe à "B-", s'enfonçant dans la catégorie des investissements spéculatifs.
Elle est assortie d'une perspective négative, S&P voyant au moins une chance sur trois qu'elle soit de nouveau abaissée d'ici un an.
"Il est de moins en moins probable que la stratégie du gouvernement permette de garantir suffisamment de devises étrangères pour faire face à ses besoins de financement extérieurs élevés", explique l'agence américaine.
L'agence relève que les réserves de change de l'Ukraine ont chuté de 26% entre septembre 2012 et septembre 2013 et prévoit que la tendance va continuer.
Cela complique le remboursement des crédits pris à l'étranger.
Ces réserves, auxquelles les autorités ont recours massivement pour soutenir la monnaie locale, la hryvnia, s'effondrant, l'agence juge de plus en plus probable une dévaluation, ce qui gonflerait sa dette extérieure.
Kiev a besoin par ailleurs de liquidités pour régler ses importations de gaz à la Russie, qui l'accuse de ne pas avoir payé une facture de 882 millions de dollars.
Cette annonce constitue une mauvaise nouvelle pour le pouvoir ukrainien dans une période de vives tensions avec son voisin russe, furieux de la volonté de Kiev de signer un accord d'association avec l'UE fin novembre.
Elle a été rendue publique au lendemain de la publication de statistiques officielles montrant que l'économie du pays avait subi entre juillet et septembre son cinquième trimestre de suite de contraction.
Son endettement, encore relativement modeste, a explosé ces dernières années et S&P l'estime à 33,5% du PIB, contre moins de 10% avant la crise de 2008-2009.
Le pays, en déficit budgétaire, réclame depuis des mois l'aide du Fonds monétaire international, qui lui avait accordé en 2010 un crédit de 15,3 milliards de dollars et n'en a débloqué pour l'instant que 3,4 milliards.
Mais le Fonds refuse de verser toute nouvelle tranche tant que le pays n'aura pas adopté de réformes impopulaire pour réduire son déficit, notamment en augmentant les prix du gaz à la population.
A l'issue d'une nouvelle mission infructueuse dans le pays, le FMI a constaté cette semaine que "les importants besoins en financement extérieur" constituaient "une vulnérabilité", tout en relevant "des signes d'amélioration économique".
Cependant, pour l'économiste Oleksandr Joloud, du Centre des Etudes politiques, "on ne peut pas attendre une amélioration à court terme".
"Il y a peu d'espoir que des réformes impopulaires soient lancées dans une année préélectorale", les élections présidentielles étant prévues en 2015, relève l'expert, interrogé à l'AFP.
Le seul espoir, c'est une amélioration de la conjoncture internationale.
S&P relève en outre l'"incertitude" liée à la possible signature d'un accord d'association entre l'Ukraine et l'UE, que Bruxelles conditionne à la libération de l'opposante Ioulia Timochenko.
"Signer l'accord serait positif pour le commerce à long terme mais il pourrait y avoir des conséquences négatives à court et moyen termes liées à la réaction de la Russie", a expliqué S&P, qui craint des "restrictions commerciales" de la part de Moscou.
La Russie, qui représente le quart des exportations ukrainiennes, a prévenu qu'en cas de création d'une zone de libre échange entre l'UE et Kiev, elle devrait renforcer ses contrôles à la frontière pour les marchandises importées.
Le CDC publie des conseils sur les allergies chez l'enfant à destination des écoles
Mercredi, le Centre américain de contrôle et de prévention des maladies a publié une série de directives indiquant comment gérer les allergies alimentaires des enfants à l'école.
Il s'agit de la première série de lignes directrices que le gouvernement américain publie, puisque le nombre d'enfants en âge scolaire souffrant d'allergies alimentaires a fortement grimpé.
Un enfant sur 20 aux États-Unis souffre aujourd'hui d'une allergie alimentaire.
Le CDC a découvert que la prévalence des allergies alimentaires chez l'enfant avait augmenté de 18 % entre 1997 et 2007.
Le guide contient des informations destinées aux écoles sur la façon de sensibiliser le corps professoral et le personnel aux allergies alimentaires chez l'enfant, et sur la façon de les traiter en cas de réaction allergique.
Il recommande également aux écoles d'avoir un stock d'épinéphrine – l'auto-injecteur de marque EpiPen étant le plus couramment utilisé – pour pouvoir réagir rapidement en cas d'anaphylaxie potentiellement mortelle.
Les assemblées législatives des États ont récemment actualisé les règlements pour permettre aux écoles d'avoir plus facilement de l'épinéphrine en stock.
Le rapport comprend également une liste des symptômes typiques communiqués par les enfants qui ont une réaction allergique.
Les enfants peuvent dire, « J'ai l'impression que quelque chose me pique la langue », « J'ai l'impression d'avoir un cheveu sur la langue » ou « J'ai des picotements sur la langue ».
Grèce: deux morts dans une fusillade près d'un local du parti néo-nazi
Deux personnes ont été tuées et une autre a été grièvement blessée vendredi soir par des coups de feu tirés par deux personnes qui se trouvaient à bord d'une moto qui passait devant un local du parti néonazi Aube dorée dans la banlieue ouest d'Athènes, a-t-on appris de source policière.
La police n'était pas en mesure pour l'instant de donner des informations sur l'identité des victimes et leur éventuelle appartenance politique.
Certains médias grecs ont rapporté que des membres d'Aube doré avaient soutenu que les victimes étaient des gardes de leur local.
La personne blessée a aussitôt été hospitalisée, selon la même source.
Des policiers du service antiterroriste se sont dépêchés sur l'avenue centrale de la banlieue Néo Iraklio, où l'incident a eu lieu et ont bouclé le quartier.
L'incident intervient quelques semaines après l'inculpation de six députés d'Aube dorée, dont le chef et fondateur du parti, pour participation à "une organisation criminelle" dans le cadre d'une offensive contre ce parti lancée après la mort d'un musicien antifasciste par un de ses membres.
Le maire de Toronto chasse des journalistes venus l'interroger sur une affaire de drogue
Au Canada, le maire de Toronto est soupçonné de se droguer, selon plusieurs médias.
Une vidéo remise à la justice semble appuyer ces soupçons.
L'intéressé, Rob Ford, a toujours nié avoir consommé du crack, tout en reconnaissant avoir un penchant pour le cannabis.
Ce jeudi, il a chassé de sa propriété plusieurs journalistes venus l'interroger.
Nous pensons aussi que parfois les images n'ont pas besoin d'explication ou de commentaire.
RBS suspend deux traders sur le marché des changes
Royal Bank of Scotland a suspendu deux traders de sa division marché des changes selon deux sources proches du dossier, ce qui montre une nouvelle fois que l'enquête mondiale des régulateurs sur les suspicions de manipulations du marché des devises commence à porter ses fruits.
Certaines des plus grandes banques au monde, notamment UBS, Barclays, Deutsche Bank et RBS, ont confirmé qu'elles coopéraient avec les régulateurs dans le cadre des enquêtes menées sur le marché financier le plus important au monde, où 5,3 billions de dollars US changent de main chaque jour.
Les deux traders sont les premiers employés de RBS à être suspendus dans le cadre de l'élargissement de l'enquête qui fait écho au scandale des manipulations du taux interbancaire Libor.
La banque, qui a refusé de commenter les suspensions, a confirmé ce mois-ci avoir reçu des demandes d'informations de la part des régulateurs.
« L'enquête en cours sur cette affaire se poursuit et nous coopérons pleinement avec la FCA et les autres régulateurs », a déclaré un représentant de la banque il y a deux semaines.
Le mois dernier, des sources proches du dossier ont déclaré que RBS avait transmis des dossiers d'emails et de messages instantanés, envoyés à et par un ancien trader, au régulateur britannique, la Financial Conduct Authority.
Ce trader, Richard Usher, a quitté RBS en 2010 et aurait été mis suspendu de son poste de responsable européen du trading au comptant pour les devises chez JPMorgan.
Rohan Ramchandani, responsable européen du trading de change au comptant chez Citi, a été mis en congé cette semaine, tandis que Matt Gardiner, trader senior de devises chez Barclays et UBS, a été suspendu par Standard Chartered cette semaine.
Aucun de ces traders n'a fait l'objet d'aucune accusation.
Le dossier de M. Usher comprenait des messages instantanés envoyés à et par des banquiers travaillant chez Barclays et Citigroup, ont ajouté des sources proches du dossier.
UBS a expliqué cette semaine qu'elle avait intenté une action à l'encontre de certains de ses employés après que le régulateur suisse, Finma, a déclaré qu'il enquêtait sur des suspicions de manipulations du marché des changes dans un certain nombre de banques suisses.
Dans le monde, au moins six autorités – la Commission européenne, Finma, l'autorité de la concurrence suisse Weko, la FCA, le Département américain de la justice et l'Autorité monétaire de Hong Kong – examinent les allégations faites concernant des banquiers qui se seraient entendus pour manipuler les taux sur le marché des changes.
HSBC, Citigroup, JPMorgan et Crédit Suisse ont également lancé des enquêtes internes ou reçu des demandes d'informations des régulateurs, ont indiqué des sources proches du dossier.
Les banques épluchent les messages instantanés et les emails envoyés depuis des années pour trouver des cas d'actes répréhensibles.
Les nouvelles concernant ces enquêtes ont ébranlé les traders dans un secteur qui a été l'un des plus gros moteurs de croissance des unités de trading des banques d'investissement au cours des dernières années, mais qui a été remis en cause cette année en raison de la faible volatilité des devises qui limite les opportunités pour les spéculateurs.
Certains banquiers ont essayé de minimiser l'affaire en disant qu'il est presque impossible de manipuler le vaste marché des changes fortement liquide, mais les traders seniors expliquent que cela n'est pas nécessairement vrai.
Un trader senior a déclaré qu'en dépit du volume élevé des transactions de change quotidiennes, la fragmentation de la liquidité entre les plates-formes de gestion des échanges et l'utilisation de plus en plus fréquente par les banques de leurs propres plates-formes internes « explique qu'il est possible de commencer à avoir un impact sur le marché à peu de frais ».
La nouvelle est arrivée le jour même où le Crédit Suisse a annoncé avoir renvoyé un trader travaillant dans son bureau des fonds négociés la Bourse de Londres cette semaine après qu'il a causé une perte de 6 M$ en fin d'année dernière.
La banque a rapidement informé les autorités compétentes et a coopéré avec les régulateurs.
« Nous sommes convaincus que le trader a agi seul et que l'affaire a été maîtrisée », a indiqué un représentant du Crédit Suisse.
Une étude destinée à multiplier les avantages du projet ferroviaire HS2 pour l'Écosse a été lancée par le gouvernement britannique.
Le travail réalisé par HS2 Ltd laisse penser que les services à grande vitesse jusqu'à l'Écosse et le nord de l'Angleterre démarreront dès l'ouverture de la Phase 1 en 2026.
La ministre des Transports baronne Kramer a déclaré que le projet « rassemblerait le Royaume-Uni ».
Le ministre écossais des Transports, Keith Brown s'est dit « excité » à l’idée de travailler avec le gouvernement britannique sur le projet.
La Phase 1 portera sur une nouvelle ligne ferroviaire à grande vitesse entre Londres et les West Midlands.
Lorsque la Phase 2 sera achevée, les lignes desserviront Manchester et Leeds.
En juin, le gouvernement a revu à la hausse le coût estimatif de la construction de la liaison à grande vitesse entre Londres et le nord de l'Angleterre, passant de 32,7 Md£ à 42,6 Md£.
Le gouvernement britannique, qui est en pourparlers avec Transport Scotland, a demandé à HS2 Ltd d'étudier le renforcement de la capacité ferroviaire et l'amélioration de la durée des trajets pour le nord de l'Angleterre et l'Écosse.
Cela doit inclure la possibilité de durées de voyage entre Glasgow et Édimbourg de trois heures au plus.
La baronne Kramer a déclaré : « Notre objectif pour HS2 porte sur un réseau véritablement national qui rapprochera le Royaume-Uni et ses villes. »
Nous poussons le projet HS2 car les avantages qu'il présente sont énormes.
Sans lui, nous sommes confrontés à un problème de capacité de notre réseau ferroviaire.
Mais il s'agit également de développer la connectivité entre les 18 grandes villes britanniques, y compris Glasgow et Édimbourg, afin que les liaisons entre elles soient meilleures grâce à HS2.
Le secrétaire d'État britannique pour l'Écosse, Alistair Carmichael, a ajouté : « L'annonce d'aujourd'hui est une bonne nouvelle pour l'Écosse. »
Pour le gouvernement écossais, Keith Brown a appelé M. Carmichael à soutenir « sans équivoque » l'inclusion de l'Écosse dans le réseau HS2.
M. Brown a déclaré : « Le train à grande vitesse a le potentiel d'offrir des avantages économiques considérables à l'Écosse, mais il apporte également le poids économique de l'Écosse dans le projet global de réseau ferroviaire à grande vitesse dans toute la Grande-Bretagne.
« Nous sommes donc excités à l'idée de travailler en partenariat avec le gouvernement britannique afin d'examiner les options visant à amener le réseau de train à grande vitesse jusqu'en Écosse, créant un avantage pour tous et complétant la ligne Glasgow-Édimbourg que le gouvernement écossais est déjà en train de planifier.
« Je suis impatient de lire le rapport d'examen avec les ministres britanniques l'année prochaine et nous déciderons alors ensemble des prochaines étapes. »
Les prêteurs sur gage de Singapour tirent profit des classes moyennes contraintes à se serrer la ceinture
Chez un prêteur sur gage du centre commercial de Bendemeer à Singapour, Janani Amirthalinga dépose un bracelet, une bague et une paire de boucles d'oreille en or pour payer les frais de scolarité de ses filles.
« Mon mari et moi venons d'acheter une maison donc tout mon argent est parti dedans », déclare Mme Amirthalinga.
Bien qu'elle gagne 3 000 $ de Singapour (2 400 $) par mois en tant qu'administratrice et que son mari travaille aussi, le revenu familial mensuel ne suffit pas, dit-elle.
En fait, la demande est telle dans certaines parties d'Asie du sud-est – où l'endettement des ménages augmente – que ValueMax, où elle a effectué sa transaction, est devenu cette semaine la troisième société de prêts sur gage à être introduite à la bourse de Singapour.
Mettre en gage des bijoux n'est pas seulement un moyen rapide d'obtenir de l'argent liquide – 1 300 $ de Singapour dans le cas de Mme Amirthalinga – mais c'est presque aussi bon marché que les prêts bancaires non garantis.
En général, les prêteurs sur gage de Singapour prélèvent un taux d'intérêt annuel effectif de 17 %, juste au-dessus des 15,4 % offerts par l'United Overseas Bank, un bailleur de fonds local ayant une succursale dans le même centre commercial.
Cependant, les prêteurs sur gage ont l'avantage de ne pas demander de vérification de solvabilité ou de preuve de salaire, et peuvent débloquer les prêts plus rapidement que les banques.
Par conséquent, des millions de personnes à travers la région se tournent vers les prêteurs sur gage alors que les familles ressentent la pression qu'exerce l'augmentation du coût de la vie et le surendettement des ménages et des consommateurs.
Après cinq années de croissance solide depuis la crise financière mondiale, et le crédit bon marché alimenté par une politique monétaire trop laxiste dans les économies avancées, les familles à revenu faible et moyen se tournent vers les prêteurs sur gage pour combler la différence alors que leurs économies connaissent un ralentissement.
Cette semaine, l'agence de notation Standard & Poor's a cité l'endettement croissant des ménages, découlant principalement de la hausse des prêts hypothécaires, comme un facteur de risque pour la solvabilité des banques asiatiques.
Elle a déclaré que la Malaisie, la Thaïlande et Singapour enregistraient le ratio endettement des ménages/produit intérieur brut le plus élevé d'Asie.
La Malaisie arrive en tête de liste avec 80 % du PIB, alors que ce taux s'élevait à 60 % en 2008.
Les économistes craignent également le niveau élevé d'endettement des consommateurs en Thaïlande, qui est sorti de peu cette semaine d'une récession technique.
Jeudi, des données ont montré une faiblesse continue des exportations et un ralentissement de la demande des consommateurs.
« Le bilan est qu'avec la hausse des coûts, les personnes au milieu ou au bas [de l'échelle des salaires] cherchent à compléter leurs revenus comme ils peuvent », déclare Song Seng Wun, économiste chez CIMB, une banque malaisienne.
Les prix historiquement élevés de l'or au cours des deux dernières années ont fait que les gens se sont empressés de mettre en gage leurs effets personnels pour toucher la valeur en espèces de leurs bijoux.
À Singapour, environ 70 % des articles mis en gage dans les 200 boutiques de prêt sur gage de la cité-état sont en or.
Les gens disent, « le prix de l'or est élevé, mettons en gage la chaîne en or de grand-mère et on reviendra la chercher le mois prochain ».
En Thaïlande, le plus grand opérateur de boutiques de prêt sur gage, EasyMoney, a enregistré une hausse de 20 % du nombre de clients utilisant ses boutiques au cours des derniers mois.
La hausse est telle dans le secteur du prêt sur gage que ValueMax, opérateur de la boutique à Bendemeer et de 15 autres boutiques comme celle-ci à Singapour, prévoit de se développer non seulement dans la Malaisie voisine – où il compte déjà quatre boutiques – mais également en dehors de l'Asie, déclare Yeah Lee Ching, sa directrice générale.
La société les financera en utilisant 60 % des 66 M$ de Singapour qu'elle a levés cette semaine lors de son introduction à la bourse de Singapour.
Tandis que certains prêteurs à taux réduit ont essuyé les critiques pour les taux d'intérêt exorbitants qu'ils pratiquent, Mlle Yeah indique que la mise en gage offre non seulement des taux moins élevés que les autres prêteurs, mais qu’en plus elle n'augmente pas directement la dette.
« Les clients hypothèquent des biens qu'ils possèdent déjà, et le fait de monétiser leurs biens personnels n'augmente pas l'endettement des ménages », dit-elle.
La mise en gage est de mieux en mieux acceptée socialement comme moyen d'obtenir un financement garanti à court terme.
Les personnes qui se rendent chez les prêteurs sur gage ne sont pas non plus seulement ceux qui ont des problèmes financiers.
Les gens aisés de Singapour vont également dans les boutiques de prêt sur gage ValueMax pour mettre en gage des lingots d'or ou des montres Rolex, qui peuvent représenter jusqu'à 60 % de leur prix d'achat en espèces.
Nous voyons des clients de toutes les couches de la société.
« Ce peut être des personnes aisées qui ont besoin d'emprunter à court terme pour des activités commerciales ou des investissements, ou des petites entreprises qui ont des besoins de trésorerie pour passer un cap difficile », ajoute Mlle Yeah.
Parfois, ils ont juste besoin d'argent très rapidement.
Pékin met en cause un mouvement islamique turkmène
"Le soutien en coulisses à l'attentat est venu du Mouvement islamique du Turkestan oriental basé en Asie centrale et occidentale", a déclaré le patron des organes de sécurité chinois à une chaîne de télévision de Hong Kong, selon une vidéo mise en ligne jeudi soir sur un site internet.
Meng Jianzhu, qui est membre du Bureau politique du Parti communiste chinois (PCC), s'exprimait à Tachkent lors d'une visite officielle en Ouzbékistan.
C'est la première fois qu'un responsable chinois désigne une organisation particulière après l'attentat de lundi.
Selon la police chinoise, trois Ouïghours d'une même famille de la région à dominante musulmane du Xinjiang, frontalière de plusieurs pays d'Asie centrale, ont précipité leur voiture chargée de bidons d'essence contre l'entrée de la Cité interdite à Pékin, dans une attaque-suicide qui a fait deux morts et 40 blessés.
Le conducteur de la voiture, son épouse et sa mère ont péri dans l'incendie de la voiture.
L'Etim, qui déclare se battre pour l'indépendance du Turkestan oriental, ancien nom du Xinjiang chinois, a été classée par l'ONU en 2002 parmi les organisations affiliées à Al-Qaïda.
Ce mouvement est souvent désigné par les autorités chinoises comme étant responsable des troubles sporadiques au Xinjiang, mais son influence réelle est mise en doute par plusieurs experts.
Pour le PDG de Titan, "le projet d'achat de Goodyear Amiens démarre avec zéro employé"
Après avoir jeté l'éponge avec fracas en janvier pour la reprise partielle du site Goodyear d'Amiens-Nord promis à la fermeture, Maurice Taylor, le PDG du pneumaticien américain Titan, se déclare, aujourd'hui, prêt à sauver 333 emplois sur les 1 137 que compte l'usine.
Arnaud Montebourg, ministre du redressement productif, l'avait déjà annoncé, lundi 21 octobre.
Après avoir renoncé au projet d'achat de l'usine en janvier, vous revenez aujourd'hui.
Vous aviez prononcé de violentes attaques et des insultes, en parlant de "soi-disant ouvriers", qui "travaillent trois heures" par jour, de syndicats "fous", en visant la CGT.
On ne comprend pas cette volte-face.
Est-ce pour faire plaisir à M. Montebourg ?
Je n'essaye de faire plaisir à personne.
Sauf à ma femme.
M. Montebourg, est un charmant jeune homme qui tente de sauver des emplois industriels parmi les mieux payés.
Si j'ai blessé quelqu'un par mes paroles, j'en suis désolé.
Mais la France a un haut niveau d'impôt et de chômage aussi.
La vérité vous blesse-t-elle ?
Travailler sept heures par jour quand dans d'autres pays on travaille huit heures handicape la France.
En Inde, en Chine et dans plein d'autres pays, on travaille dix à douze heures par jour.
Mais je n'ai pas de préjugés sur la France.
Ce que je vois, c'est une usine qui fabrique de bons pneus agricoles, a de bons équipements, est bien située et dispose d'espaces pour s'agrandir.
Pourquoi Titan a-t-il tant besoin de cette usine ?
Titan n'a pas besoin d'acheter cette usine.
Mais, avec un prix correct et des travailleurs compétents, cela vaut le coup d'essayer.
Quel type d'accord attendez-vous entre la CGT et Goodyear ?
Si, depuis l'annonce de la fermeture de l'usine, Goodyear avait offert aux salariés une bonne indemnité de départ, je pense que 100% des employés l'auraient acceptée.
Maintenant, imaginons que Titan achète à Goodyear l'usine fermée.
Dès lors, Titan pourrait déménager les machines vers la Pologne ou vers tout autre pays de l'Union européenne qui a encore sa propre monnaie.
Je pense que M. Montebourg sait cela.
Or, il veut garder l'usine d'Amiens avec au moins 333 emplois bien payés.
Titan accepte de les recruter parmi les quelque 1 200 salariés actuels de Goodyear.
Aussi M. Montebourg a-t-il besoin d'un engagement de Titan avant d'essayer d'amener la CGT à s'asseoir à la table avec Goodyear.
La première étape est que la CGT et Goodyear scellent un accord sur les indemnités de départ pour tous les employés.
Dès lors, il n'y aura plus d'employés dans l'usine.
M. Montebourg a dit que vous étiez prêt à garantir ces 333 emplois durant quatre ans.
Le confirmez-vous ?
Le seul nombre que j'ai mentionné au ministre, c'est 333.
Je sais qu'il voudrait une garantie de quatre ans.
Mais, comme je vous l'ai dit, la CGT et Goodyear doivent d'abord se mettre d'accord sur des indemnités de départ.
Si tous les salariés les acceptent, le projet d'achat de l'usine démarre avec zéro employé.
Comment pouvons-nous donner des garanties de durée d'emploi quand il ne reste plus d'employés sur le site ?
Si M. Montebourg parvient à ce que la CGT et Goodyear se mettent d'accord et que Titan achète l'usine, nous avons bien l'intention de rester à Amiens-Nord plus de quatre ans.
Les locataires doivent aller voter, car chacun d'entre eux paient en moyenne 100 $ par mois sur le prix du logement qui va en taxes à la Ville.
Quand le propriétaire paie 5000 $ en taxes municipales, il divise ce montant entre chaque logement.
Nous sommes obligés d'augmenter les loyers pour nous aider à payer les nouvelles taxes.
En allant voter, nous envoyons un message clair.
Nous avons besoin de faire changer les choses à la Ville.
Tous les candidats nous ont dit qu'ils s'attaqueraient à la dette scandaleuse.
Nous n'avons plus les moyens de nous payer des feux d'artifice à 100 000 $, des terrains de 4 à 5 millions $ pour au cas où...
Allez voter, c'est la meilleure façon de vous exprimer et de dire que c'est assez.
Lancement d'une boutique d'accessoires pour Google Glass
Une boutique en ligne, proposant de multiples accessoires dédiés à Google Glass, vient d'être mise à disposition des milliers de développeurs possédant un prototype des lunettes connectées signées Google.
Ils peuvent ainsi acquérir un écouteur, un chargeur ou bien encore un étui de rangement.
Cette boutique, strictement réservée aux développeurs disposant déjà de Google Glass, propose quelques accessoires tels qu'un chargeur et son câble USB, pour 50$.
Pour le même prix, il est aussi possible d'acquérir une housse de protection fabriquée en micro-fibres ou un écouteur intra-auriculaire.
Bien que Google travaille actuellement sur un modèle de Google Glass équipé de verres de correction, aucune date de commercialisation à grande échelle n'a encore été confirmée.
La police britannique délivre un mandat d'extradition à l'encontre d'Assange
La police britannique a aujourd'hui délivré un mandat d'extradition à l'encontre du fondateur de WikiLeaks Julian Assange, qui s'est réfugié à l'Ambassade de l'Équateur à Londres et a demandé l'asile politique.
Scotland Yard a déclaré qu'elle avait délivré un « avis de remise » à l'encontre de l'Australien de 40 ans, lui demandant de se présenter à un commissariat de police, ajoutant que s'il ne le faisait pas, il serait susceptible d'être arrêté.
Assange pourrait être extradé en Suède suite aux allégations de crime sexuel, après avoir épuisé toutes les voies possibles en vertu de la loi britannique après que la Cour suprême a invalidé l'appel qu'il a interjeté contre son extradition au début du mois.
Craignant que Stockholm autorise son transfert vers les États-Unis, il a trouvé refuge à l'Ambassade de l'Équateur à Londres le 19 juin, demandant à ce pays d'Amérique du sud l'asile politique.
Scotland Yard a « délivré un avis de remise à l'encontre d'un homme de 40 ans qui lui demande de se présenter à un commissariat de police, à la date et l'heure de son choix », a déclaré un porte-parole.
Il continue à enfreindre les conditions de sa mise en liberté sous caution.
L'Ambassade a refusé de commenter la délivrance de l'avis par la police.
Assange craint d'être extradé de la Suède vers les États-Unis où il pourrait être accusé d'espionnage, après avoir dévoilé plus de 250 000 câbles diplomatiques américains sur le site WikiLeaks luttant contre les informations secrètes.
La NSA met en cause une « erreur interne » et non des pirates informatiques pour la panne de son site
La National Security Agency œuvrant dans l'ombre a déclaré vendredi que c'était un bug qui avait causé la panne de son site public pendant quelques heures, et non des hackers comme certains l'avaient prétendu en ligne.
« NSA.gov est resté inaccessible pendant quelques heures ce soir en raison d'une erreur interne qui a eu lieu pendant une mise à jour prévue », a indiqué l'agence d'espionnage dans une déclaration par email.
Le problème sera résolu ce soir.
Les allégations selon lesquelles la panne était due à une attaque de déni de service distribué [DSD] sont fausses.
Plus tôt ce soir, les trackers de serveurs en ligne ont noté que le site de la NSA avait été en panne pendant au moins 6 heures, et certains utilisateurs ne peuvent toujours pas accéder au site.
Plus tôt, un porte-parole de la NSA a indiqué à ABC News que le réseau interne sensible de l'agence n'était « pas du tout » compromis.
Aucune information classifiée n'est en danger, a expliqué le porte-parole.
Au moins un groupe d'hacktivistes en ligne a affirmé être responsable de la panne du site de la NSA par une attaque DSD.
Les attaques DSD visent à inonder un site ciblé jusqu'à ce que les serveurs soient surchargés et que le site s'effondre.
La cyber-tactique n'est pas très sophistiquée et les attaques ne sont pas destinées à pénétrer dans le réseau interne du système visé.
La NSA autrefois ultra secrète, un temps surnommée la « No Such Agency », s'est retrouvée sous le feu des projecteurs et fortement critiquée au cours des derniers mois suite à une vague de révélations à propos de ses vastes programmes de surveillance des communications au niveau national et à l'étranger – qui font partie des fichiers secrets de la NSA volés à l'agence et divulgués par l'ancien consultant désabusé de la NSA, Edward Snowden.
Cette controverse croissante autour de l'agence a provoqué beaucoup de spéculations selon lesquelles l'incident de ce soir était le résultat d'une cyber-opération ciblée.
Le Paris Saint-Germain recevra Lorient vendredi sans son atout maître, le Suédois Zlatan Ibrahimovic, qui est blessé, annonce le club de Ligue 1 dans un communiqué.
Le PSG, leader du championnat devant Monaco à la différence de buts, a diffusé la liste des joueurs retenu pour ce match de la 12e journée, sans qu'y figure l'attaquant de 32 ans.
Le communiqué indique simplement qu'il est "blessé", sans préciser la nature de la blessure.
Il souffrait néanmoins d'une inflammation du genou gauche lors de son retour de sélection, en début de mois.
Il y a cinq ans déjà que mon père s'est effacé du monde des vivants.
Au début j'ai nié sa mort, je parlais de lui au présent,
J'avais tellement peur de l'oublier ou plutôt je ne savais pas comment j'allais continuer à le "fréquenter".
Il n'existe pas de recette, de mode d'emploi pour passer le mur de l'invisible et retrouver les siens.
Puis des signes sont apparus.
La première fois ce fut le très fort ressenti de sa présence sur le siège passager alors que je conduisais.
Une autre fois, un doux réveil en pleine nuit pour regarder sa montre qui ne me quitte plus, posée sur la table de nuit.
C'est l'image de mon père souriant qui m'accompagne dans mes gestes au quotidien.
Notre mère nous a quittés après son combat épuisant contre le cancer.
C'est du moins ce que je pensais le jour où je trouvais son corps vide, crispé sur ce lit d’hôpital aux draps froissés.
De même, ses funérailles furent un adieu glacial focalisé autour de la maigre lueur des chandelles qui encadraient son cercueil.
Je pensai qu'elle était partie.
Peu à peu, par petites apparitions diurnes ou nocturnes, un peu timides, un peu effacées, elle est vite revenue dans mon esprit, évoluant au fur et à mesure qu'elle reprenait sa place dans le paysage de ma pensée qui se croyait en deuil.
Et puis, elle se révélait tout en me dévoilant mes propres facettes que je n'avais pas encore perçues, masquées par ma relation avec elle.
J'ai donc appris et compris que je n'avais aucunement perdu la personne de ma mère mais simplement une femme que je ne connaissais pas vraiment, une femme qui incarnait cette personne, durant son séjour dans la vie.
En mourant, cette femme avait parfait sa vie et libéré la personne que j'aimais, et voici que je la retrouvais, pleine et entière.
Ce détour du chemin de ma vie reste le plus inattendu et le plus beau.
C'est un privilège de savoir que les gens aimés ne nous quittent jamais.
Je ressemble à mon père, "au dedans comme au dehors" parait-il.
On me l'a toujours dit.
Je ne l'ai jamais cru à l'époque.
J'ai eu des relations difficiles avec lui jusqu'à ce qu'il devienne vieux, malade.
Là, je n'ai plus eu peur de lui et j'ai pu l'aimer.
Un jour, il est mort.
Pendant longtemps, il m'a accompagné: quand j'ai arrêté de fumer, quand j'ai eu peur, quand j'ai eu mal...
Il me parlait, m'encourageait constamment, il habitait mon corps.
Je voyais ses mains en regardant les miennes, je lui prêtais mon corps.
Mais ce n'était jamais indiscret.
J'ai pu avoir une vie personnelle.
Il me laissait mon intimité.
Ça a duré longtemps puis un jour il est parti.
Finalement, c'était confortable et rassurant d'être comprise, encouragée, conseillée.
Je ne sais plus qui disait que les personnes décédées ne sont pas des oubliés mais des invisibles.
Mes parents ne sont plus mais je les sens constamment près de moi.
Chaque événement, chaque instant de ma vie me fait ressentir leur présence car je m'y réfère toujours: qu'auraient-ils dit ? qu'auraient-ils pensé ? qu'auraient- ils fait ?
Je rêve constamment d'eux, peut-être pas toutes les nuits mais plusieurs fois par semaine c'est certain.
Je rêve souvent des derniers instants que je dois partager avec eux avant qu'il soit trop tard, seulement, il y a toujours une chose qui m'empêche d'accomplir ce moment.
Je me réveille souvent angoissée lorsque ça m'arrive et je ressens profondément leur absence.
Parfois, certains rêves me portent au contraire et s'inscrivent dans mon histoire et effectivement, ils continuent à vivre et à partager ma vie.
La veille de mon échographie où je devais savoir le sexe de mon bébé, j'ai rêvé que je me réveillais, je me hissais hors du lit, mon père m'attendait sur la palier et il me souriait et se réjouissait que j'attende un petit garçon.
Le lendemain, j'avais le sentiment qu'il m'avait rendu visite dans mon sommeil pour me signifier qu'il partageait avec joie ce qui m'arrivait.
Et bien sûr, ce fut un petit garçon dans mon ventre.
J'ai aimé partager ce moment avec lui et je prends plaisir à raconter ce souvenir commun vécu après sa mort.
Il y a précisément cinq ans, ma grand-mère mourait des suites d'un cancer.
Un an auparavant, elle était en voyage avec ma famille à Cuba.
C'est dire le choc que sa disparition a provoqué chez le jeune bachelier que j'étais à l'époque.
J'ai malgré tout réalisé mon deuil assez rapidement.
Mais elle continue d'influencer ma vie, notamment dans les moments où je me trouve en difficulté, ou bien lorsque je dois prendre des décisions importantes.
Apprendre l'arabe et m'intéresser au Moyen-Orient, au point d'en faire un master dans une grande école, n'ont pas été, avec le recul, des choix anodins.
En fait, je l'entendais souvent parler arabe dans mon enfance, et parler du Maroc, là où elle avait vécu pendant des décennies - avant de regagner la France au moment de l'indépendance.
Les valeurs qu'elle m'a inculquées sont toujours présentes, si bien qu'il m'arrive de penser à comment elle voudrait que j'agisse à un moment donné.
Il en va de même pour mes attitudes: j'essaie d'être à la hauteur de la générosité et de la droiture d'esprit de celle qui était une fervente croyante.
Désormais, je la ressens comme une présence quotidienne, une âme bienveillante, un esprit salvateur.
Je vois ses yeux se poser sur moi.
Ma mère est décédée il y a dix-neuf ans maintenant.
Morte après m'avoir parlé au téléphone.
Je suis passée par toutes les phases: l'incompréhension, la colère, la douleur, les pleurs qui se déclenchent seuls, n'importe où, n'importe quand, dans des lieux insolites, des moments incongrus.
Puis, le temps a apaisé la peine.
N'est resté que le manque, ce vide sans réponse, ce besoin d'elle, de me confier, de me rassurer au creux de sa douceur.
Pourtant, elle est là, présence silencieuse, elle est là et me regarde.
Tous les matins, je vois ses yeux inquiets se poser sur moi, je vois les cernes qui alourdissent son regard, les ridules autour des lèvres que creusent les cigarettes, les plis qui marquent le front les jours d'inquiétude.
Ma mère a pris possession de mon visage et elle me regarde tous les matins dans mon miroir.
Et tous les matins, je détourne les yeux.
Ma femme et la mère de mes 3 enfants est décédée d'un cancer à 43 ans.
On sent en permanence sa protection, rien de grave ne peut nous arriver.
C'était sa promesse sur son lit de douleur, alors on a petit à petit réappris à sourire, et prononcer son nom n'est plus tabou mais un réconfort.
Bien sur, je lui parle dans le creux de la nuit quand l'absence fait trop mal, elle s'invite dans mes rêves quand le moral est un peu atteint.
Nous nous sentons portés et protégés dans les moments difficiles, le recul du temps nous fait réaliser combien elle était chef d'orchestre et nous essayons de rester dans la voie qu'elle nous avait tracée.
Si un être vous a aimé très fort, l'absence ne peut vous l'arracher du cœur et des souvenirs.
D'une certaine façon, l'être aimé devient votre énergie intérieure.
J'ai perdu mon père le 22 août 2008 des suites d'un cancer de l'amiante.
J'étais très proche de lui, j'ai toujours agi en fonction de ce qu'il pensait ou de ce qu'il appréciait.
Je n'ai pas pu assister à son inhumation et trois semaines après son décès, je donnais naissance à un petit garçon.
Si j'ai mes convictions parfois différentes des siennes, je me demande toujours si mes agissements sont conformes à sa vision des choses.
J'ai d'ailleurs eu des problèmes dans mon travail pour ces convictions.
Pour moi, c'est impossible d'aller dans un sens contraire, je n'en dors pas et je me demande toujours ce qu'il en pensera.
Je ne sais pas si j'ai adopté sa façon d'être ou si je suis simplement comme lui: est-ce génétique?
En tout état de cause, il sera toujours ma référence.
C'était un peu comme un alter-ego, il n'y avait pas besoin de parler entre nous.
Bref, il est là au quotidien.
Je ressens sa présence et cela me rend heureuse.
Voila bientôt trente ans que mon mari est décédé à l'âge de 33 ans.
J'avais 28 ans et notre fils 6 ans.
La peine immense qui m'a alors envahie s'est bien sûr atténuée mais il est toujours près de moi.
Très souvent il "débarque" dans mes rêves d'une façon si précise, si vivante qu'au réveil je suis encore plus triste de constater que ce n'était qu'un rêve.
L'autre nuit, il m'a demandé si j'allais bien, je lui ai dit non, il me réponds "je descends" mais d'une voix tellement réelle que je me suis réveillée en sursaut, angoissée et j'ai allumé la lampe de chevet en regardant partout, persuadée qu'il allait arriver.
Je vis toujours dans la même maison, et souvent, je me sens observée et je me retourne pour voir s'il n'est pas là, je sais que c'est lui et je lui parle.
Dans toutes les pièces je ressens sa présence et cela me rend heureuse.
Pour rien au monde je ne quitterais cette maison où nous avons été heureux et ou son esprit vit avec moi.
J'ai 58 ans, j'ai toujours vécue seule depuis son départ, il est et restera l'amour de ma vie.
Je tiens à préciser que je suis sociable avec un métier à responsabilité, je ris et je chante, je sors, je suis grand-mère, j'ai plein d'amis, mais mon cœur et mon âme lui appartiennent et je ne parle jamais de lui sauf avec mon fils, et je ne vais jamais au cimetière.
David Bowie: quatre inédits en écoute
Le musicien anglais n'a pas fini de surprendre cette année.
À partir de The Next Day, paru en janvier, il a concocté une réédition de luxe prévue pour le 4 novembre, avec plusieurs inédits.
Quatre ont déjà émergé sur la Toile.
L'annonce de la parution d'un nouvel album de David Bowie avait laissé tout le monde pantois.
Le jour de son 66e anniversaire, le 8 janvier 2013, il avait déclaré qu'un nouvel album sortirait en mars.
Après dix ans de silence (le dernier disque, Reality, date de 2003) et de trop rares apparitions en public, le musicien anglais prouvait qu'on pouvait encore compter sur lui pour faire scintiller la scène pop.
Un festin pour ses fans
Pas las des surprises, David Bowie avait plus d'un tour dans son sac avec The Next Day.
Le Thin White Duke a ainsi prévu de rééditer cet album, le 4 novembre.
Pour l'occasion, il a concocté un vrai festin pour ses fans.
Cette réédition, intitulée The Next Day Extra, se présentera sous la forme de trois disques: l'album original, des sessions studio inédites et des remixes, ainsi qu'un DVD contenant les quatre clips déjà dévoilés.
The Next Day Extra contiendra au total dix titres supplémentaires par rapport à l'album original: les trois morceaux de l'édition Deluxe, cinq chansons spécialement dévoilées pour l'occasion, ainsi que deux remixes.
David Bowie a d'ailleurs fait les présentations de ce beau coffret dans une vidéo.
Il y introduit à la fois chacun des disques, mais aussi les accessoires fournis avec: des photos et pochettes exclusives, un carnet pour partager ses propres impressions, un livret avec les paroles...
Et, surtout, il donne un avant-goût de son nouveau titre Atomica, typiquement dans la veine de The Next Day, avec des guitares très en avant et une électricité rock savamment maîtrisée.
Des inédits déjà en écoute
Mais Atomica n'est pas le seul titre à dévoiler ses charmes.
The Informer, Like A Rocket Man, Born In A UFO sont eux aussi disponibles sur la toile.
The Informer est à double-face: une intro inquiétante avant une cavalcade lumineuse qui ralentit progressivement pour laisser place à une ballade pop.
Sur Like A Rocket Man, Bowie a-t-il voulu faire une petite référence au Rocket Man d'Elton John, voire même à Gravity?
Avec ce titre enjoué, le chanteur semble en tout cas dans son élément quand il n'a plus les pieds sur terre.
Space Oddity, à côté, était beaucoup plus grave.
Sur Born In A UFO, David Bowie fait une nouvelle fois référence à son étrangeté: viendrait-il d'une autre planète?
Les riffs de guitare, envoûtants, donnent envie de quitter la Terre.
Bowie s'amuse en tout cas à jouer au caméléon avec ces titres: tour à tour informateur, homme à bord d'une fusée, potentiel martien...
Il dissimule et révèle à la fois, joue à adopter différentes personnalités, comme il l'a fait tout au long de sa carrière, notamment avec ses personnages Ziggy Stardust et Aladdin Sane.
Rien d'étonnant à ce qu'il ait donc un masque à la main dans la photographie de la campagne L'Invitation au Voyage, de la marque Louis Vuitton, dont il incarne le nouveau visage.
Il apparaîtra dans un de leurs spots publicitaires, diffusé à partir du 10 novembre.
L'armée israélienne tue un membre du Hamas à Gaza-sces
Des tirs de chars israéliens ont tué jeudi un militant palestinien islamiste du Hamas et en a grièvement blessé un autre dans le sud de la bande de Gaza, a-t-on appris après de sources des services de santé.
Une source issue du Hamas a expliqué que des combats ont éclaté dans cette région, car des chars israéliens ont franchi la frontière et ont été visé par tes tirs de mortiers palestiniens.
L'armée israélienne s'est contentée d'évoquer une "action ciblée" dans la zone proche d'un tunnel qualifié de "terroriste" par l'Etat hébreu, creusé à la frontière et dont la découverte a été annoncée milieu octobre.
Une équipe de biologistes dirigée par la Wildlife Conservation Society de New York a identifié une nouvelle espèce de dauphin à bosse au large des côtes septentrionales de l'Australie.
Thibaut Bouveroux, chargé de mission scientifique à l'Observatoire pour la Conservation et l'Etude des Animaux et Milieux Marins (OCEAMM) revient pour L'Express sur cette découverte et explique le long processus d'identification de nouvelles espèces.
La découverte de cette nouvelle espèce de dauphin à bosse vous étonne-t-elle?
C'est une bonne nouvelle, mais cela ne m'étonne pas particulièrement.
Si par le passé, les espèces ont été décrites et identifiées sur base morphologique, anatomique et géographique, aujourd'hui, le développement de nouveaux outils tels que la génétique nous permettent d'améliorer nos connaissances en sciences de la classification des espèces.
Il n'est d'ailleurs pas impossible que ces progrès en génétique et en biologie moléculaire remettent en cause la classification ou l'appartenance d'une espèce à un genre, une famille, voire même un ordre.
Au début du 19ème siècle, les morphologistes ont classé les animaux, sur base des différences morphologiques entre les espèces.
Aujourd'hui, certains de ces classements sont remis en cause en raison des progrès de la génétique.
De la même manière, deux espèces très proches morphologiquement ont été distinguées grâce à la génétique.
C'est le cas de la nouvelle espèce qui vient d'être identifiée.
Il y a une dizaine d'années, la communauté scientifique reconnaissait deux espèces appartenant à cette sous-famille: les dauphins à bosse du Pacifique et les baleines à bosse de l'Atlantique.
Les récentes analyses ont permis de distinguer quatre espèces.
Pourquoi s'agit-il d'une découverte d'importance comme l'a affirmé la Wildlife Conservation Society?
D'un point de vue conservation, il est essentiel de connaître ces différences génétiques, afin de protéger l'espèce et donc sa variabilité génétique.
Si cette population était déjà connue depuis longtemps par les chercheurs, ils ne savaient pas qu'elle faisait partie d'une nouvelle espèce, présente seulement à cet endroit.
Dès lors, si un problème de mortalité massive causée par une épidémie virale ou de capture accidentelle se pose dans la région, nous pourrions avoir affaire à l'extinction d'une espèce, plutôt qu'à une disparition locale d'une population d'une espèce plus largement répandue sur Terre.
Cette perte de patrimoine génétique serait beaucoup plus problématique.
Une espèce est considérée menacée ou en voie d'extinction en fonction du nombre d'individus existants sur Terre, c'est-à-dire du stock, et de la possibilité qu'elle a à se rétablir à partir des stocks voisins.
Pour ce qui est de l'espèce Sousa chinensis, dont la population de la nouvelle espèce découverte est issue, son stock est automatiquement devenu plus faible, la rendant ainsi plus vulnérable.
Pourquoi est-il rare de découvrir de nouvelles espèces de mammifères marins?
Les mammifères marins sont situés en haut de la chaîne alimentaire.
Ils vivent dans des habitats homogènes, ouverts, dans lesquels il y a de nombreux échanges génétiques entre les populations et les individus.
Ce brassage de gènes limite la création de nouvelles espèces.
A l'inverse, les écosystèmes plus fermés favorisent l'isolement génétique, qui peut engendrer à terme la création de nouvelles espèces.
Il faut savoir que le milieu marin est le milieu le moins bien connu.
On préfère envoyer des robots sur Mars, que de savoir ce qui vit dans la fosse des Mariannes, à seulement 11 kilomètres de la surface de la mer.
On dépense plus d'argent dans la recherche de vie sur les autres planètes que dans la recherche marine et il est grand temps que cela change.
Sixième édition du Play Skateboard ce samedi à Hyères
La sixième édition du Play Skateboard a lieu ce samedi 2 novembre au skate park à Hyères.
Organisée par la section SK8 Unity de l'association Bump, la compétition devrait regrouper les meilleurs skateurs de la région.
Les inscriptions sont prises sur place samedi matin à partir de 9 heures et les phases de qualification débuteront dans la foulée, à 10 heures, avant la finale prévue à 15 heures et la remise des prix à 16 heures.
Le public pourra admirer les prouesses techniques de jeunes qui, pour certains, fréquentent déjà les compétitions au plus haut niveau, à l'instar du jeune prodige hyérois Lorenzo Palumbo.
A seulement 10 ans, il a déjà conquis cette année sa place pour les championnats d'Europe à Copenhague et il n'aime rien tant qu'en remontrer à des concurrents qui le dépassent de trois têtes.
Royal Bank of Scotland créera en interne une structure de défaisance ("bad bank") regroupant 38 milliards de livres (45 milliards d'euros) d'actifs les plus risqués, mesure destinée à détendre ses relations avec Londres et à accélérer sa reprivatisation.
La banque veut réduire de 55% à 70% la proportion des actifs douteux dans son bilan dans les deux années à venir et espère avoir nettoyé complètement celui-ci dans les trois ans.
RBS a également dit qu'elle inscrirait une provision pour dépréciation des créances douteuses supplémentaire de quatre à 4,5 milliards de livres sur le trimestre, une écriture liée à la constitution de la structure de cantonnement.
RBS a précisé aussi que cette restructuration interne libérerait de 10 à 11 milliards de livres de capital, renforçant ainsi sa capacité à prêter.
La banque et Londres ont souligné que la "bad bank" permettrait de tirer un trait sur le passé, le gouvernement ayant en particulier été accusé de s'ingérer dans la gestion de RBS.
"Nous pouvons maintenant aller de l'avant, nous préoccuper de l'avenir et des 90% des actifs qui constituent une banque vraiment bonne et construire une grande banque pour la clientèle et pour le Royaume Uni", a dit le nouveau directeur général Ross McEwan à la presse.
Les parents d'enfants intersexués peuvent choisir « sexe indéterminé »
L'Allemagne est devenue la première nation européenne à reconnaître un troisième sexe pour les nourrissons nés avec des organes sexuels ambigus.
Le sexe masculin ou féminin des nouveaux nés ne leur sera plus attribué, de manière rigide, à la naissance.
Dans le cadre de la nouvelle loi, les parents ne seront plus tenus de déclarer le sexe de leur enfant, les autorisant à inscrire un sexe « indéterminé » ou « non spécifié » sur son certificat de naissance.
Le but de la loi était d'enlever la pression qui pesait sur les épaules des parents qui pouvaient prendre des décisions précipitées concernant une chirurgie de réassignation sexuelle pour leur nourrisson, et pour lutter contre la discrimination à l'encontre des personnes intersexuées.
Selon la BBC, une personne intersexuée aurait dit des années plus tard, « Je ne suis ni un homme ni une femme. »
Je resterai le patchwork qu'ont créé les médecins, contusionné et balafré.
On estime qu'un enfant sur 2 000 nés chaque année, n'est ni un garçon ni une fille.
Ils sont intersexués, l'intersexualité faisant partie du groupe de la soixantaine de maladies diagnostiquées comme désordres du développement sexuel, un terme générique désignant les personnes possédant des chromosomes ou des gonades (ovaires ou testicules) atypiques ou des organes sexuels anormalement développés.
Wallis Simpson aurait pu être intersexuée.
L'identification sexuelle n'est toujours pas bien comprise, mais la plupart des spécialistes aux États-Unis disent que lorsque le sexe ne peut pas être déterminé, il vaut mieux utiliser les meilleures informations disponibles pour l'attribuer, puis attendre et suivre le développement psychologique et physique de l'enfant avant d'envisager un acte chirurgical, le cas échéant.
Le Dr Jack Drescher, psychiatre à New York et spécialiste des questions d'identification sexuelle, a déclaré que la nouvelle loi allemande « semble être une bonne idée ».
Les enfants intersexués posent un dilemme éthique.
« Certaines personnes souffrent de maladies extrêmement graves qui nécessitent un acte chirurgical, mais ce n'est pas le cas de la plupart des enfants », a-t-il ajouté.
Il est possible de faire une assignation sexuelle sans opération, et voir comment l'identité se développe.
La science qui consiste à savoir comment un enfant développera une identité sexuelle n'est pas très précise.
Personne ne peut répondre à la question de savoir pourquoi cela se produit.
C'est comme le mystère qui entoure les personnes homosexuelles.
Un rapport soumis à la Commission européenne en 2011 décrivait les personnes intersexuées comme différentes des personnes transsexuelles ou transgenres, puisque leur statut n'est pas lié au sexe mais plutôt à leur constitution biologique, qui n'est ni exclusivement celle d'un homme ni exclusivement celle d'une femme, mais est en général les deux en même temps et pas clairement définie comme étant l'une ou l'autre.
Ces caractéristiques peuvent se manifester d'elles-mêmes dans les caractères sexuels secondaires, (comme la masse musculaire, la pilosité, la poitrine et la stature), les caractères sexuels primaires (comme les organes reproducteurs et les organes sexuels) ou la structure des chromosomes et les hormones.
Le rapport donnait également un aperçu de la discrimination à laquelle étaient confrontées les personnes intersexuées et transgenres en matière d'emploi, ainsi que l'ampleur des actes de harcèlement et de violence et des crimes motivés par des préjugés.
Les jeunes garçons de genre non-conforme ont désormais des camps qui leur sont spécialement destinés.
L'Australie et le Népal autorisent déjà les adultes à inscrire sexe masculin, féminin ou « troisième sexe » sur leurs documents officiels.
En juin, une Australienne de 52 ans, Norrie May-Welby, est devenue la première personne au monde à avoir été reconnue « neutre » après avoir gagné son procès en appel qui l'autorise à garder un sexe « non spécifié » à vie.
Les passeports allemands comporteront une troisième désignation à côté de M ou F – X pour intersexué, selon le ministère de l'Intérieur.
En France voisine, les questions de genre font toujours l'objet de controverses, selon un reportage diffusé sur France 24.
En 2011, des douzaines de législateurs de ce pays foncièrement catholique ont signé une pétition pour que la « théorie des genres » soit retirée des livres scolaires.
Le site américain Catholic Online s'est également opposé à la loi allemande, écrivant que « puisque le monde est traîné dans un nouveau règne où le genre est un choix mais où l'activité sexuelle n'en est pas un, on renverse deux autres piliers de la civilisation. »
Dans le Maryland, la mère d'un nourrisson a également déclaré sur Baby Zone qu'elle préfèrerait qu'un sexe soit attribué aux bébés à leur naissance.
« Le rôle de parent est suffisamment stressant sans restrictions supplémentaires, en particulier si vous ne connaissez pas le sexe de votre enfant », a-t-elle déclaré sur le site destiné aux jeunes parents.
Les enfants ont besoin de stabilité et de certitudes.
Historiquement, les enfants nés sans organes sexuels masculins ou féminins étaient appelés hermaphrodites, d'après le nom du magnifique dieu grec qui avait un double sexe.
Et il y a à peine une dizaine d'années, la communauté médicale considérait le genre comme une ardoise, que l'on peut effacer et sur laquelle on peut redessiner.
Mais désormais, nombreux sont ceux qui remettent en cause le fondement éthique de la chirurgie, sachant que l'identité sexuelle est complexe et que parfois les médecins peuvent se tromper, ne sachant pas comment un enfant ressentira sa réassignation sexuelle lorsqu'il grandira.
« Au milieu de XXe siècle, on appelait cela une urgence psychiatrique », a indiqué Drescher.
Lorsque ces enfants naissaient, on n'appelait pas le psychiatre, on téléphonait au chirurgien.
La théorie dominante sur la façon de traiter les enfants pourvus d'organes sexuels ambigus a été lancée par le Dr John Money, de l'université Johns-Hopkins, qui considérait que le genre est malléable.
Il a consacré le terme « identité sexuelle » et soutenait que les signaux sociaux et environnementaux – la façon dont les parents élèvent un enfant – interagissent avec les gènes et les hormones d'un enfant  pour le façonner afin qu'il soit identifié comme étant de sexe masculin ou féminin.
Mais dans un cas de 1966, connu sous le nom de « John/Joan », ses théories ont donné lieu à controverses.
Il avait conseillé aux parents d'un petit garçon dont le pénis avait été coupé lors d'une circoncision bâclée de le faire castrer entièrement, en lui enlevant également les testicules, et de l'élever comme une fille.
« Money a présenté cela comme un cas de transition réussi, mais ce n'était pas le cas », a déclaré Drescher.
À l'âge d'environ 15 ans, il est redevenu un garçon et s'est marié avec une femme.
Mais à 38 ans, il s'est suicidé.
Drescher a déclaré que certains médecins « répètent toujours ce modèle ».
Mais dans les années 1990, avec l'arrivée d'Internet, ceux qui ont survécu à ces opérations de changement de sexe disent « [qu']ils ne sont pas satisfaits du résultat ».
Tel est le cas de Jim Bruce, un écrivain de 36 ans du Montana, qui est né avec des chromosomes mâles XY mais des organes sexuels ambigus.
Les médecins ne pouvaient pas vraiment dire s'il avait un large clitoris ou un petit pénis et étaient convaincus qu'il ne pourrait jamais avoir une « vie satisfaisante » en tant qu'homme.
Donc peu de temps après sa naissance en 1976, Bruce a subi une ablation chirurgicale de l'organe externe et des testicules et a été élevé comme une fille.
On lui a fait prendre des hormones féminines à l'âge de 12 ans.
« Je savais que je n'étais pas une fille », a-t-il déclaré sur ABCNews.com.
Je n'étais pas heureux, mais c'était vraiment difficile de poser des questions.
À 18 ans, il a subi une vaginoplastie.
Mais déprimé et se rendant compte que quelque chose n'allait pas, il a demandé son dossier médical.
Ce qu'il a découvert l'a horrifié.
J'ai été stérilisé à la naissance – et personne ne me l'avait jamais dit.
Bruce est né avec un désordre du développement sexuel (DDS) qui a empêché son corps de produire suffisamment de testostérone pour que ses organes sexuels puissent se développer.
Après avoir appris la vérité, il est redevenu un homme, en suivant un traitement à la testostérone et s'est fait enlever les seins.
La chirurgie l'a rendu stérile.
Aujourd'hui, il défend la cause des autres dans une organisation appelée Interface Project, qui essaie de normaliser la perception des personnes intersexuées.
Mais Anne Tamar-Mattis, directrice générale de l'organisation à but non lucratif basée en Californie Advocates for Informed Choice, craint que la loi allemande « invite à l'étiquetage et à la stigmatisation ».
« De nombreux activistes s'inquiètent que la loi allemande encourage les parents à prendre des décisions rapides et donnent à leur enfant un sexe "indéterminé" », a-t-elle déclaré.
Nous avons peur qu'elle encourage les interventions.
Nous pensons qu'il vaudrait mieux attribuer un sexe masculin ou féminin, et attendre.
Mais nous n'avons pas vu ce que la loi allait donner, donc nous ne pouvons qu'avancer des hypothèses.
Tamar-Mattis  a déclaré que son organisation soutenait la loi australienne car « elle autorise les adultes à choisir d'être reconnu sous l’appellation troisième sexe ».
« Les adultes devraient pouvoir prendre leurs propres décisions à propos d'un genre légal », a-t-elle ajouté.
La loi allemande concerne l'attribution du sexe à la naissance.
Ce n'est pas une bataille que les jeunes enfants devraient mener à cet âge-là.
Lorsqu'ils grandiront, ils pourront prendre des décisions concernant leur propre corps.
Mais le Dr Arlene Baratz, radiologue spécialisée dans les mammographies à Pittsburgh, dont la fille est atteinte d'un désordre du développement sexuel et qui aide des milliers de personnes dans un groupe de soutien, a déclaré que la loi allemande « responsabilisera » les parents et les enfants.
La fille du Dr Baratz, Katie, est née avec des chromosomes mâles, mais souffre d'un DDS appelé syndrome d'insensibilité complète aux androgènes.
En raison de la défaillance de ses récepteurs d'androgènes, Katie a développé des caractéristiques féminines.
Elle a un vagin, mais pas d'utérus ni d'ovaires.
Aujourd'hui âgée de 29 ans, Katie est mariée et interne en psychiatrie infantile à l'université de Pennsylvanie.
Bien qu'elle soit stérile, elle espère avoir des enfants par l'entremise de services d'adoption ou de mères porteuses.
« La loi laisse une certaine latitude aux parents pour qu'ils n'aient pas à prendre de décisions hâtives », a déclaré Baratz.
Cela leur laisse le temps de faire certains tests et de les comprendre, et un délai avant d'inscrire « masculin » ou « féminin ».
Ainsi, tout va bien – vous pouvez élever votre enfant et l'aimer.
Vous avez un bébé magnifique et profitez du plaisir d'être parent.
Vous n’avez pas à vous précipiter pour une intervention chirurgicale qui est irréversible.
« Cela met les enfants au cœur de la décision et atténue le sentiment d'anxiété qui motive les parents parce qu'ils ont peur de ne pas faire ce qu'il faut », a-t-elle déclaré.
Enfin, l'enfant décidera avec quel sexe il/elle se sent le/la plus à l'aise – et c'est quelque chose de formidable.
Cela autorise l'enfant à prendre la décision pour lui-même.
Deux employés du YMCA accusés d'agressions sexuelles suite à des allégations formulées à l'encontre de Jonathan Lord, lors d'une audience de la Commission royale.
Deux employés du YMCA de Nouvelle-Galles du Sud ont été accusés d'agressions sexuelles contre des enfants suite à des allégations formulées à l'encontre de l'éducateur de Caringbah, Jonathan Lord, en 2011, lors d'une audience de la Commission royale chargée des abus sexuels sur les enfants.
Mais dans sa déclaration d'ouverture devant la Commission, le YMCA a déclaré qu'il « n'avait jamais eu à traiter d'un problème d'agression sexuelle sur des enfants au sein de son organisation ».
Le directeur général Phillip Hare a été interrogé au sujet de deux affaires : un employé du YMCA a été accusé d'infractions relatives à la pornographie enfantine et un moniteur d'éducation physique du YMCA Caringbah Hall a été reconnu coupable d'agressions sexuelles sur des enfants dans le centre où il travaillait en 1991.
M. Hare a déclaré à Gail Furness, avocat-conseil auprès de la Commission, qu'il avait eu connaissance de la première affaire mais qu'il n'était pas au courant de la seconde.
Il a également admis que la déclaration d'ouverture du YMCA était inexacte en soulignant, « des contrôles externes du YMCA ont été effectués et ont indiqué que la sécurité des enfants était une priorité absolue pour l'organisation. »
Il a été démontré devant la Commission que le YMCA avait été informé qu'il avait reçu les secondes plus mauvaises appréciations sur quatre établissements lors d'un audit qualité du Department of Education and Communities réalisé en août de cette année.
M. Hare, qui a commencé à travailler au YMCA à l'âge de 21 ans, a admis que la gestion du personnel a été un échec avec le recrutement de Lord et qu'il avait omis de vérifier que les employés savaient qu'ils étaient tenus de signaler toute violation de la politique de sécurité des enfants.
Plus tôt dans l’année, Lord a été condamné pour agressions sexuelles sur douze garçons pendant les deux années où il a travaillé au YMCA.
Il a été condamné à une peine de 6 ans de prison minimum.
Mais M. Hare a rejeté l'idée selon laquelle le YMCA aurait un problème culturel empêchant le personnel de signaler les manquements de Lord envers la sécurité des enfants.
Les membres du personnel ont témoigné qu'ils avaient observé certains manquements, notamment le fait que Lord restait seul avec les enfants, qu'il les gardait en privé, les faisait asseoir sur ses genoux, leur disait qu'il les aimait et les laissait jouer avec son téléphone portable.
Danielle Ockwell, qui était encadrée par Lord et qui avait demandé une formation en matière de protection des enfants car elle s'inquiétait de son comportement, a indiqué qu'elle trouvait la responsable des services à l'enfance du YMCA Caringbah, Jacqui Barnat, qui encadrait Lord « très intimidante et difficile à approcher la plupart du temps ».
Le directeur général a dit qu'il rejetait les témoignages du personnel selon lesquels ils étaient réticents à l'idée de signaler ces manquements à leur supérieur hiérarchique.
Au lieu de ça, il a déclaré que les relations amicales qu'ils entretenaient avec Lord ont brouillé leur jugement, ce qui fait qu'ils n'ont pas signalés ses agissements.
M. Hare a déclaré qu'il avait exprimé son point de vue devant le conseil du YMCA de Nouvelle-Galles du Sud disant que, pour l'organisation, la leçon tirée de « l'incident Jonathan Lord » ne devait pas concerner « le signalement » par le personnel, et le conseil était d'accord avec lui.
M. Hare a dit que la décision de faire signer au personnel des accords de confidentialité, peu après que les allégations ont été évoquées, a été prise par le directeur général du YMCA chargé des services à l'enfance, Liam Whitley.
Il a déclaré que cette décision était destinée à éviter toute contamination des éléments de preuve mais qu'il s'agissait d'un « excès de zèle » et qu'elle avait été mal mise en œuvre.
Le YMCA de Nouvelle-Galles du Sud n'était pas une organisation sûre pour les enfants à l'époque où Jonathan Lord y était employé, à savoir entre 2009 et 2011, a déclaré l'expert en matière de violences sexuelles sur les enfants, le Professeur Stephen Smallbone de l'université de Griffith devant la Commission.
Il a indiqué qu'il y avait des « problèmes graves » dans le recrutement, le contrôle, l'initiation, la formation et la supervision du personnel.
L'audience a été ajournée jusqu'au 20 décembre.
Il se rend en uniforme nazi au supermarché, avant d'en être chassé
Un homme vêtu d'un uniforme nazi barré d'un brassard avec la croix gammée a été prié de quitter un supermarché anglais, des clients s'étant plaints auprès de la direction de l'établissement qui a appelé la police, a indiqué le magasin vendredi.
"Nous avons reçu plusieurs plaintes de clients, donc nous lui avons demandé de quitter le magasin", a expliqué une porte-parole de la chaîne de supermarchés Asda.
Le magasin a appelé la police à la rescousse, mais "le temps qu'elle arrive, il était déjà parti sans esclandre", a-t-elle ajouté.
Je faisais la queue quand j'ai vu une femme qui semblait bouleversée.
Les gens étaient bouche bée.
"Vous ne sortez pas ainsi dans la rue à moins que vous vouliez attirer l'attention", a témoigné une cliente, Rosina Rusin, 60 ans, au journal Cambridge News.
Cet incident s'est produit jeudi, jour de la fête d'Halloween, où il est de coutume de se déguiser en monstre, mais il était difficile de savoir s'il s'agissait d'un canular.
Un homme de Cambridge a revendiqué la responsabilité de cet acte sur son compte Twitter, où il a posté des images d'Adolf Hitler.
"Je porte un brassard noir SS deux fois par semaine depuis trois ans chez Asda", a affirmé Paul Dutton, expliquant souffrir de "problèmes mentaux".
La cour bloque une décision relative à la politique de contrôle et de fouille du NYPD
Une cour d'appel fédérale a bloqué jeudi la décision d'une juge exigeant des changements dans le programme de contrôle et de fouille du département de police de New York et l'a dessaisie du dossier.
La cour d'appel des États-Unis (deuxième circuit) a indiqué que la décision de la juge Shira Scheindlin était suspendue jusqu'à l'issue de l'appel interjeté par la ville.
La juge avait statué en août que la ville avait violé la Constitution suite à la mise en œuvre de son programme visant à contrôler et interroger les citoyens.
La ville a fait appel de ses conclusions et de ses ordonnances correctives, notamment une décision visant à attribuer un contrôleur pour aider le département de police à modifier sa politique et le programme de formation qui lui est associé.
La cour d'appel a entendu mardi les arguments portant sur la demande de suspension.
La cour d'appel a déclaré que la juge devait être dessaisie du dossier car elle a enfreint le code de conduite des juges en compromettant la nécessité pour un juge d'éviter toute apparence de partialité, en partie en raison d'une série d'entretiens accordés aux médias et de déclarations publiques dans lesquels elle réagissait publiquement aux critiques de la cour.
La juge avait statué que les officiers de police violaient les droits civils de dizaines de milliers de personnes en ciblant à tort des hommes noirs et d'origine hispanique dans le cadre de leur programme de contrôle et de fouille.
Elle a désigné un contrôleur extérieur pour superviser les modifications, notamment la réforme des politiques, de la formation et de la supervision, et elle a ordonné la mise en place d'un programme pilote pour tester des caméras portées sur le corps dans les quartiers où se déroulent le plus grand nombre de contrôles.
En août, la ville de New York a accepté de mettre fin à la pratique consistant à conserver les noms et adresses des personnes dont le cas est rejeté après un contrôle de police.
L'audition de l'appel interjeté par la ville devrait avoir lieu après le 14 mars 2014.
La tactique du contrôle et de la fouille a été critiquée par de nombreux défenseurs des droits civils.
Ce système de contrôle et de fouille existe depuis des décennies sous une certaine forme, mais le nombre de contrôles enregistrés a augmenté de façon spectaculaire sous l'administration du maire indépendant Michael Bloomberg, pour atteindre son plus haut niveau historique en 2011 avec 684 330 contrôles qui concernaient principalement des hommes noirs et d'origine hispanique.
Une action judiciaire a été introduite en 2004 par quatre hommes, tous provenant de minorités, et s’est transformée en action collective.
Les partisans prônant des changements dans le programme de contrôle et de fouille du NYPD disent qu'ils mettront fin aux pratiques injustes, permettront d’avoir des forces de police plus efficaces et auxquelles on fait confiance, et pourront changer la façon dont les départements de police usent de la politique.
Les opposants disent que ces changements mineraient le moral de la police sans faire baisser la criminalité, représenteraient un gaspillage d'argent et ne résoudraient pas le problème plus large de forces de police sous pression après que les effectifs de policiers ont été fortement réduits au cours de la dernière décennie.
La juge a souligné qu'elle ne mettait pas fin aux pratiques de contrôle et de fouille, qui sont constitutionnelles, mais qu'elle réformait la façon dont le NYPD mettait en œuvre ses contrôles.
Feux repeints: un député demande la démission de Brigitte Grouwels
Le projet de la ministre Brigitte Grouwels de "relifting" des poteaux des feux de signalisation à Bruxelles ne plaît pas à tout le monde.
Pour rappel, la ministre bruxelloise des Travaux Publics et des Transports a lancé ce jeudi au centre de Bruxelles un projet test consistant à repeindre 16 poteaux de feux de signalisation de la région aux couleurs jaune et bleu de Bruxelles.
Le but étant à la fois "d'accroître la sécurité" et "l'identité bruxelloise".
L'idée est, à terme, de repeindre tous les feux de signalisation bruxellois, pour un coût estimé d'environ un million d'euros.
Mais le bleu choisi par la ministre est "trop foncé", selon le député bruxellois Emmanuel De Bock qui parle de "flamandisation" de la capitale et exige la "démission" de Brigitte Grouwels.
"Non content de dépenser follement l'argent des Bruxellois dans des opérations de relifting des poteaux de signalisation aux couleurs de la Région bruxelloise, Brigitte Grouwels continue ses opérations de flamandisation de la Capitale", s'insurge M. De Bock dans un communiqué.
Après ses taxis jaune-mangue-noir, elle a finalement repeint elle-même en jaune-bleu foncé-noir les poteaux de Bruxelles.
Selon le député, il n'y a désormais "plus de différence de continuité visuelle entre la Flandre et Bruxelles".
Les Bruxellois méritent mieux que de voir leur argent gaspillé par une ministre CD&V qui réalise elle-même le programme de la NVA.
Il est grand temps d'arrêter le cheval de Troie de la Flandre.
"Pour rappel, Brigitte Grouwels n'a été élue qu'avec 2 245 voix soit 0,5% des Bruxellois !", conclut M. De Bock.
La comédie musicale, cette bête de scène
Classiques, sophistiquées, populaires, en anglais ou en français, les productions chantées et dansées prennent leur envol.
Après Broadway et Londres, Paris trouve enfin sa voix.
C'est une révolution: le musical à la française s'affirme comme un genre à succès.
Longtemps, de Notre-Dame de Paris à Mozart l'opéra rock, la plupart des tentatives s'empêtraient dans le ridicule.
Et les réussites comme Cabaret ou Les Misérables portaient l'auréole du mystère.
L'arrivée de Jean-Luc Choplin au Châtelet et de Stage­ ­Entertainment à Mogador a changé la donne.
Aujourd'hui, ces deux scènes manient les titres comme des tubes à succès.
La première reprend, ce Noël, son excellent My Fair Lady et annonce pour le suivant la création mondiale de "Un Américain à Paris".
À Mogador, "La Belle et la Bête" pourrait bien être un des succès de la saison.
Sur les autres scènes, les spectacles musicaux comme "1789", "les amants de la Bastille" et les petites comédies musicales comme "Disco" ou "Life and Times" se mettent au diapason du succès et de la qualité.
Patrick Niedo, auteur du livre de référence "Histoires de comédies musicales" et conférencier au Théâtre du Châtelet, analyse les raisons du succès si durement conquis.
Comment évoluent les comédies musicales françaises?
L'offre s'est démultipliée.
Il y a d'abord les "spectacles musicaux" qui évoluent au gré des producteurs...
Certains utilisent de ­belles projections d'images et une ­véritable histoire comme dans 1789, les Amants de la Bastille.
D'autres font un bond de quinze ans en arrière sous prétexte qu'on peut servir à peu près ­n'importe quoi quand on a Matt ­Pokora en tête d'affiche.
Après, on a les comédies musicales avec les ­productions somptueuses du Châtelet qui nous font revivre l'âge d'or de Broadway et découvrir l'univers de Stephen Sondheim, le plus grand ­compositeur vivant.
Stage ­Entertainment popularise des comédies musicales anglo-saxonnes de variété en les adaptant en français.
Les ­producteurs français indépendants tentent une ­percée.
Mais des projets en cours comme "Rent", "Le Baiser de la femme araignée" ou "L'Éveil du ­printemps" ont du mal à être financés.
Avons-nous assez d'artistes capables comme à Broadway de chanteur, jouer et danser?
À Paris, quand il y a huit spectacles musicaux dans une saison, c'est une grande année.
Nous avons 200 artistes de talent qui tournent de projets en projets.
Aux États-Unis, berceau de la comédie musicale, c'est très différent.
Les jeunes sont formés à ces métiers dans de nombreuses écoles.
Les emplois sont nombreux entre les théâtres régionaux, tournées, Broadway, le off-Broadway...
Le vivier de talents est aussi conséquent que le nombre de postes à pourvoir.
Pourquoi les tournées en province ont-elles autant de succès?
À l'exception de l'opéra, la province reste le parent pauvre de la culture en France.
Peu de pièces de théâtre partent en tournée et c'est souvent du ­théâtre de boulevard destiné aux adultes et non aux jeunes adultes.
Les spectacles musicaux comblent ce ­manque.
Ce sont ces mêmes jeunes qui aiment la téléréalité et ce qu'elle produit comme stars éphémères...
Proposer des beaux jeunes hommes (souvent talentueux) en tête d'affiche d'un spectacle musical, c'est l'assurance d'un engouement de ces jeunes filles et souvent de leur famille entière.
Les pages Facebook de ces spectacles sont savamment ­tenues par des professionnels qui répondent aux questions.
Ces spectacles sont très attendus quand ils arrivent dans un Zénith de province.
La mayonnaise est montée à Paris et dégustée par les provinciaux.
Le show est conçu pour entrer dans toutes les grandes salles de France sous la même forme qu'à Paris.
Obama fait marche arrière sur sa réforme du système de santé
Sous une avalanche de critiques, le président Obama est revenu hier sur sa promesse sans ambiguïté et souvent répétée selon laquelle « si vous êtes satisfait de votre régime de santé, vous pouvez le garder ».
Après que des centaines de milliers de personnes ont reçu des avis de résiliation de leurs prestataires, les républicains ont critiqué le président au cours des derniers jours en l'accusant de tromper le peuple américain.
Hier, Barack Obama a ajusté sa promesse d'origine.
« La grande majorité de personnes détenant une assurance santé qui leur convient peuvent la garder », a-t-il déclaré lors d'un discours à Boston.
Parlant de ce qu'il appelle « une effervescence dans l'actualité » au sujet des résiliations, le président Obama a incité les Américains qui recevaient ces avis à chercher une nouvelle assurance sur le marché.
La plupart des gens pourront obtenir des régimes de santé complets et mieux adaptés pour le même prix, voire pour encore moins cher que prévu.
« Vous en sortirez gagnant », a-t-il déclaré.
L'Administration a annoncé que l'on ne devrait s'étonner si les 5 % de la population qui contractent eux-mêmes leur assurance se retrouvaient forcés de changer de régime car leur couverture ne satisfait pas aux nouvelles normes exigées en vertu de l'Affordable Care Act.
« Permettez-moi de m'adresser directement à ces Américains : vous méritez mieux », a déclaré Kathleen Sebelius lors de son témoignage devant la commission de l'énergie et du commerce à Washington.
Mme Sebelius, qui supervise la mise en œuvre de l'Affordable Care Act, a indiqué que le lancement en octobre du marché en ligne avait échoué « lamentablement ».
« Je suis aussi frustrée et irritée que n'importe qui », a-t-elle ajouté.
J'ai hâte de regagner votre confiance.
C'est une Kathleen Sebelius exaspérée qui a prononcé cette phrase, alors qu'elle croyait son micro coupé, en s'adressant à un assistant assis derrière elle lors de la séance de l'Assemblée d'hier suite à un échange de points de vue litigieux avec Billy Long, représentant républicain du Missouri, pour savoir si elle devrait adhérer à l'Obamacare.
Pendant plus de trois heures, Billy Long n'a cessé de demander avec insistance à Mme Sebelius pourquoi « l'architecte » de l'Affordable Care Act n'avait pas volontairement renoncé à l'assurance parrainée par le gouvernement pour souscrire un régime via HealthCare.gov, qu'elle vante désormais à des millions d'Américains.
Lou Reed est mort pendant une séance de tai chi
Le chanteur Lou Reed est mort alors qu'il faisait des exercices de tai chi, a révélé jeudi son épouse Laurie Anderson dans une lettre publiée par le journal régional "East Hampton Star" et destinée aux habitants de la ville de Springs, où le couple avait une maison.
L'artiste est décédé dimanche dernier, à l'âge de 71 ans.
"Il est mort dimanche matin, alors qu'il regardait les arbres et effectuait le célèbre 21e mouvement de tai chi, avec ses mains de musicien qui fendaient l'air", écrit Laurie Anderson.
Lou Reed était maître tai chi, un art martial chinois.
L'épouse du chanteur explique également qu'elle avait promis à son mari, la semaine avant son décès, de le faire sortir de l'hôpital et de l'emmener dans leur maison de Springs (Long Island).
Lou et moi avons passé beaucoup de temps ici ces dernières années.
Et même si nous sommes des citadins, c'est notre maison spirituelle.
"Lou était un prince et un combattant, et je sais que ses chansons sur la douleur et la beauté du monde transmettront à de nombreuses personnes la formidable joie de vivre qu'il avait", ajoute-t-elle.
Lou Reed avait subi en mai dernier une greffe du foie.
RDC: l'armée prépare un nouvel assaut
Des enfants jouent sur un blindé carbonisé qui appartenait aux rebelles du M23, à Kibumba, le 31 octobre 2013, dans l'Est de la RDC.
L'armée congolaise se préparait vendredi à un nouvel assaut contre les derniers bastions des rebelles du M23 près de Bunagana, dans l'Est de la RDC.
L'objectif est de déloger le M23 des collines qui surplombent Bunagana.
Hier, nous avons pris la colline de Bugina, qui surplombe celle de Mbuzi.
Aujourd'hui, Mbuzi devrait tomber d'elle-même.
Il ne restera plus que la colline de Runyonyi.
"Celle de Chanzu n'est pas très stratégique", a indiqué a l'AFP le gouverneur du Nord-Kivu, Julien Paluku.
M. Paluku prévoit de se rendre samedi a Bunagana.
Fief politique et dernière place forte de la rébellion, cette localité est située à la frontière ougandaise, à environ 80 km au nord de Goma.
Elle a été reprise mercredi par les Forces armées de la République démocratique du Congo mercredi.
Depuis, quelques centaines d'irréductibles du M23, sont retranchés à près de 2.000 mètres d'altitude sur les collines agricoles de Chanzu, Runyonyi et Mbuzi, proches de Bunagana et de la localité voisine de Jomba
A Jomba, un habitant qui avait fait état de combats tout proches jeudi pendant toute la journée a indiqué que la situation était "calme depuis ce matin".
Selon lui, une femme et son enfant ont été tués par les combats de la veille et ont été enterrées.
Une fillette a été blessée par balle, et trois autres personnes ont été blessées, dont une grièvement, évacuée par les FARDC, a ajouté ce témoin cité par l'AFP.
Depuis la reprise des combats entre FARDC et rebelles le 25 octobre, les deux belligérants n'ont donné aucun bilan des pertes en vies humaines.
Depuis plus d'un an, partout, je suis à même de constater un fort mécontentement de la part des gens que je rencontre: réévaluation monstrueuse de leurs propriétés, déluge de taxes, coût des permis de toutes sortes, frais administratifs à n'en plus finir.
Bref, siphonage sans limite de nos poches.
Des millions de dollars dilapidés pourraient être épargnés afin de permettre une taxation beaucoup respectueuse de ceux qui paient.
Tout argent enlevé de force aux contribuables diminue leur liberté de consommation et contribue à leur appauvrissement.
À Shawinigan, malgré la fermeture de toutes les entreprises majeures, on ne se gêne pas quant aux dépenses somptuaires et à l'entretien des canards boiteux: centre culturel déficitaire, forte subvention à la Cité de l'Énergie, etc.
Si ces installations ne sont pas rentables, qu'on les vende à l'entreprise privée ou qu'on les démolisse.
Il est navrant aussi de constater l'expropriation de plusieurs propriétés afin d'accueillir une industrie majeure qui n'est jamais venue.
Je donne cependant une mention honorable à la transformation de l'ancienne Wabasso en une sorte d'incubateur industriel, mais à quel coût pour les payeurs de taxes?
Ce n'est pas aux paliers publics à investir dans de telles entreprises, mais bien au secteur privé en se basant sur la demande du consommateur.
Les citoyens ont été heureux d'apprendre que les lacs à la Pêche et des Piles continueront d'approvisionner la ville en eau potable.
À la suite du départ de toutes les industries (grandes consommatrices d'eau) et au grand déclin de la population, l'utilisation de l'eau a considérablement diminué partout sur le territoire.
Sans vouloir dire de la gaspiller, la ville ne manquera jamais d'eau et la sévère réglementation quant à son utilisation pourrait être grandement adoucie.
En résumé, il est bien facile de réaliser de grandes choses avec l'argent des autres.
J'aurais honte de défendre un tel bilan.
Avec une dette brute de plus de 200 millions $, cette ville n'est même plus capable d'acheter un stylo sans passer par un règlement d'emprunt.
Nous sommes gérés depuis plus de 40 ans par des cravatés avec de beaux diplômes pour la plupart et je ne crois pas qu'un éleveur de moutons fasse pire.
Pia: au moins quatre blessés dans une violente bagarre
La petite commune de Pia a connu un inhabituel excès de fièvre jeudi soir.
Trois véhicules de gendarmerie, deux ambulances et un attroupement d'une trentaine de personnes selon les témoignages recueillis...
En ce jour d'Halloween, la soirée a été agitée du côté de Pia où une rixe impliquant plusieurs personnes a éclaté du côté de la Poste.
Quatre blessés légers au moins seraient à déplorer.
Alertés, les gendarmes se sont rendus sur place pour séparer les belligérants et veiller à ce que les blessés soient pris en charge.
Espionnage de la NSA: les Etats-Unis sont "allés trop loin", admet Kerry
Les Etats-Unis sont parfois allés "trop loin" en matière d'espionnage, a reconnu le secrétaire d'Etat John Kerry, dans ce premier aveu de Washington en pleine polémique avec l'Europe sur la collecte massive de données par l'Agence nationale de sécurité (NSA).
Après dix jours de scandale, de révélations et de démentis entre les Etats-Unis et leurs alliés européens, c'est la première fois qu'un responsable gouvernemental américain admet explicitement des pratiques controversées dans l'interception par la NSA de communications et de données en Europe.
"Dans certains cas, je vous le concède, comme l'a fait le président, certaines de ces actions sont allées trop loin et nous allons nous assurer que cela n'arrive plus à l'avenir", a déclaré John Kerry lors d'une conférence à Londres à laquelle il participait depuis Washington jeudi 31 octobre par liaison vidéo.
Dans son intervention retransmise, en présence de son homologue britannique William Hague, le chef de la diplomatie américaine a longuement justifié les pratiques de renseignements et de collecte d'informations par la nécessaire lutte antiterroriste et la prévention contre d'éventuels attentats.
Invoquant les attentats du 11 Septembre 2001, les attaques de Madrid en mars 2004 et celles de Londres en juillet 2005, John Kerry a assuré que les autorités américaines avaient depuis déjoué de nombreux projets d'attentats, grâce à l'interception de communications et la collecte d'informations.
"Nous avons de fait empêché que des avions ne tombent, que des immeubles n'explosent et que des gens soient assassinés, parce que nous étions en mesure d'être au courant en amont de ces projets", a argumenté le patron de la diplomatie américaine.
Et, a affirmé John Kerry à l'adresse des Européens, "je vous assure que dans ce processus des personnes innocentes n'ont pas été trompées".
Mais nous nous efforçons de rassembler des informations.
"Et oui, dans certains cas, c'est allé trop loin de manière inappropriée", a encore admis le secrétaire d'Etat, qui avait déjà dû s'exprimer sur ce scandale international lors d'une tournée la semaine dernière à Paris, Londres et Rome.
Il a assuré jeudi soir que le président Obama était "résolu à tenter de clarifier et qu'il procédait à un réexamen de ces pratiques afin que personne ne se sente trompé".
Mais la controverse entre Américains et Européens a continué d'enfler cette semaine avec de nouvelles révélations dans la presse.
D'après le Washington Post, la NSA interceptait des données de centaines de millions d'utilisateurs de Google et Yahoo.
Le journal, qui cite des documents obtenus auprès de l'ex-consultant de la NSA Edward Snowden, affirme que le programme baptisé "MUSCULAR", et mené avec l'homologue britannique de la NSA, le GCHQ, permet à ces deux agences de récupérer des données depuis les fibres optiques utilisées par les géants d'internet.
A en croire un des documents, quelque 181 millions d'éléments avaient été collectés au cours du seul mois de janvier dernier - allant de métadonnées sur des e-mails, à des éléments de texte ou des documents audio ou vidéo.
Ces interceptions auraient lieu en dehors des Etats-Unis.
Mais Yahoo et Google ont nié tout lien avec ces pratiques.
Depuis dix jours, plusieurs grands journaux en France, en Allemagne, en Espagne ou en Italie, ont révélé que la NSA aurait intercepté massivement des données et communications émanant d'alliés des Etats-Unis et de leurs dirigeants, notamment la chancelière allemande Angela Merkel.
Face à la colère d'Etats européens et alors que des fuites dans la presse américaine affirmaient que le président américain n'était pas au courant de telles écoutes, Barack Obama a refusé de s'exprimer à ce sujet, invoquant la sécurité nationale.
Par contre, le patron de la puissante NSA, le général Keith Alexander, a lui démenti que son agence de renseignement ait capté des dizaines de millions de communications de citoyens européens.
Il a même renvoyé la balle aux services de renseignement européens qui se seraient saisis de ces communications, avant de les fournir à la NSA.
Cela concernerait des "opérations militaires" dans des pays où ces alliés de l'Otan coopèrent avec les Etats-Unis et cela ne viserait absolument pas l'Europe, a affirmé le général Alexander.
Et la polémique s'étendait vendredi à l'Asie.
L'Indonésie a convoqué l'ambassadeur d'Australie, dont la mission est accusée d'être utilisée par les Américains dans le cadre d'un vaste réseau d'espionnage international qui a également suscité l'ire de la Chine.
Tripodi nie être influencé par Obeid
L'ancien ministre travailliste de Nouvelle-Galles du Sud Joe Tripodi fera l'objet d'une enquête du régulateur anti-corruption de l'État.
L'ancien ministre de Nouvelle-Galles du Sud Joe Tripodi a nié avoir modifié la politique de baux commerciaux à la demande de son mentor politique Eddie Obeid, qui avait des intérêts cachés dans trois biens situés dans la zone contrôlée par le gouvernement.
Vendredi, l'Independent Commission Against Corruption (ICAC) a élargi son enquête pour savoir si M. Obeid avait fait pression sur plusieurs ministres de l'État pour renouveler ses baux dans Circular Quay, où les Obeid possèdent deux restaurants et un café, après leur expiration en août 2005, sans qu’il n'y ait eu d'appel d'offres.
Elle enquête désormais sur les allégations selon lesquelles M. Tripodi était au courant de l'intérêt secret de M. Obeid dans ces propriétés, suite au témoignage de l'ancienne secrétaire générale adjointe de M. Tripodi, Lynne Ashpole, jeudi.
Au cours des années de discussions entamées en 2005, le gouvernement a fait pression pour que les baux fassent l'objet d'un appel d'offres.
Les locataires étaient contre et voulaient également des durées plus longues.
En 2009, les baux concernant les entreprises de Circular Quay, qui rapportaient aux Obeid environ 2,5 M$ par an, ont été renouvelés sans qu’il n'y ait d'appel d'offres.
M. Tripodi, qui a été ministre des Ports de février 2006 à novembre 2009, était au départ favorable aux appels d'offres.
Mais il a nié avoir changé sa politique à la demande de M. Obeid qui, a reconnu M. Tripodi, réclamait un changement de la politique gouvernementale en matière de baux.
La transcription de conversations téléphoniques présentée à l'ICAC a montré des appels passés en août et septembre 2007 entre M. Obeid, M. Tripodi et Steve Dunn, un haut fonctionnaire qui était arrivé au ministère des Ports après avoir travaillé sous les ordres de M Obeid au ministère des Pêches.
« Le sujet débattu au cours de ces conversations téléphoniques était-il l'élaboration de la politique relative aux baux commerciaux ? », a demandé le Commissaire adjoint Anthony Whealy à M. Tripodi.
« Non », a répondu M. Tripodi.
Je ne me rappelle pas de quoi nous avons discuté mais en tout cas, ce n'était pas de ça.
En tout cas certainement pas entre moi et M. Obeid.
Les travailleurs étrangers en possession d'un visa 457 pourraient avoir à passer un test « d'authenticité »
Le gouvernement étudie actuellement la possibilité de mettre en place un test « d'authenticité » destiné aux travailleurs étrangers en possession d'un visa 457 alors qu'il envisage d'étendre les mesures de répression.
Le test, s'il est adopté, serait appliqué selon un critère destiné à empêcher les visas 457 d'être utilisés pour occuper des postes non qualifiés ou comme un moyen détourné pour faire venir sa famille et ses amis en Australie.
Un document de travail du gouvernement a été dévoilé aujourd'hui alors que la députée travailliste Maxine McKew dénonçait le discours gouvernemental sur les travailleurs étrangers, en disant qu'il pourrait offenser les voisins de l'Australie.
« Les déclarations fracassantes sur les "étrangers retournant au bout de la file" et "des emplois pour les Australiens d'abord" sont un retour désagréable à l'époque où les syndicats demandaient un marché du travail protégé », a-t-elle dit à l'Australia India Institute aujourd'hui.
Historiquement, cela signifiait que le travail des Blancs devait être protégé – et je ne serais pas surprise que certains pays de la région y voient comme un écho à cet artéfact historique.
Le document de travail fait état des 12 mesures qui avaient précédemment été envisagées par l'ancien ministre de l'Immigration Chris Bowen.
Le ministre de l'Immigration Brendan O'Connor, qui était au Sri Lanka pour rencontrer des hauts responsables afin de discuter du trafic d'êtres humains, a mis en œuvre cinq des changements recommandés, les autres étant en cours d'examen.
Si le critère « d'authenticité » était adopté, un demandeur de visa pourrait être contrôlé pour savoir « si l'offre d'emploi est authentique dans le cas où le candidat est une relation ou un associé personnel du propriétaire ou de la personne concernée au sein de l'entreprise qui le sponsorise ».
Les entreprises pourraient également être tenues de déclarer le nombre de détenteurs de visas 457 après que certaines d’entre elles, ayant eu l'intention de sponsoriser un petit nombre de travailleurs, en ont en fait employé des centaines.
Entre-temps, un demandeur d'asile sri-lankais de 35 ans serait mort d'une crise cardiaque après être arrivé sur un bateau transportant des demandeurs d'asile à l'île Christmas cette semaine.
Le fils affolé de l'homme, âgé de 9 ans, se rendait en Australie avec lui et a trouvé quelque réconfort depuis le décès de son père mercredi auprès d'un cousin adulte qui était également à bord.
L'homme a été transféré d'urgence par les autorités australiennes à l'hôpital de l'île Christmas, où il est décédé.
Comment la biométrie va envahir nos vies
Fini les mots de passe à taper pour accéder à son smartphone ou payer ses achats ?
Les chercheurs américains, français ou japonais nous prédisent un avenir où nous serons reconnus par les capteurs biométriques des téléphones et des ordinateurs.
Bernard Didier, directeur général adjoint de Morpho , estime même que "le siècle sera biométrique".
Seule la biométrie permettra de s'assurer de l'identité d'une personne réalisant des transactions dans un univers aussi transverse et transnational qu'Internet .
Les organisations dédiées à la protection de la vie privée confirment cet engouement pour la biométrie, mais s'en inquiètent.
Rien qu'en 2011 et en France, la Commission nationale de l'informatique et des libertés a autorisé 774 systèmes de reconnaissance des empreintes, de la forme de la main ou du réseau veineux de la main dans des entreprises, des administrations, des cantines...
"Tout le monde pourra bientôt être identifié, n'importe où et n'importe quand", s'émeut Justin Brookman, responsable de la vie privée des consommateurs au sein du CDT (Center for Democracy and Technology), à Washington.
Les raisons d'un tel optimisme, chez les uns, et pessimisme, chez les autres ?
La biométrie va s'appuyer sur de nouvelles techniques, qui permettront de rendre de nouveaux services aux citoyens et aux consommateurs.
Aujourd'hui, en France, les données biométriques les plus utilisées sont les empreintes digitales, le contour de la main et le réseau veineux de la paume ou des doigts.
Mais chacune de ces techniques possède ses contraintes.
"Par exemple, certaines personnes qui travaillent le béton ont les doigts très abîmés et leurs empreintes sont illisibles", constate Philippe Robin, directeur technique du domaine identitaire chez Thales Communications & Security.
Et le recueil ainsi que la vérification du réseau veineux et du contour de la main supposent un geste volontaire et précis des personnes.
C'est à la fois une sécurité - on ne peut pas capter ces données à leur insu - et un inconvénient: la procédure doit parfois être répétée et prend donc du temps.
Conséquence, des recherches sont menées depuis une vingtaine d'années sur d'autres approches, comme la reconnaissance du visage ou de l'iris (la partie colorée de l'oeil).
Grâce à l'augmentation de la précision des capteurs et de la capacité de calcul des ordinateurs nécessaires à l'analyse des données, ces techniques deviennent opérationnelles.
La précision de la reconnaissance faciale a été multipliée par dix au cours des cinq dernières années, calcule Cyrille Bataller, directeur des laboratoires de R&D d'Accenture en Europe.
Avec notre aide, le Royaume-Uni et la Hollande ont déployé des postes-frontières automatiques utilisant la reconnaissance faciale.
Il est désormais possible d'identifier un visage ou un iris en mouvement.
"Aujourd'hui, nous menons des recherches sur la reconnaissance de la voix ou de la façon de marcher à l'aide de capteurs sonores, mais il faut un environnement silencieux", indique Sridhar Iyengar, directeur de la recherche sur la sécurité aux Intel Labs.
Marqueur unique et infalsifiable, l'ADN suscite également espoirs et inquiétudes.
"En l'état actuel des connaissances, il peut être considéré comme la donnée biométrique ultime", confirme Sophie Vulliet-Tavernier, directrice des études, de l'innovation et de la prospective à la CNIL.
Mais l'analyse de l'ADN est encore très longue et très coûteuse.
NEC propose aux services de police judiciaire une valise coûtant 90.000 euros pour analyser des échantillons d'ADN sur le lieu d'un crime et en une heure.
Les utilisations de la biométrie se répartissent en deux groupes: l'identification (reconnaître une personne parmi d'autres) et l'authentification (s'assurer que la personne est celle qu'elle prétend être).
L'identification concernait jusqu'à présent la délivrance de papiers d'identité: il faut confronter les éléments biométriques (empreintes, photo, iris) avec les informations que l'Etat possède sur tous les citoyens déjà fichés.
Cela permet de s'assurer qu'une personne ne tente pas d'usurper l'identité de quelqu'un d'autre.
Ce principe de comparaison peut avoir d'autres applications.
NEC propose ainsi la reconnaissance de VIP à l'entrée d'un hôtel ou d'un magasin.
"Nous récupérons les images des caméras de surveillance et les comparons aux photos des célébrités qui circulent librement sur Internet", explique Dany Nassif, chargé, chez NEC France, du développement commercial pour les solutions d'identification biométrique.
Autre utilisation: prendre en photo un quidam qui fait la queue dans un magasin, suivre sa progression grâce à la reconnaissance faciale et calculer le temps d'attente.
L'authentification concernait au départ les accès physiques (frontières, locaux protégés, cantines...) ou logiques (ouverture d'un ordinateur).
S'y est ajouté, plus récemment, le contrôle de présence.
"Une pointeuse biométrique évite le phénomène du copain qui pointe pour un autre", justifie Cyrille Bataller, d'Accenture.
Mais, de plus en plus, l'authentification va concerner aussi les transactions, en particulier celles réalisées à partir d'appareils connectés à Internet.
Au Japon, il est déjà possible de retirer de l'argent à certains distributeurs en introduisant sa carte et en posant sa main sur un lecteur biométrique: ce geste remplace la frappe du code secret.
Une technique similaire est testée à Villeneuve-d'Ascq et à Angoulême par la société Natural Security en partenariat avec des banques et des enseignes de la grande distribution : au moment de payer en magasin avec sa carte bancaire, le client ne tape pas son code, mais introduit son doigt dans un lecteur qui scanne les veines.
L'expérimentation est prévue pour durer six mois.
Si elle est concluante, les lecteurs biométriques pourraient bientôt arriver chez les commerçants français.
Des pistes pour rassurer les utilisateurs
Il existe trois manières de rendre la biométrie séduisante aux yeux du grand public.
La première est d'expliquer qu'elle peut faire gagner du temps.
"Si, grâce à la biométrie, un client reste en caisse trente secondes de moins, c'est appréciable", explique le directeur d'une grande surface.
La deuxième est d'offrir des services personnalisés: dans quelques années, un serveur vocal pourra reconnaître votre voix et vous proposer des options sur mesure.
Et, enfin, rassurer en mettant en avant les précautions prises pour protéger les bases de données.
"Les empreintes digitales sont stockées sur un premier serveur; les identités des personnes sont dans une seconde base: la corrélation entre les deux numéros est cryptée et stockée dans un boîtier hautement sécurisé, qui se bloque si on tente de le déplacer", énumère Philippe Robin, de Thales.
Mais, faute d'études approfondies, il est impossible de savoir si ces discours convainquent vraiment les utilisateurs.
Les spécialistes de la protection de la vie privée, eux, continuent de s'inquiéter.
"Les progrès de la reconnaissance faciale, la multiplication des caméras de surveillance et l'énorme quantité de photos disponibles sur Facebook, Flickr ou Picasa, me font craindre le pire: une surveillance généralisée", prédit Andrew Patrick, du Commissariat à la protection de la vie privée au Canada.
Pasteur accusé de pornographie juvénile en Nouvelle-Écosse
Un pasteur qui s'occupait des jeunes, dans la région d'Halifax en Nouvelle-Écosse, est accusé de pornographie juvénile.
Aaron Hudgins, âgé de 30 ans, a été arrêté vendredi matin suivant des perquisitions à son domicile et au bureau du Conseil national de la recherche où il travaille.
L'église baptiste de Timberlay, où le pasteur officiait, se dit profondément attristée par cette nouvelle.
Dans un communiqué, les responsables de l'église indiquent que M. Hudgins a démissionné de son poste.
Le pasteur a été relâché sous conditions.
Il ne doit notamment pas communiquer avec des personnes de moins de 18 ans et ne pas accéder à Internet.
Il comparaîtra en cour provinciale, à Halifax, en décembre.
Les Bourses européennes en baisse à la mi-séance, sauf Londres
A l'exception de Londres, les principales Bourses européennes évoluent en baisse vendredi à mi-séance, plombées par certaines nouvelles de sociétés décevantes, tandis que Wall-Street est attendue en hausse.
Par ailleurs, les investisseurs restent prudents car ils estiment que la Réserve fédérale américaine pourrait dénouer sa politique d'assouplissement quantitatif plus tôt que prévu.
A l'inverse, après l'annonce d'une inflation à 0,7% pour l'ensemble de la zone euro, l'idée se répand parmi les acteurs du marché que la Banque centrale européenne (BCE) pourrait assouplir sa politique monétaire.
Les futures de Wall Street laissent présager une ouverture des actions américaines en hausse, après deux séances consécutives de repli.
Aux valeurs, Renault (-4,63%) enregistre le plus fort repli du CAC 40, plombé par l'avertissement sur résultat de son partenaire Nissan Motor vendredi.
Royal Bank of Scotland (-6,26%) marque la plus mauvaise performance de l'EuroFirst300, après avoir également publié des résultats en baisse ce matin et annoncé la création en interne d'une structure de défaisance ("bad bank") regroupant 38 milliards de livres d'actifs les plus risqués.
De son côté, Vodafone (+2,45%) se maintient en tête des hausses de l'EuroFirst300 en réaction à une information de presse voulant qu'AT&T étudie une éventuelle OPA.
Sur le marché des changes, les spéculations sur l'évolution de la politique monétaire de la BCE vont bon train, comme en témoigne John Hardy, stratège chez Saxo Bank.
Le mandat unique de la BCE a toujours porté sur l'inflation, donc Mario Draghi et son équipe ont davantage de raisons d'agir lors de la réunion de la semaine prochaine.
Nous anticipons un fort potentiel de baisse de l'euro.
Dans ce contexte, l'euro poursuit son repli contre la monnaie américaine et a touché en séance un plus bas de deux semaines à 1,3517 dollar.
Ces même conjectures soutiennent à l'inverse le marché obligataire de la zone euro.
Le pape François nommera ses premiers cardinaux en février
Le pape François nommera de nouveaux cardinaux de l'Église catholique pour la première fois le 22 février, a annoncé le Vatican jeudi.
Les cardinaux sont les hommes d'église les plus haut placés dans l'Église catholique derrière le pape, et ceux qui l’élisent, donc François nommera son premier groupe d'hommes qui choisiront en définitive son successeur.
Il y a à l'heure actuelle 201 cardinaux.
Toutefois, dès qu'un cardinal atteint l'âge de 80 ans, il ne peut plus participer à l'élection d'un pape – cela revient donc à un groupe de 120 « cardinaux électeurs ».
Dans une déclaration annonçant la nouvelle, le père Federico Lombardi, un porte-parole du Vatican, a dit qu'une réunion rassemblant tous les cardinaux existants se tiendrait avant la cérémonie au cours de laquelle des évêques seront élevés à la dignité de cardinal, connue sous le nom de consistoire.
« Le pape François a décidé de communiquer sa décision de convoquer le consistoire de février à l'avance afin de faciliter la planification des autres réunions nécessitant la participation des cardinaux de différentes parties du monde », a déclaré Lombardi.
Jack Valero des Voix catholiques a déclaré que d'ici février, le nombre de cardinaux électeurs aura probablement diminué.
Il a déclaré qu'un pape nommait en général autant de cardinaux qu'il le fallait pour que le nombre de cardinaux électeurs atteigne 120 et autant de cardinaux âgés de plus de 80 ans qu'il voulait.
Le consistoire de l'année prochaine sera important car ce sera le premier depuis l'élection du pape François en mars de cette année, a dit Valero.
Pour le moment, il y a une sorte de tendance à privilégier l'Europe et en particulier l'Italie.
« Il sera intéressant de voir si le nouveau pape nommera des cardinaux du reste du monde pour restaurer l'équilibre », a-t-il ajouté.
40 % des Catholiques romains vivent en Amérique du Sud, mais un petit nombre de cardinaux les représentent.
Les cardinaux seront également les premiers à être choisis depuis que François a formé le conseil des cardinaux, un groupe de huit cardinaux du monde entier chargés d'examiner les moyens de réformer l'église.
Auparavant, le pape décidait tout seul.
« Désormais, François a choisi ces huit cardinaux pour qu'ils l'aident », a expliqué Valero.
Il a ajouté qu'il était « tout à fait possible » que François demande conseil aux cardinaux.
Mais nous n'avons jamais connu une telle situation – elle est totalement nouvelle.
Valero a indiqué que les papes élevaient en général des évêques représentant de vastes communautés au rang de cardinal, mais que François était « plein de surprises – donc nous ne savons pas qui il nommera ».
Cogeco Câble pourrait bientôt offrir la télé interactive
Les abonnés de Cogeco Câble pourraient bien avoir accès à des applications comme Facebook, Twitter et ultimement le service de vidéo sur demande Netflix via leur télévision dans un avenir qui ne semble pas si lointain.
La filiale de Cogeco a indiqué jeudi qu'elle menait actuellement des tests préliminaires de la version beta de cette plateforme avec certains de ses usagers.
"Cela nous permettra de mettre en valeur des interfaces plus conviviales ainsi que des options plus nombreuses ", a expliqué le président et chef de la direction de Cogeco, Louis Audet, en entrevue.
Cogeco Câble emboîte ainsi le pas à ses concurrents, comme Bell, même si la filiale de Cogeco n'a pas encore de date précise en ce qui a trait à cette nouvelle plateforme.
"Il faut s'adapter et changer ou résister au changement et échouer", a souligné M. Audet.
Le but ultime demeure d'offrir des outils auxquels nos clients n'ont pas accès actuellement.
Le géant des télécommunications Rogers a déjà indiqué qu'il pourrait offrir Netflix si certains détails techniques, qui n'ont pas été cités, pouvaient être réglés.
Aux États-Unis, le populaire service de vidéo dit être en discussions avec certains câblodistributeurs majeurs afin que son service soit disponible via leurs plateformes de diffusion.
Le p.-d.g. de Cogeco et Cogeco Câble a également salué l'annonce effectuée par le gouvernement Harper lors de son discours du Trône, le 16 octobre dernier.
Ottawa désire forcer les fournisseurs de télévision par câble et satellite à offrir aux clients la possibilité de payer les services à la carte.
"Ça fait à peu près deux ans et demi que nous disons que l'idée de forcer les consommateurs à acheter d'importants forfaits de chaînes, ça ne fonctionne pas", a affirmé M. Audet.
Il espère cependant que les consultations menées par le Conseil de la radiodiffusion et des télécommunications canadiennes (CRTC) vont déboucher sur des recommandations intéressantes.
"Il devra émerger de ces discussions un genre de cadre de référence nouveau pour définir notre nouvelle politique culturelle canadienne en ce qui a trait à la télévision", a dit le p.-d.g. de Cogeco.
Le CRTC mène des consultations auprès du public depuis la semaine dernière et elles devraient se poursuivre avec l'industrie au printemps prochain.
Du côté des résultats, Cogeco a indiqué avoir enregistré un bénéfice net de 43,8 millions au quatrième trimestre, ou 82 ¢ par action.
Il s'agit d'un recul comparativement au bénéfice net de 44,9 millions, ou 83 ¢ par action, de la même période l'an dernier.
L'entreprise établie à Montréal explique ce recul par des coûts d'amortissements reliés à de nouvelles acquisitions.
Cogeco a acquis en 2012 le câblodistributeur Atlantic Broadband, établi aux États-Unis, pour 1,36 milliard.
Il s'agissait de la première acquisition majeure de l'entreprise après celle qui avait échoué au Portugal.
En décembre dernier, la société montréalaise a également acheté Peer 1 Network Entreprises, un fournisseur Internet établi à Vancouver, pour la somme de 526 millions.
Quant aux revenus de Cogeco, ils ont connu une croissance de 41,5% au quatrième trimestre pour atteindre 504,7 millions.
Ils sont de 1,8 milliard pour l'exercice financier en cours.
Le bénéfice net de sa principale filiale, Cogeco Câble, a été de 43,9 millions, ou 90 ¢ par action, en recul par rapport aux 45,7 millions, ou 93 ¢ par action, de la même période l'an dernier.
Les revenus de Cogeco Câble ont cependant progressé de 45% pour atteindre 470,4 millions.
L'entreprise a perdu 15 237 clients au cours du quatrième trimestre.
Toutefois, pour l'année financière 2013, le nombre de clients de Cogeco Câble est en hausse 5546.
M. Audet ne s'inquiète pas de voir le nombre de clients fluctuer de la sorte.
Pour moi, ce n'est pas l'indication d'un changement de tendance, a-t-il observé.
Ça varie d'un trimestre à l'autre avec une concurrence très vive.
Une maison la proie des flammes dans le Vieux-Québec
Un incendie qui s'est déclenché vendredi midi dans le Vieux-Québec a rapidement été maîtrisé.
Plus d'une trentaine de pompiers ont été dépêchés au 9 de la rue Hébert.
Les flammes se sont déclarées dans une maison de trois logements répartis sur quatre étages située derrière la cour du Séminaire de Québec.
Tous les locataires étaient absents lors de l'incendie.
Le feu a été maîtrisé une heure après l'arrivée des pompiers, qui ont été nombreux à intervenir.
Aussitôt que nos premiers pompiers sont arrivés, ils ont vraiment vu de la fumée apparente.
"Alors les alarmes se sont succédé, parce que ça prenait du renfort pour attaquer le bâtiment, parce que c'est des bâtiments collés ici ", a expliqué France Loiselle, porte-parole des pompiers de Québec.
Une enquête est en cours pour trouver la cause de cet incendie.
Une boîte noire dans votre voiture ?
Alors que les planificateurs du réseau routier des États-Unis ont du mal à trouver l'argent nécessaire pour réparer l'infrastructure autoroutière en décrépitude, nombreux sont ceux qui entrevoient une solution sous forme d'une petite boîte noire qui se fixe au-dessus du tableau de bord de votre voiture.
Les appareils, qui enregistrent tous les miles parcourus par un automobiliste et transmettent les informations aux fonctionnaires, sont au centre d'une tentative controversée à Washington et dans les bureaux gouvernementaux de la planification de remanier le système obsolète de financement des principales routes américaines.
Le secteur généralement sans intérêt de la planification des grands axes a soudain provoqué un débat fort animé et des alliances mouvementées.
Les libertaires ont rejoint des groupes écologistes pour faire pression afin que le gouvernement utilise les petites boîtes pour garder la trace des miles que vous parcourez, et éventuellement de la route sur laquelle vous circulez, puis utiliser les informations pour rédiger un projet de loi fiscal.
Le Tea Party est atterré.
L'American Civil Liberties Union est elle aussi très préoccupée et exprime son inquiétude concernant la protection de la vie privée.
Et tandis que les membres du Congrès n'arrivent pas à se mettre d'accord pour savoir s'il faut continuer, plusieurs États n'ont pas attendu.
Ils cherchent comment, au cours de la prochaine décennie, ils pourront passer à un système permettant aux conducteurs de payer en fonction du nombre de miles parcourus.
Des milliers d'automobilistes ont déjà embarqué ces boîtes noires, parfois équipées d'un système de surveillance par GPS, pour une virée expérimentale.
Cela est vraiment indispensable pour notre nation.
« Ce n'est pas comme si nous avions le choix », a déclaré Hasan Ikhrata, directeur général de la Southern California Association of Governments, qui prévoit que l'État commence à enregistrer les miles parcourus par chaque automobiliste californien d'ici 2025.
Il va y avoir du changement dans la façon dont nous payons ces taxes.
La technologie est là pour le faire.
La pression vient du fait que le Highway Trust Fund du pays, financé avec les taxes que les Américains paient à la pompe, est financièrement à sec.
Les Américains n'achètent plus autant d'essence qu'avant.
Les voitures peuvent parcourir plus de miles avec un gallon.
La taxe fédérale elle-même, qui est de 18,4 cents par gallon, n'a pas augmenté depuis 20 ans.
Les hommes politiques sont réticents à augmenter la taxe, même d'1 cent, alors que les prix de l'essence sont élevés.
« La taxe sur l'essence n'est tout simplement pas tenable », a déclaré Lee Munnich, un spécialiste des politiques de transports à l'université du Minnesota.
Son État a récemment fait installer des traceurs sur 500 voitures pour tester un système de paiement au mile.
« Cela s'avère être l'alternative la plus logique à long terme », a-t-il dit.
Wonks appelle cela des frais d'utilisation au kilométrage.
Il n'est pas surprenant que l'idée séduise les libéraux citadins, puisque les taxes pourraient servir à modifier les habitudes de conduite de manière à permettre de réduire les encombrements et les émissions de gaz, par exemple.
Les planificateurs de Californie s'intéressent au système puisqu'ils élaborent des stratégies pour atteindre les objectifs fixés dans les lois ambitieuses de l'État sur le réchauffement climatique.
Mais le représentant Bill Shuster (R-Pa.), président du Comité des transports de la Chambre des représentants, a déclaré qu'il le considérait aussi comme l'alternative la plus viable à long terme.
Les partisans du marché libre de la fondation Reason apprécient également l'idée de faire payer les conducteurs au mile.
« Il ne s'agit pas simplement d'une taxe s'engouffrant dans un grand trou noir », a déclaré Adrian Moore, vice-président de la politique à la fondation Reason.
Les gens paient plus directement pour les avantages qui leur sont procurés.
Le mouvement est également soutenu par deux anciens secrétaires américains aux Transports qui, dans un rapport de 2011, exhortaient le Congrès à aller dans la voie du paiement au mile.
Le Sénat américain a approuvé un projet pilote de 90 M$ l'année dernière qui aurait porté sur environ 10 000 voitures.
Mais la présidence de la Chambre a tué la proposition, répondant aux préoccupations des législateurs ruraux représentant des électeurs qui doivent parcourir de nombreux miles tous les jours pour se rendre à leur travail ou en ville.
Plusieurs États et grandes villes font néanmoins des progrès de leur côté.
Le plus déterminé est l'Oregon, qui a mobilisé 5 000 conducteurs pour mener l'expérience la plus importante du pays.
Ces automobilistes paieront bientôt à l'État des frais kilométriques au lieu des taxes sur l'essence.
Le Nevada a déjà mené à terme un projet pilote.
La ville de New York en envisage un.
L'Illinois tente un essai sur un nombre limité de camions.
Et la coalition I-95, qui comprend 17 agences impliquées dans le transport routier dans des États longeant la côte est américaine (comprenant le Maryland, la Pennsylvanie, la Virginie et la Floride) étudie comment elle pourrait mettre en œuvre le changement.
Le concept n'est pas un succès universel.
Dans le Nevada, où environ 50 automobilistes volontaires ont récemment équipé leur voiture d'un appareil, les conducteurs étaient inquiets que le gouvernement puisse suivre leurs moindres faits et gestes.
« Les inquiétudes au sujet de Big Brother et ce genre de choses sont un gros problème », a déclaré Alauddin Khan, qui dirige la gestion stratégique de la performance au département des Transports du Nevada.
Ce n'est pas quelque chose que les gens veulent.
Dès le début de l'essai, l'ACLU du Nevada avertissait sur son site : « Ce serait relativement facile de transformer ces appareils en dispositifs de localisation à part entière. »
Il n'est pas nécessaire de construire une infrastructure technologique énorme et encombrante qui sera inévitablement élargie pour conserver les enregistrements des allées et venues quotidiennes des gens.
Le Nevada fait partie des quelques États qui se démènent désormais pour trouver une technologie abordable qui permettrait à l'État de savoir combien de miles parcourt une voiture, mais sans connaître le lieu ni l'heure exacts.
Si on peut faire ça, a ajouté Khan, les citoyens seront plus à l'aise.
La recherche de cette technologie a amené certaines agences d'État à faire appel à une petite start-up de Californie du nom de True Mileage.
À l'origine, la société ne se destinait pas à aider les automobilistes qui payent des taxes aux États.
Elle cherchait à percer dans le marché émergent de l'assurance auto, dans lequel les conducteurs paieraient en fonction de leur kilométrage.
Mais les appareils qu'elle teste ont plu aux planificateurs des grands axes car ils n'utilisent pas le GPS et fournissent une quantité limitée d'informations, téléchargées périodiquement par modem.
« Les gens seront plus enclins à faire ça si vous n'enregistrez pas leur vitesse et ne les localisez pas », a déclaré Ryan Morrison, directeur général de True Mileage.
De grosses erreurs ont été commises dans les programmes pilotes de certains États.
Il existe des moyens bien moins onéreux et des méthodes bien moins intrusives de procéder.
Dans l'Oregon, les planificateurs tentent l'expérience en offrant aux automobilistes différents choix.
Ils peuvent choisir un appareil avec ou sans GPS.
Ils peuvent encore choisir de ne pas avoir d'appareil du tout, préférant à la place payer un forfait basé sur le nombre moyen de miles parcourus par tous les résidents de l'État.
D'autres États espèrent vendre le concept à des citoyens méfiants en permettant aux appareils d'en faire plus, plutôt que pas assez.
Dans la ville de New York, les responsables des transports cherchent à développer un dispositif de taxation qui serait également équipé pour payer les frais de stationnement, fournir une assurance « paiement à la conduite » et créer un ensemble de données sur la vitesse en temps réel en provenance des autres conducteurs que les automobilistes pourraient utiliser pour éviter les embouteillages.
« Les automobilistes seraient incités à participer en raison des avantages que le système leur offre », a indiqué un document sur l'aménagement urbain.
Toutefois, certains planificateurs des transports se demandent si tout le débat sur le paiement au mile n’est pas simplement une énorme diversion.
À la Metropolitan Transportation Commission de la zone de la baie de San Francisco, les responsables disent que le Congrès pourrait très simplement gérer la faillite du Highway Trust Fund en augmentant les taxes sur l'essence.
Une taxe unique ou annuelle supplémentaire pourrait être imposée sur les conducteurs de véhicules hybrides et sur d'autres dont les véhicules ne consomment pas beaucoup d'essence, de sorte que chacun paie sa juste part.
« Il n'est pas nécessaire de recourir à une chirurgie radicale lorsqu’on a tout simplement besoin d’aspirine », a déclaré Randy Rentschler, le directeur de la législation et des affaires publiques auprès de la commission.
Si on fait ça, des centaines de millions d'automobilistes s'inquiéteront de la protection de leur vie privée et d'un tas d'autres choses.
Barack Obama reçoit le premier ministre irakien, en pleine flambée de violence
Le président américain devait recevoir vendredi 1er novembre 2013 le premier ministre irakien Nouri Al Maliki, en quête d'aide des États-Unis pour lutter contre la plus forte vague de violence depuis cinq ans.
L'Irak a connu en octobre son mois le plus meurtrier en cinq ans et demi, selon des chiffres publiés vendredi 1er novembre par les autorités irakiennes.
964 personnes sont mortes dans les violences en octobre, dont 855 civils, 65 policiers et 44 soldats, et 1 600 personnes ont été blessées.
L'ONU donne un bilan même plus élevé avec 979 morts et 1 902 blessés.
Ces violences sont de plus en plus meurtrières en dépit de mesures de sécurité renforcées et d'opérations militaires d'envergure lancées depuis des mois par le gouvernement de Nouri Al Maliki, dominé par les chiites.
Le nombre total de morts en octobre est le plus élevé depuis avril 2008, quand 1 073 personnes avaient été tuées.
Deux ans environ après le retrait des troupes américaines, le niveau des violences fait craindre un nouvel embrasement alors que la Syrie voisine est en proie à une guerre civile.
Les bombes frappent des marchés, des mosquées, des mariages et des funérailles.
Des hommes sont abattus en pleine rue ou même chez eux, et les forces de sécurité sont également la cible d'attaques fréquentes.
Le mécontentement croissant de la minorité sunnite, au pouvoir sous Saddam Hussein, qui se plaint d'être marginalisée politiquement et d'être la cible d'arrestations injustes, a favorisé cette flambée de violences.
Vendredi, de nouvelles violences ont tué quatre personnes dans le nord de l'Irak, au lendemain de la mort d'au moins 26 personnes dans une série d'attentats, dont l'explosion de cinq voitures piégées au nord de Bagdad.
Une bonne partie des violences a été imputée à l'État islamique en Irak et au Levant (EIIL), un groupe affilié à Al-Qaida (extrémistes sunnites), également impliqué dans la guerre civile en Syrie.
Nouri Al Maliki veut une "guerre mondiale" contre Al-Qaida.
Les violences sont au centre des entretiens aux États-Unis du premier ministre Nouri Al Maliki qui sera reçu vendredi par le président Barack Obama, deux ans après leur précédente rencontre, le 12 décembre 2011.
À l'époque, le président américain, élu sur la promesse de mettre fin à l'engagement militaire dans ce pays, avait dressé un tableau optimiste de la situation.
Depuis son arrivée mercredi à Washington, Nouri Al Maliki a multiplié les rencontres avec l'exécutif, et les élus du Congrès.
Jeudi, il a plaidé pour que la communauté internationale mène une "troisième guerre mondiale" contre Al-Qaida.
Le principe d'une aide accrue à l'Irak en matière de sécurité est soutenu par d'influents sénateurs républicains et démocrates.
Mais ces derniers ont aussi critiqué Nouri Al Maliki, un chiite, lui attribuant la responsabilité partielle de la reprise des violences par sa "politique sectaire et autoritaire".
Ils ont aussi exigé de Barack Obama qu'il fasse comprendre à Nouri Al Maliki que "l'influence pernicieuse de l'Iran au sein du gouvernement irakien constitue un problème sérieux dans notre relation bilatérale".
Snowden est prêt à « coopérer » avec l'Allemagne sur la question de la surveillance américaine
Edward Snowden, le dénonciateur des services de renseignements américains, a déclaré qu'il était disposé à se rendre à Berlin pour témoigner devant le parlement allemand si la National Security Agency des États-Unis et son directeur Keith Alexander ne fournissaient pas des réponses sur leurs activités.
Le député allemand Hans-Christian Ströbele a rencontré jeudi M. Snowden en Russie, où il bénéficie du droit d'asile, pour discuter de son témoignage en Allemagne.
Dans une lettre que le député a présentée aux médias à Berlin vendredi, M. Snowden disait : « Bien que le résultat de mes efforts ait été de toute évidence positif, mon gouvernement continue de traiter la différence d'opinion comme une fuite et cherche à pénaliser le discours politique avec des accusations contre lesquelles il est impossible de se défendre. »
Cependant, dire la vérité n'est pas un crime.
Dans sa lettre, M. Snowden a écrit qu'il pensait que le soutien de la communauté internationale pourrait persuader le gouvernement américain d'abandonner les charges pénales retenues contre lui.
Dans le cadre de la plainte déposée par le ministère américain de la justice, il est accusé d'espionnage et de vol de biens de l'État.
Hans-Peter Friedrich, ministre de l'Intérieur allemand, a déclaré au Zeit Online : « Si M. Snowden est prêt à parler aux responsables allemands, nous ferons en sorte de rendre cela possible. »
Les relations entre les États-Unis et l'Allemagne ont été mises à rude épreuve à la suite de plaintes selon lesquelles la NSA avait mis sur écoute le téléphone portable de la chancelière allemande Angela Merkel.
Thomas Oppermann, le député qui dirige le groupe parlementaire supervisant les services secrets étrangers, a indiqué que s'il y avait une chance d'entendre M. Snowden à titre de témoin « sans le mettre en danger et complètement ruiner les relations avec les États-Unis », il fallait en profiter.
M. Ströbele, député Vert allemand, a publié une photo de lui avec M. Snowden sur son compte Twitter.
Lors de sa visite en Russie, il était accompagné de deux journalistes allemands.
M. Ströbele a déclaré que, selon l'avocat de l'ancien consultant de la NSA, M. Snowden ne pourrait pas retourner en Russie s'il quittait le pays.
Si M. Snowden témoignait en Allemagne, il faudrait lui donner l'assurance qu'il serait en « sécurité » là-bas, a déclaré le député.
M. Snowden a écrit dans sa lettre qu'il avait fait l'objet d'une campagne de persécution « grave et soutenue » qui l'avait forcé à quitter son pays.
Toutefois, il a dit qu'il avait été encouragé par la réaction mondiale face à « mon acte d'expression politique ».
Les citoyens du monde entier ainsi que les hauts responsables – y compris aux États-Unis – ont jugé que la révélation d'un système inexplicable de surveillance permanente était d'utilité publique.
La lettre avance une offre de coopération avec les autorités allemandes « lorsque les difficultés de cette situation humanitaire auront été résolues ».
Arctic Monkeys reporte un concert à Glasgow en raison de la maladie d'Alex Turner
Le groupe de rock Arctic Monkeys a reporté un concert à Glasgow après que l'on a diagnostiqué une laryngite à son chanteur.
Le groupe de Sheffield devait se produire vendredi dans la salle de concert The Hydro au centre-ville.
Cependant, sa laryngite a forcé le chanteur Alex Turner a reprogrammer le spectacle.
L'annonce a été faite après que le groupe a été contraint de reporter de même un concert à la LG Arena de Birmingham jeudi.
Dans une déclaration sur leur site officiel, les Arctic Monkeys ont déclaré : « Suite à la décision de reporter le concert à la LG Arena de Birmingham ce soir et après avoir demandé un avis médical, les Arctic Monkeys doivent également reporter le spectacle à l'Hydro de Glasgow le vendredi 1er novembre. »
« Alex Turner souffre d'une laryngite et regrette de ne pouvoir se produire en concert. »
Le spectacle à la LG Arena de Birmingham aura lieu le 20 novembre et celui à l'Hydro de Glasgow se tiendra le 21 novembre.
Tous les billets restent valables pour ces concerts.
Nous souhaitons nous excuser auprès de tous les détenteurs de billet pour tout désagrément causé.
Merci de contacter le service client à la billetterie où vous avez acheté vos billets pour toute aide complémentaire.
Beaucoup d'opposition à l'aide médicale à mourir au Congrès des soins palliatifs
Le Congrès canadien de soins palliatifs, qui se déroule cette semaine à Ottawa, survient quelques jours après le vote en faveur du principe du projet de loi sur l'aide médicale à mourir au Québec.
C'est l'occasion pour plusieurs associations de soins palliatifs de réaffirmer leur désaccord.
Si tous les malades avaient accès à des soins efficaces pour apaiser leurs souffrances, en plus de pouvoir rester à la maison, très peu d'entre eux voudraient mettre fin à leurs jours, selon une porte-parole de l'Association canadienne des soins palliatifs, Maryse Bouvette.
Si on mettait l'accent sur les soins palliatifs au Canada, l'approche de l'euthanasie deviendrait minime.
La présidente du Réseau des soins palliatifs du Québec rejette aussi le projet de loi sur l'aide médicale à mourir.
S'il est adopté, Alberte Déry s'inquiète des conséquences sur les prochaines générations.
"Quel est le sens de la vie ", déplore-t-elle.
La majorité des maisons de soins palliatifs refuseront d'aider les patients à mourir, selon la vice-présidente de l'Alliance des maisons de soins palliatifs, Suzanne Fitzback.
Mme Fitzback, aussi directrice de la maison Mathieu-Froment-Savoie à Gatineau, estime que le service serait de toute façon inutile.
On ne nous demande jamais: "je veux mourir, donnez-moi une injection".
Le directeur de l'Association des soins palliatifs de l'Ontario, Rick Firth, croit que le projet de loi du Québec désoriente la population au sujet de la vocation des soins palliatifs.
Il ne croit pas que l'Ontario emboîtera le pas.
De son côté, la députée libérale de Gatineau, Stéphanie Vallée, affirme que la notion de fin de vie devra être clarifiée avant que le projet de loi ne soit adopté.
Le chef des taliban pakistanais tué par un drone
Le chef du mouvement des taliban pakistanais, Hakimullah Mehsud, a été tué dans une frappe d'un drone américain vendredi au Pakistan, a-t-on appris auprès des services de sécurité.
La mort d'Hakimullah Mehsud a été annoncée à plusieurs reprises déjà par le passé.
Mais des responsables du renseignement, de l'armée ainsi que de la mouvance activiste ont affirmé cette fois qu'il avait perdu la vie dans cette frappe, menée dans la région du Nord-Waziristan.
"Nous pouvons confirmer que Hakimullah Mehsud a été tué dans un tir de drone", a dit un haut responsable de la sécurité.
La veille, le Premier ministre pakistanais Nawaz Sharif, en déplacement à Londres, avait informé le gouvernement britannique que des discussions avaient été engagées avec le Tehrik e Taliban Pakistan (TTP), le mouvement des taliban pakistanais.
RDC: l'armée attaque le dernier fief des rebelles
Les irréductibles du M23, soit quelques centaines de combattants, étaient retranchés à près de 2000 mètres d'altitude sur les collines agricoles de Chanzu, Runyonyi et Mbuzi, proches de Bunagana et Jomba, deux localités situées à environ 80 km au nord de Goma, la capitale de la province du Nord-Kivu.
"Ça n'a pas cessé depuis ce matin, les combats continuent malgré la nuit", a indiqué à l'AFP un habitant de Jomba, joint par téléphone vers 12h30, et selon qui une fillette a été blessée par balle dans la matinée.
"L'intensité des affrontements a diminué un peu", a-t-il ajouté, "il semble que les FARDC Forces armées de la RDC ont repoussé un peu les rebelles".
Selon ce témoin souhaitant rester anonyme, les soldats avaient "passé la nuit" à Jomba avant de monter au front pour une "opération de ratissage".
On entendait très nettement derrière lui des crépitements nourris d'armes légères.
De Bunagana, fief politique et dernière place forte de la rébellion tombée mercredi, une journaliste de l'AFP pouvait entendre des détonations d'armes lourdes.
Selon une source à la Mission des Nations unies pour la stabilisation de la RDC, les combats sont entrés "dans une phase finale", les FARDC ayant "encerclé les positions du M23 résiduelles pour les déloger".
Depuis la reprise, vendredi, des affrontements entre le Mouvement du 23 Mars (M23) et l'armée, la Monusco ne participe pas directement aux combats, mais elle fournit aux troupes gouvernementales un soutien déterminant en matière de renseignement, d'observation et de planification.
En fin d'après-midi, plusieurs dizaines de soldats, bien approvisionnés en munitions, montaient en direction de la ligne de front.
Ils étaient armés de kalachnikov et de lance-roquettes.
Un peu plus tôt, sur la route menant à Bunagana, poste-frontière avec l'Ouganda, des militaires aidés de civils chargeaient un lance-roquettes multiple monté sur un camion flambant neuf des FARDC, devant assurer la relève d'un autre engin pilonnant les positions du M23 sur les collines.
Le président congolais, Joseph Kabila, a appelé mercredi soir une nouvelle fois les rebelles à "se démobiliser volontairement" sous peine d'être désarmés "par la force", mais a laissé ouvert le processus de Kampala, où Kinshasa et le M23 discutent depuis décembre sans résultat pour l'instant.
Sur place, les dirigeants politiques du M23 espèrent parvenir à un accord.
"Nous avons terminé les pourparlers, il ne reste plus qu'à la médiation ougandaise à organiser la signature", a affirmé Roger Lumbala, vice-président de la délégation du M23, sans que cette information puisse être confirmée immédiatement du côté gouvernemental.
Le M23 est né d'une mutinerie, en avril 2012, d'anciens rebelles, essentiellement tutsi, intégrés dans l'armée en 2009 après un accord de paix.
L'ONU et Kinshasa accusent régulièrement l'Ouganda et le Rwanda de soutenir le M23, ce que réfutent Kigali et Kampala.
Le Nord-Kivu est l'une des régions les plus densément peuplées de la RDC, et son sous-sol regorge de ressources minières convoitées.
À Bunagana, du côté ougandais de la frontière, où s'étaient réfugiées environ 5000 personnes entre lundi et mercredi selon l'ONU, le mouvement de retour vers la RDC qui s'était enclenché au matin s'est inversé à la mi-journée.
"Ce matin nous avons retraversé pour aller dans nos champs, mais les militaires nous ont dit de nous replier", a indiqué à l'AFP Imelda Nyirankusi, entourée de ses neuf enfants, dont un nourrisson sur le dos.
On a l'impression que les coups de feu se rapprochent des populations.
En début de soirée, des dizaines d'habitants traversaient la frontière, certains avec un matelas sur la tête, pour passer la nuit en Ouganda.
Tony Blair a déclaré qu'il saisirait l'occasion de redevenir Premier ministre, mais reconnaît que son retour est peu probable.
Dans un entretien la nuit dernière marquant le 5e anniversaire de son départ à la fin de son mandat, l'homme de 59 ans a fait connaître son opinion sur diverses politiques nationales.
Depuis son départ en juin 2007 après une décennie à la tête du pays, M. Blair a largement évité de discuter de la politique britannique, limitant ses commentaires aux affaires étrangères et à son rôle d'envoyé spécial du Quatuor pour le processus de paix au Moyen-Orient.
Quand on lui a demandé s'il aimerait retrouver le poste de Premier ministre, M. Blair aurait répondu, selon l'Evening Standard de Londres : « Oui, bien sûr, mais il peut probable que cela arrive, donc... »
Le top model de 22 ans ne commence pas sa carrière au cinéma par la petite porte.
Le réalisateur Lars von Trier l'a choisie pour incarner Charlotte Gainsbourg jeune dans Nymphomaniac, son prochain film.
Ce drame pornographique égrène, en huit chapitres qui sortiront en deux volets (les 1er et 8 janvier 2014), les souvenirs érotiques d'une quadragénaire accro au sexe depuis son adolescence.
La ressemblance de Stacy Martin avec son aînée est frappante: une silhouette de brindille, un teint diaphane et des origines franco-anglaises.
Sans oublier un certain goût du risque: celle qui n'avait pas hésité à poser nue sur du papier glacé va s'afficher dans des situations bien plus sulfureuses sur grand écran.
Un extrait de Nymphomaniac a fait monter la température sur la Toile: Stacy Martin y apparaît au lit et en pleine extase avec Shia LaBeouf.
Si le cinéaste provocateur a demandé à ses acteurs de mettre leur pudeur au placard, il a eu recours à des professionnels du X pour les scènes de sexe les plus osées, avant de fusionner tous les corps numériquement: au-dessus de la ceinture, c'est la star; au-dessous, la doublure.
De Björk à Charlotte Gainsbourg, en passant par Nicole Kidman, Lars von Trier a pour habitude de pousser ses actrices dans leurs derniers retranchements, toujours pour le meilleur.
Stacy Martin n'a pas fini de faire parler d'elle.
Alexei Miller de Gazprom déclare que le gazoduc de Bulgarie inaugure une nouvelle ère du gaz
Le début de la construction du gazoduc South Stream en Bulgarie marque le lancement de l'un des plus grands projets énergétique d'Europe, a déclaré le directeur de Gazprom.
« Un évènement historique a eu lieu aujourd'hui : La construction a commencé dans la partie bulgare du gazoduc South Stream, le projet à grande échelle le plus important d'Europe », a expliqué Alexei Miller, le directeur général de Gazprom, dans une déclaration jeudi.
Ce projet est un élément clé de la sécurité énergétique de l'ensemble du continent européen.
South Stream devrait permettre de diversifier les voies d'exportation de la Russie vers l'Europe.
Un différend contractuel entre Gazprom et son homologue d’Ukraine, pays par lequel transite la plus grande partie du gaz russe destiné à l'Europe, accroît le niveau de risque par rapport aux voies conventionnelles, ajoute le directeur.
Miller a ajouté que la jonction directe vers la Bulgarie, membre de l'Union européenne, signifie que les risques géopolitiques associés aux pays de transit sont éliminés « pour toujours ».
Les consommateurs bulgares recevront le gaz de South Stream à un tarif réduit dès que l'ensemble du projet sera mis en service en 2015.
Gazprom a indiqué que la construction devrait démarrer dans d'autres pays situés en aval d'ici la fin de l'année.
Le gazoduc a été conçu pour une capacité annuelle de 63 milliards de mètres cubes de gaz naturel.
La police française arrêtera les supporters d'Anderlecht venus autrement qu'avec les cars du RSCA
La police française a décidé de poser des règles strictes concernant la rencontre du Royal Sporting Club d'Anderlecht contre le Paris Saint-Germain fixée mardi, a communiqué Marie Verbeke, la porte-parole de la zone de police Bruxelles-midi, vendredi.
Les supporters belges du RSCA qui voudront se rendre à cette rencontre de la Ligue des Champions devront obligatoirement utiliser le système de déplacement mis en place par le RSCA.
"Le convoi de bus sera escorté par la police depuis un ancien poste frontière de Rekem jusqu'au stade du PSG", a transmis la porte-parole.
Le déroulement sera le même pour le retour.
"Si d'autres supporters avaient une intention de se rendre à Paris par d'autres moyens, la préfecture de police française a fait savoir que des mesures ont été prises permettant de procéder à des arrestations voire des gardes à vue", a encore annoncé Marie Verbeke.
Vibrant hommage rendu aux anciens combattants à Menton
Au cœur du cimetière du Trabuquet, autorités civiles, religieuses et militaires, ainsi que de nombreuses associations patriotiques, ont rendu, ce vendredi après-midi, un hommage aux soldats et défunts de toutes les guerres.
Des gerbes ont été déposées dans deux des trois carrés militaires du cimetière par le député-maire Jean-Claude Guibal et diverses personnalités.
Du chant classique pour adolescents
À chaque fois, c'est la clientèle scolaire qui sera ciblée, une initiative qui avait connu beaucoup de succès au cours de la saison précédente.
À travers cinq saynètes imaginées et interprétées par des artistes de la région, des vignettes comportant une forte dose d'humour, on permet à des adolescents d'apprivoiser le chant classique.
Outre ce spectacle, la Société d'art lyrique du Royaume reviendra avec ses Destinations lyriques, une formule qui fait désormais salle comble à la Pulperie de Chicoutimi.
Deux autres concerts auront lieu à l'été 2014, ce qui donne la chance à des artistes de la région de montrer de quoi ils sont capables.
À ces activités s'est ajouté l'Apéro lyrique, le concert-bénéfice tenu en août dernier, avec le concours de la soprano colorature Marie-Ève Munger.
Il s'agissait d'une activité-bénéfice, parallèlement à la dimension artistique, et elle a aidé l'organisme sans but lucratif à produire un bilan financier qui est aussi doux aux oreilles qu'un air de La chauve-souris.
Sans livrer de chiffres précis, le président du conseil d'administration, Yves Bergeron, a profité de la rencontre de presse tenue hier, à Chicoutimi, pour se montrer rassurant.
Malgré la précarité qui est le lot de tant d'institutions culturelles, l'avenir se dessine bien, même à long terme.
Nous avons des appuis plus solides et constants.
"Les finances sont à flot et nous espérons durer jusqu'au 50e anniversaire de l'opérette, une étape que nous franchirons dans sept ans", a commenté l'administrateur.
"Je dirais même au-delà", a ajouté la directrice générale, Hélène Gaudreault, en souriant.
Pamela Anderson coupe ses emblématiques boucles blondes et adopte une spectaculaire coupe garçonne.
Les boucles blondes de Pamela sont devenues célèbres grâce à son rôle dans la série télévisée sexy Alerte à Malibu.
Pamela Anderson est la dernière célébrité à choquer ses fans avec une nouvelle coiffure spectaculaire.
L'ancienne jolie nana d'Alerte à Malibu a laissé tomber ses longs cheveux blonds contre une coupe garçonne blonde platine.
L'actrice de 46 ans a dévoilé son nouveau look alors qu'elle se promenait dans L.A. mercredi et a partagé une photo sur sa page Twitter.
C'est la première fois en 20 ans que la jolie blonde se fait couper les cheveux, et on est fan du changement discret.
Que pensez-vous de la coiffure de Pammy ?
Dites-nous ce que vous en pensez dans les commentaires ci-dessous.
Letta confiant dans la longévité de son gouvernement
Le président du Conseil italien Enrico Letta juge que son gouvernement tiendra jusqu'en 2015 malgré les fortes tensions entre gauche et droite au sein de la coalition au pouvoir à l'approche du vote du Sénat pour déchoir Silvio Berlusconi de son mandat.
Dans une interview au quotidien La Stampa, le dirigeant de centre gauche dit avoir "fermement l'intention" de continuer à gouverner avec sa coalition jusqu'aux prochaines élections législatives de 2015.
La chambre haute du parlement italien se réunira dans le courant du mois pour décider du sort de l'ancien président du Conseil condamné pour fraude fiscale en août.
Silvio Berlusconi menace de retirer son soutien au gouvernement si le Sénat, où il compte plus d'adversaires que de partisans, prononce sa destitution.
Mais une partie de son camp, regroupée autour du secrétaire national du Peuple de la liberté (PDL) Angelino Alfano, continue à soutenir le gouvernement, comme l'a démontré le 2 octobre dernier son refus de céder aux injonctions de Berlusconi qui souhaitait déjà faire chuter le cabinet.
La Nouvelle Star a réussi un retour en force, côté audiences, avec 1,3 millions de téléspectateurs derrière leur poste de télé, soit 5,6% de part d'audience.
Mais le spectacle était-il au rendez-vous?
Quelque 10 000 candidats se sont présentés aux auditions de cette 10e saison, pour affronter le jury: Maurane, le méchant Sinclair, le perché André Manoukian et Olivier Bas.
Sur Twitter, les téléspectateurs ont partagé leurs commentaires.
Passée l'excitation de retrouver leur programme favori, beaucoup ont été déçus.
Mais pourquoi tant de déception?
Aucun candidat ne semble avoir réellement marqué lors de ce premier prime.
Comme chaque année, les premières émissions d'audition brassent un large choix de chanteurs en herbe, pour le meilleur et parfois pour le pire.
Or, sur Twitter, on veut du spectacle, de l'émotion, de l'originalité, de la musique...
Heureusement, quelques uns y ont trouvé leur compte.
Ils sont nombreux à avoir tenté la Nouvelle Star, et parfois même à être allés jusqu'au bout.
Derrière les écrans de télévision, les vocations de chanteur à succès sont toujours là, saison après saison.
D'autres ont juste l'ambition de faire rire.
Un octogénaire accueille des enfants avec un fusil au Muy pour Halloween
Les mineurs âgés de 9 et 13 ans faisaient du porte à porte pour réclamer des bonbons le soir d'Halloween.
L'un des riverains du quartier du Muy visité par les enfants a ouvert la porte en tenant son fusil de chasse.
Le vieil homme, âgé de 86 ans, a expliqué aux gendarmes qu'il avait eu peur.
Son arme a été saisie.
Feu vert des Etats-Unis à la fusion Publicis-Omnicom
Publicis et Omnicom ont dit vendredi n'avoir reçu aucune objection de la part des autorités américaines à leur fusion, se rapprochant ainsi de la création de la première agence de publicité mondiale.
La fusion rapproche en effet la deuxième agence mondiale, Omnicom, et la troisième, Publicis.
"Omnicom Group et Publicis Groupe ont annoncé aujourd'hui l'expiration du délai d'examen de la fusion précédemment annoncée de Publicis Groupe et Omnicom, prévu par le Hart-Scott-Rodino Antitrust Improvements Act of 1976, tel qu'amendé", annoncent les deux groupes dans un communiqué.
Ils précisent qu'ils ont aussi reçu les autorisations nécessaires au Canada, en Inde et en Turquie, après l'Afrique du Sud et la Corée du Sud.
L'expiration du délai d'examen prévu par le HSR aux Etats-Unis et les décisions d'autorisation délivrées dans les autres juridictions satisfont plusieurs des conditions nécessaires à la réalisationde l'opération.
"La fusion est également conditionnée à l'obtention d'autres autorisations réglementaires et à l'approbation des actionnaires des deux groupes", ajoutent-ils.
Le Vatican sonde sur la contraception, le divorce et l'homosexualité
Le Vatican a entrepris de mener un grand sondage à travers le monde sur la façon dont les paroisses gèrent les dossiers sensibles comme la contraception, le divorce et les couples formés de personnes de même sexe.
Le sondage demande aux participants comment les prêtres s'occupent des couples gais et de leurs enfants, et comment ils traitent les hommes et les femmes qui vivent ensemble sans être unis par les liens du mariage.
Le sondage a été envoyé à la mi-octobre à chaque conférence nationale des évêques, avec la consigne d'obtenir le plus de réponses possible.
L'information servira à un important rassemblement sur la famille que le pape François prévoit organiser l'an prochain.
La nouvelle a été rapportée jeudi par le "National Catholic Reporter", un journal catholique indépendant des États-Unis.
Une porte-parole de la Conférence des évêques catholiques des États-Unis a confirmé que le document était authentique et que chaque évêque déciderait de la façon appropriée de sonder les paroissiens.
Au Royaume-Uni, des évêques ont publié le sondage sur Internet en demandant aux catholiques de participer.
L'hommage au folk des frères Coen
"Inside Llewyn Davis" des frères Coen, Grand prix du dernier Festival de Cannes, est un film nostalgique et drôle sur le Greenwich village de 1961 et la musique folk qui commençait tout juste à y résonner, avant l'arrivée de Bob Dylan.
Joel et Ethan Coen, dont la filmographie vient de faire l'objet d'une rétrospective à la Cinémathèque française, avaient raflé la Palme d'or à Cannes en 1991 pour Barton Fink.
À défaut de pouvoir embaucher Dylan ou le trio Peter, Paul and Mary, Joel et Ethan Coen ont jeté leur dévolu sur l'étoile montante du cinéma américain, Oscar Isaac, 33 ans, mais aussi sur la star planétaire pop Justin Timberlake.
Dans ce film bourré d'humour où la musique est un personnage central et les chansons interprétées en direct, Oscar Isaac se révèle un musicien et chanteur de folk accompli, tandis que Timberlake, son ami dans le film, quitte la pop pour la musique folk avec une contagieuse jubilation.
Quant à Carey Mulligan, elle a quitté les riches atours de Daisy Mulligan dans "Gatsby le magnifique" pour des vêtements moins reluisants, une voix douce quand elle chante, mais le juron débité à la mitraillette quand elle parle.
"Inside Llewyn Davis" raconte sur une semaine les tribulations d'un chanteur de folk qui n'arrive pas à percer et se fâche avec la terre entière.
Il accepte à reculons les remplacements au pied levé dans les studios.
Sans logement, il fait la tournée des canapés de ses amis qui veulent bien encore le recevoir.
Un air de documentaire
"Sa relation avec le succès est torturée, c'est cela qui nous intéressait: un mélange de malchance, un gars qui n'est pas là au bon moment, qui n'est pas carriériste mais intègre, avec un comportement autodestructeur", déclarait à la presse Ethan Coen, couronné avec son frère Joel de plusieurs Oscars et prix à Cannes.
Si Llewyn Davis n'a pas existé, les deux cinéastes fans de musique folk ont bâti leur histoire sur de vraies personnalités de l'époque comme le musicien folk Dave Von Ronk.
L'idée était de montrer le moment précédant l'avènement de Greenwich village, ce quartier de New York appelé à devenir "l'épicentre de l'essor de la musique folk qui engendrerait des stars internationales" comme l'écrit le journaliste Elijah Wald, ami de Van Ronk.
Le film prend alors des allures de documentaire, du label de musique poussiéreux envahi de 33T invendus habité par une vieille secrétaire impayable, aux choix musicaux des studios de l'époque et aux cafés où se produisaient les chanteurs.
La magie des frères Coen opère encore en intégrant un drôle de personnage qui traverse le film en permanence: un magnifique chat roux au regard craquant, compagnon de fortune de Llewyn Davis.
Interrogé sur la façon dont il a composé son personnage, l'acteur et chanteur Justin Timberlake avait rappelé avoir "grandi dans le Tennessee, baigné par le blues et la country".
"Mes premières leçons de musique m'ont été données par mon grand-père qui m'a appris à jouer de la guitare", avait-il ajouté.
Pour Justin Timberlake, si le travail est nécessaire pour "être considéré comme bon", "le hasard peut aussi lancer la carrière de quelqu'un", et "de plus en plus aujourd'hui".
Comme Llewyn Davis qui refuse tout compromis sur sa musique, la star pop explique que dans une carrière, "le plus important c'est de ne pas se laisser coincer par tout ce qui peut nous empêcher de nous exprimer".
Pitcairn veut créer la plus grande réserve marine du monde
L'île de Pitcairn souhaite créer la plus grande réserve marine du monde, a annoncé jeudi le quotidien Les Nouvelles de Tahiti, reprenant une information de Radio Australie.
Cette île, à l'est de l'archipel des Gambier (Polynésie française), est le dernier territoire britannique du Pacifique Sud, à mi-chemin entre la Nouvelle-Zélande et le Chili.
Ce territoire mesure 47 km2, si l'on compte trois autres petites îles proches.
Il est britannique depuis son occupation en 1790 par les mutinés du Bounty, épisode de l'histoire de la marine anglaise qui donna lieu à trois adaptations hollywoodiennes.
Quelques dizaines d'habitants, en majorité des descendants des mutinés du Bounty, habitent encore Pitcairn, et leurs revenus dépendent à 95% de la générosité de Londres.
Le Conseil de l'île a voté à l'unanimité en faveur de la création d'une réserve marine autour du petit archipel, soit 836.000 km2 qui correspondent à sa zone économique exclusive.
Un adjoint au maire de l'île est allé à Londres demander à la Grande-Bretagne de valider cette demande.
Mike Warren, le maire de Pitcairn, estime que la création d'une telle zone protégée serait un premier pas vers plus d'autonomie financière pour son île.
Le projet doit être accepté par le gouverneur anglais de Pitcairn, résidant en Nouvelle-Zélande, et par le gouvernement britannique.
La création d'une telle réserve marine permettrait au Royaume-Uni de sanctuariser ces 836.000 km2, à condition toutefois d'avoir les moyens d'en assurer la surveillance, ce qui n'est pas le cas.
Il n'y a pas d'aéroport à Pitcairn, ce qui rend impossible d'y baser un ou plusieurs avions dédiés à la surveillance de la zone, et il n'y a pas de port où placer des navires militaires de surveillance.
Quant à la France, elle doit déjà mener la très coûteuse surveillance aérienne et maritime des cinq millions de km2 de la ZEE de Polynésie française, voisine de Pitcairn.
Imbroglio autour de la fermeture des urgences de l'Hôtel-Dieu
Face à la fronde menée depuis plusieurs mois par une partie des personnels et plusieurs syndicats, dont la CGT, la ministre de la santé, Marisol Touraine, avait décidé le 10 juillet de "décaler le calendrier de mise en oeuvre du projet, et en particulier la date de fermeture des urgences qui ne pourra intervenir le 4 novembre".
Une demande officiellement faite "pour ne courir aucun risque sur la prise en charge des urgences à Paris au début de l'hiver" mais qui visait aussi à ne pas gêner la campagne du PS à quelques mois des municipales.
Malgré les consignes ministérielles, la fermeture devrait tout de même être effective à cette date.
Même si, à l'APHP, on préfère employer le terme de "transformation" ou de "changement dans la continuité".
A compter du 4 novembre, les pompiers qui assuraient environ un quart des 40 000 passages annuels aux urgences de l'Hôtel-Dieu auront tous reçu pour consigne d'emmener la trentaine de cas graves par jour vers les urgences d'autres hôpitaux parisiens.
Cette date du 4 novembre correspond également au renouvellement des internats.
A l'Hôtel-Dieu, les internes spécialisés en urgences laisseront place lundi à cinq internes de médecine générale.
Quant au transfert des lits de médecine interne, il est programmé pour le courant du mois.
"Le service d'accueil des urgences de l'Hôtel-Dieu doit fermer dans le plus bref délai, et pour nous, c'est le 4 novembre", assure sans détour Loïc Capron, le président de la commission médicale d'établissement (CME) de l'APHP, qui soutient le projet de la direction.
"Le 4 novembre, il n'y aura plus de patients amenés par les pompiers, uniquement des personnes venant par leur propre moyen ", confirme le professeur Jean-Yves Fagon, le responsable médical du nouvel Hôtel-Dieu.
"Mais nous continuerons à accueillir des patients en urgence ", tempère-t-il, faisant valoir la présence permanente de véhicules du SMUR sur place pour transférer les cas graves.
Des médecins urgentistes seniors resteront sur place, assure-t-il également.
Mais c'est à l'ARS qu'il appartient de décider la fermeture du service d'accueil des urgences.
"Les choses se font progressivement", répond Nicolas Péju, porte-parole de l'ARS pour qui, le 4 novembre, "il n'y aura pas de changement en termes de service rendu."
"La ministre nous a menti ou on lui a menti", déplore le médecin urgentiste Gérald Kierzek.
Démis de son poste de chef du SMUR début juillet pour avoir mené la fronde contre le projet de réorganisation, il se définit comme un "lanceur d'alerte" face à une décision "cynique" prise par "la technostructure médico-administrative".
"Ils sont en train de vider et d'asphyxier des urgences qui ont été rénovées il y a moins de cinq ans", estime-t-il.
Pour lui, "si les autres services d'urgences parisiens pouvaient absorber le surplus, il n'y aurait pas de problème".
Or ils sont régulièrement engorgés.
Il y a par exemple parfois neuf heures d'attente aux urgences de Lariboisière.
A l'ARS, on fait valoir que trente patients "dispatchés" sur plusieurs sites ne risquent pas de représenter une "avalanche" dans les autres services d'urgences, dont les moyens humains auront par ailleurs été renforcés.
A l'ARS comme à l'APHP, on défend le "nouveau modèle hospitalier" déjà mis en route depuis le 7 octobre et qui devrait continuer d'accueillir 30 000 à 35 000 patients par an.
D'ici à la fin de l'année, des médecins généralistes libéraux devraient également venir participer à la mise en place d'une "permanence de soins ambulatoires".
"Où va-t-on si on demande aux gens de s'auto-diagnostiquer", s'interroge Gérald Kierzek pour qui "le concept d'urgence pas grave" est "dangereux" et marque une "régression médicale".
Cela va se passer comme pour les maternités de niveau 3.
Les gens ne sont pas fous, ils vont aller là où il y a la meilleure offre de soins.
Si la ministre ne prend pas de mesure d'ici lundi, nous allons changer de braquet, prévient Christophe Prudhomme, médecin urgentiste et membre de la CGT Santé.
Nous allons être encore plus présents dans le cadre de la campagne municipale et nous allons réfléchir à présenter une liste.
Dans l'équipe de Nathalie Kosciusko-Morizet, Vincent Roger, conseiller UMP de Paris et élu du 4e arrondissement, annonce clairement que "même si l'UMP parisienne était pour le maintien des urgences à l'Hôtel-Dieu, ce serait techniquement et financièrement impossible de les rouvrir si on revient aux responsabilités".
Anne Hidalgo, la candidate PS, a quant à elle de nouveau rappelé lundi matin sur France Inter qu'elle s'était prononcée en faveur d'un moratoire pour qu'il n'y ait pas de fermeture le 4 novembre.
Si c'était le cas, elle marquerait son désaccord net, souligne Bruno Julliard, son porte-parole.
Même si la restructuration de l'Hôtel-Dieu a sa légitimité sur le fond, nous ne pouvons pas l'admettre sans un schéma acceptable de report vers les autres hôpitaux.
Un journal chinois qui a lancé un appel « va être remanié »
Un journal chinois qui a lancé un appel en première page pour la libération d'un journaliste accusé de diffamation va être remanié, déclare un régulateur de la presse.
Le New Express basé à Guangzhou a publié un rare appel public pour la libération du journaliste Chen Yongzhou.
Mais M. Chen a par la suite admis à la télévision qu'il avait accepté des pots-de-vin pour fabriquer des histoires au sujet d'une société semi-publique.
À présent, le New Express va subir un « remaniement complet », a déclaré le régulateur.
L'ordre de « remaniement » émane de l'administration de Guangdon pour la Presse et l'Édition, la Radio, le Film et la Télévision.
Une enquête préliminaire a montré que le New Express, appartenant au groupe Yangcheng Evening News, avait publié plusieurs articles erronés sur la société cotée Zoomlion entre septembre 2012 et août 2013.
« La rédaction de New Express était désorganisée », a dit le régulateur dans une déclaration.
Il a indiqué qu'il avait décidé « d'imposer une sanction de nature administrative à Chen Yongzhou en lui retirant sa carte de presse ».
Il a également « ordonné au groupe Yangcheng Evening News d'entreprendre un remaniement complet de New Express, et a recommandé qu'il mène une enquête sur les personnes responsables chez New Express et remanie immédiatement l'équipe de direction du journal ».
M. Chen a écrit plusieurs articles pour le New Express sur les irrégularités financières présumées d'un fabricant d'engins de chantier appelé Zoomlion.
Après son arrestation, son journal a publié à deux reprises un appel en première page pour sa libération, écrivant qu'il soutenait son journalisme.
Mais M. Chen est ensuite apparu sur une chaîne de télévision publique où il a admis avoir publié de fausses histoires contre de l'argent.
« Dans cette affaire, j'ai nui à Zoomlion ainsi qu'à l'industrie des médias et à sa capacité à gagner la confiance du public », a-t-il déclaré au réseau télévisé public CCTV.
Je l'ai fait principalement parce que je courais après l'argent et la célébrité.
Je me suis rendu compte de mon erreur.
Suite aux excuses de M. Chen, New Express a publié ses excuses en première page, écrivant qu'il n'avait pas correctement vérifié ses articles.
Plusieurs suspects importants ont récemment fait des aveux télévisés.
Les spécialistes disent que les personnes sont systématiquement contraintes à faire leurs aveux, malgré un changement dans la loi qui a été voté plus tôt dans l'année interdisant aux autorités de forcer quiconque à s'incriminer lui-même.
Le ministre de la Défense, Rob Nicholson, a insisté pour dire que les soldats blessés n'étaient pas sommairement libérés des Forces armées canadiennes, et a souligné qu'un processus de transition était suivi par tous les soldats avant leur retour à la vie civile.
Attaqué par les libéraux et les néo-démocrates à la Chambre des communes, M. Nicholson a assuré qu'avant leur libération, les membres de l'armée suivaient un plan de transition en collaboration avec leurs supérieurs.
Tous les soldats blessés reçoivent les soins appropriés en vue de leur retour à la vie civile et aucun d'entre eux n'est libéré avant d'être prêt, a-t-il affirmé.
Les détracteurs accusent le gouvernement de vouloir économiser de l'argent en ne permettant pas aux militaires blessés - qui ne répondent pas à la règle de "l'universalité du service" de l'armée exigeant que le personnel soit en mesure d'effectuer une série de tâches variées - d'atteindre la période d'admissibilité de 10 ans requise pour les prestations de retraite.
Ils ont notamment cité deux cas rapportés par La Presse Canadienne, dont celui d'un soldat libéré vendredi dernier.
Le caporal David Hawkins, un réserviste de London, en Ontario, atteint du syndrome de stress post-traumatique, a été libéré de l'armée malgré sa demande de rester un an de plus afin de pouvoir recevoir une retraite pleinement indexée.
Son cas est survenu après celui du caporal Glen Kirkland, qui a déclaré devant une commission parlementaire, le mois dernier, qu'il avait été poussé vers la sortie avant d'être prêt parce qu'il ne répondait pas à la règle d'universalité du service.
M. Hawkins a souligné qu'un soldat pouvait être préparé à partir, avec des plans et des séances de consultation, mais que cela était totalement différent que le fait de vouloir quitter les rangs.
"Je leur ai dit que je n'étais pas prêt", a-t-il affirmé lors d'une entrevue avec La Presse Canadienne mercredi.
J'ai demandé pendant des mois s'il y avait un moyen pour que je puisse rester, et ils ont dit non.
Depuis le début des combats majeurs en Afghanistan, l'armée peine à déterminer quelle latitude elle peut accorder aux soldats blessés qui veulent rester dans les rangs, mais qui ne sont pas aptes au combat.
En vertu des règles actuelles, les soldats grièvement blessés ont jusqu'à trois ans pour se rétablir.
S'ils ne répondent pas aux critères pour les déploiements à l'étranger, ils peuvent être forcés de quitter l'armée.
Des données présentées l'an dernier au Parlement indiquent que parmi les 1218 soldats libérés pour des raisons médicales, 199 n'avaient pas atteint la durée de service requise pour obtenir des prestations de retraite.
Le porte-parole libéral en matière d'anciens combattants, Jim Karygiannis, a demandé mercredi la réintégration du caporal Hawkins, tandis que le néo-démocrate Jack Harris a réclamé la fin immédiate de "cette pratique honteuse".
Remise en cause du droit à l'avortement au Texas
Une cour fédérale d'appel a rétabli au Texas certaines restrictions au droit d'interruption volontaire de grossesse qui avaient été bloquées par un juge de première instance cette semaine.
Ce jugement signifie qu'un texte de loi adopté en juillet dans cet Etat et remettant largement en cause le droit à l'avortement va pouvoir entrer en vigueur.
L'arrêt rendu par la cour d'appel signifie que les médecins qui pratiqueront des IVG devront disposer d'un "privilège d'admission" auprès des hôpitaux locaux.
Le privilège d'admission est le droit d'un médecin, en vertu de son statut de membre soignant d'un hôpital, d'admettre un patient dans un hôpital ou un centre médical afin d'y délivrer un diagnostic ou un traitement.
Les défenseurs de l'IVG font valoir que le contenu de la loi risque de se traduire par une fermeture immédiate d'un tiers des cliniques de l'Etat car ces cliniques n'ont pas réussi à obtenir ce "privilège d'admission" pour leurs praticiens.
Au total, ce serait près de 22.000 femmes qui seraient privées d'un accès à ces établissements.
Lundi, un juge de premier instance avait estimé à la veille de l'entrée en vigueur de la loi que les dispositions traitant du privilège d'admission étaient anticonstitutionnelles.
Mais l'Attorney General du Texas, le républicain Greg Abbott, qui brigue le poste de gouverneur, a demandé à la cour d'appel d'annuler le jugement de première instance qui bloquait l'application de la loi.
Une audience plénière sur cette question est prévue pour le mois de janvier.
Un ancien otage au Liban: "Le retour est assez complexe à gérer"
Enlevé à Beyrouth le 8 mars 1986 avec trois membres de son équipe d'"Antenne 2" venue filmer une manifestation du Hezbollah, le journaliste Jean-Louis Normandin a été libéré près de 21 mois plus tard, le 27 novembre 1987.
Retraité depuis 2008, il a participé en 2004 à la création de l'association de défense des otages "Otages du monde", qu'il préside depuis plusieurs années.
Son objectif principal: obtenir la possibilité pour les otages de porter plainte et d'amener leurs preneurs d'otages devant la Cour pénale internationale.
Détenus plus de 1 000 jours, les quatre otages d'Aqmi (Al-Qaida au Maghreb islamique) Daniel Larribe, Thierry Dol, Pierre Legrand et Marc Féret ont été libérés mardi.
Après des examens médicaux à l'hôpital militaire du Val-de-Grâce mercredi après-midi, ils ont pu, depuis, retrouver leurs familles.
Et tenter, peu à peu, de reprendre le cours de leur vie.
"Le Nouvel Observateur" a questionné Jean-Louis Normandin, 62 ans, ex grand reporter, retraité depuis 2008, président de l'association "Otages du monde".
Dès le soir de votre libération, vous étiez sur le plateau du 20h d'"Antenne 2".
Quels sont aujourd'hui vos souvenirs de votre libération ?
Sur place notamment, à Beyrouth.
Quand je suis libéré, je me retrouve dans le coffre d'une voiture où je rencontre - sans le voir car il fait noir - Roger Auque.
Il me dit "on est libérés", mais je n'en suis pas sûr, et me dis qu'on peut encore être tués.
On est très excités, mais très tendus aussi.
C'est la guerre, et ceux qui nous conduisent sont eux aussi très tendus.
Ils nous déposent sur le bord d'un trottoir.
Il y a des militaires syriens.
On arrive ensuite sur le site de l'hôtel Summerland où la presse est présente.
Des Français nous amènent à l'ambassade de France.
C'est le temps des premiers coups de fil aux parents, à la famille, aux amis, à la presse...
Je me souviens avoir pris un bain pendant une heure.
Et avoir dîné en t-shirt à l'ambassade de France.
Je me souviens aussi d'une courte nuit à discuter avec Roger et Marchiani.
La tension est toujours là car nous n'avons pas de moyens pour nous évacuer vers l'aéroport de Larnaca à Chypre.
Arrivés là-bas en hélicoptère, on prend un avion privé qui nous ramène en France via Corfou et Solenzara, où Pasqua embarque.
Comment s'est déroulée votre arrivée sur le sol français ?
On atterrit à Orly.
Chirac, Premier ministre, est là.
C'est un peu brutal.
Il y a une bousculade incroyable.
Et beaucoup de médias.
Quand je suis parti il y avait trois chaînes de télévision.
Je reviens et il y en a plein.
La descente de l'escalier de l'avion, les retrouvailles avec mon fils et mes parents, mes amis, tout cela est extrêmement fort en émotion.
Entre l'aéroport et chez moi, de nombreuses motos suivent notre voiture que Roussin conduit.
Les motards se tirent la bourre pour faire des photos et me suivent jusqu'à chez moi où je dois faire un peu la police pour empêcher certains de monter.
La pression médiatique est énorme.
Ça n'arrête pas, nous sommes bien placés pour le savoir...
Mais l'état d'émotion et de fatigue est tel qu'il est difficile d'y voir clair.
On sort d'un trou et on est tout à coup sous les feux médiatiques.
C'est un peu compliqué, un peu violent, assez complexe à gérer.
Mais on a fait le plus dur.
Le soir-même, je suis au 20h, le lendemain aussi je suis à la télé.
Commence ensuite une sorte de réadaptation à la vie, très doucement, pendant un ou deux mois qui sont un peu comme des vacances.
Comment se sont passés les examens médicaux et le debriefing DGSE ?
J'avais eu droit à un premier contrôle médical en Corse.
Le reste a été fait au Val-de-Grâce les jours suivants mon retour: radios, examens en tous genres et rencontre avec un psychiatre.
Ce n'est pas une séance qui fait tout mais on sait qu'on peut compter sur lui, le rappeler si besoin, qu'on n'est pas livrés à nous-mêmes.
Ça fait partie de la procédure.
J'ai aussi rencontré les services de renseignement.
Ils m'ont posé des questions sur les preneurs d'otages.
C'était logique.
Ça ne m'a pas gêné.
Comment réagissez-vous, aujourd'hui, à la libération des quatre otages du Niger ?
J'écoute ce qui se dit.
Le débat sur les rançons notamment.
Certaines choses m'énervent, d'autres moins.
J'essaie de faire la part des choses entre les questions sur mon passé en tant qu'otage et ma casquette de président de l'association "Otages du monde" qui me permet de mettre de la distance, et me semble bien plus intéressante à aborder.
Je m'interroge par exemple sur la définition de la résilience.
Surtout, je me bats, avec d'autres, pour la reconnaissance du statut juridique de l'otage.
Il y a selon moi un problème de sémantique.
Il faut qualifier la prise d'otages de prise d'otages "politique" - ce qui est le cas la plupart du temps - et permettre aux otages d'avoir accès à la justice, de porter plainte et d'amener leurs preneurs d'otages devant la Cour pénale internationale.
Aujourd'hui, une fois de plus, tout le monde est dans la compassion, dans l'émotion, et se réjouit de la libération de ces otages.
Mais qui dit que ces otages pourraient peut-être avoir eux aussi accès à la justice ?
Un tribunal à La Haye est fait pour ça.
Pourquoi ne dirait-on pas aux preneurs d'otages "vous avez bafoué les règles de la guerre, comme celles de toutes les conventions de Genève, on va vous amener en justice" ?
Ça me semble pourtant fondé, légitime, frappé du bon sens.
Ce message est entendu, mais pas écouté, et cela me choque.
C'est mon principal combat.
Halloween 2013 : En chiffres
Lorsque j'étais petit, Halloween était magique.
Ma sœur et moi étions autorisés à manger des bonbons, à aller nous coucher tard et à nous déguiser pour aller dans le voisinage.
Aujourd'hui, je suis devenu plus pingre.
Ces deux dernières années, je n'ai pas distribué un seul bonbon et je ne le ferai certainement pas plus cette année.
Mais les stats montrent que je suis la brebis galeuse lorsqu'on parle d'Halloween.
La majorité des Américains – 158 millions d'entre eux en fait – célèbreront Halloween cette année, dépensant un total de 6,9 Md$ en bonbons, déguisements et décorations, selon la National Retail Federation.
Ce que j'attends avec impatience à chaque fête d'Halloween, ce sont les tendances.
Les déguisements devraient représenter 1,2 Md$ sur les 6,9 milliards dépensés, selon la NRF.
Cette année, les objets sexy inanimés font fureur.
Les femmes n'ont plus besoin d'être des professionnelles sexy ; elles peuvent également être des aliments sexy comme des pizzas, des hamburgers et des carottes.
Pour ce qui est des hommes, je m'attends à voir de nombreux zombies, grâce à la série télévisée The Walking Dead, et je parie que les hommes de l'espace de Daft Punk figureront parmi nos photos Instagram cette année.
Selon Google, les déguisements les plus recherchés sont les zombies, Batman, les pirates et les sorcières.
Je suppose qu'il n'y a pas de mal à rester traditionnel.
Nous avons déguisé nos chiens l'année dernière et, à mon grand étonnement, ils n'étaient pas les seuls.
En fait, les Américains vont dépenser 330 M$ en déguisements pour animaux cette année, selon la NRF.
Ça fait beaucoup de chiens curieux déguisés en hotdogs.
Lorsqu'il s'agit de bonbons, on ne glandouille pas.
Les Américains vont dépenser 1,9 Md$ en bonbons cette année, selon le cabinet Nielsen.
Cela représente environ 272 millions de kg de barres Hershey, sucettes, Milk Duds, Twizzlers et barres Clark.
C'est une super nouvelle pour les 41 millions d'enfants qui vont à la chasse aux bonbons dans leur voisinage, selon le département américain du Commerce.
En fait, nous allons acheter et, ne nous racontons pas d'histoires, consommer 41 millions de kg de chocolat pendant Halloween.
Les bonbons maïs sont la seule chose qu'on ne veut pas manger ; et pourtant presque 16 millions de kg sont vendus pour Halloween, selon la National Confectioners Association.
Cela représente environ 9 milliards de grains de maïs.
C'est un mystère que je ne suis pas encore arrivé à élucider.
Rien n'est plus représentatif d'Halloween que les maisons hantées.
Elles portent les meilleurs noms, comme « Terror Behind the Walls » (qui est en fait une vraie prison), « Howl-O-Scream » et « The House of Shock ».
En fait, il existe 1 200 maisons hantées reconnues officiellement aux États-Unis, qui génèrent environ 500 M$ de recettes, selon l'America Haunts, et cela inclut ces formidables photos de vous en train de vous pisser dessus que vos amis mettent sur Facebook et que vous ne pouvez pas enlever et sur lesquelles un type que vous aimez bien laisse un commentaire du style « jolie tête ».
Enfin, parlons de citrouilles.
Charlie Brown nous a présenté La Grosse Citrouille quand on était gamins, et sculpter une citrouille en forme de lanterne, c'est comme décorer un arbre de Noël – c'est quelque chose qu'on fait depuis qu'on est tout petit.
Heureusement pour nous, la « tendance du bébé-citrouille » n'a commencé que l'année dernière grâce à Pinterest, donc la plupart d'entre nous a sculpté ces potirons et n'a pas eu à s'asseoir dedans.
Cette année, les Américains dépenseront environ 106 M$ en citrouilles, selon l'U.S. Census Bureau.
Les citrouilles-lanternes qui se flétrissent doucement sur le porche de votre maison venaient probablement de l'Illinois, où 542 millions de citrouilles ont été cultivées cette année.
Si vous cherchez à vous faire remarquer davantage, appelez Tim et Susan Mathisdon à Napa, en Californie, et essayez de sculpter leur citrouille de 922 kg.
Un habitant d'Aubervilliers lance son Parti de la banlieue
Ne nous trompons surtout pas.
Dans l'esprit d'Abdel-Malik Djermoune, son fondateur, le "Parti de la banlieue" ne s'adresse pas uniquement aux banlieusards.
J'ai choisi une carte de France comme logo, justifie t-il.
Quand je parle de banlieue, je m'adresse à tous ceux qui sont exclus de la grande famille nationale.
Il n'empêche, son projet, présenté jeudi en conférence de presse dans sa commune natale d'Aubervilliers, est né de la volonté de mieux défendre le multiculturalisme, ce grand melting pot culturel qui caractérise avant tout les quartiers.
Ma proposition n°1 est de créer un ministère du multiculturalisme, indique t-il.
Abdel-Malik Djermoune, 50 ans, attaché territorial, se revendique aujourd'hui comme "100% apolitique" même s'il n'a pas toujours été neutre.
Militant en 2002 aux côtés de Jean-Pierre Chevénement, il a ensuite soutenu localement Dominique de Villepin entre 2010 et 2011.
Je sais bien que les valeurs d'égalité que je prône dans mon programme sont rattachées à la gauche mais si les gens de droite sont prêts à me soutenir, je les écouterai aussi, poursuit-il.
Il n'y a qu'aux partis extrémistes que je parle pas.
Outre le multiculturalisme, Abdel-Malik Djermoune a bâti son programme -consultable sur Internet- à partir de nombreux thèmes censés parler aux habitants de banlieue et notamment aux jeunes: le droit de vote pour les étrangers, la légalisation du cannabis, la majorité civile à 16 ans, la réhabilitation de la fonction de gardien d'immeuble...
Reste à trouver des candidats pour former des listes et défendre ses idées sur la scène politique".Pour les élections municipales de 2014, cela risque d'être juste, reconnaît-il".
C'est un problème de temps et d'argent.
Le Parti de la banlieue devrait quand même être représenté à Aubervilliers à travers ma candidature et j'espère aussi dans d'autres villes.
Abdel-Malik Djermoune assure avoir déjà sept têtes de liste en France métropolitaine et en Martinique.
"Et les mails de soutien que je reçois depuis hier n'émanent pas tous de banlieue" se réjouit-il.
Colère provoquée par la peine prononcée à l'encontre d'un des poseurs de bombe de Bali
Les survivants et les proches des 202 personnes tuées dans les attentats de Bali en 2002 ont réagi avec colère à la peine prononcée à l'encontre du dernier des conspirateurs à être traduit en justice, disant qu'Umar Patek devrait être fusillé par un peloton d'exécution.
Patek, qui a passé presque 10 ans en fuite en étant l'un des hommes les plus recherchés d'Asie du sud-est, a été hier condamné à une peine de 20 ans de prison pour son rôle dans la fabrication des engins explosifs utilisés lors des attentats.
Il pourrait être libéré au bout de 15 ans sous libération conditionnelle.
L'homme de 45 ans a été reconnu coupable de tuerie de masse pour les attentats visant deux boîtes de nuit dans le quartier touristique populaire de Kuta, qui ont causé la mort de 202 personnes, dont 88 Australiens, et ont fait de nombreux blessés.
Il a également été reconnu coupable de nombreux autres chefs d'accusation en relation avec le terrorisme, notamment une vague d'attentats visant des églises dans toute l'Indonésie à la veille de Noël en 2000.
Les procureurs ont demandé une peine de réclusion à perpétuité, pourtant ils auraient pu demander à ce que l'homme, qualifié de « Demolition Man » pour sa réputation d'expert en fabrication de bombes, soit condamné à mort.
La décision a ravivé des souvenirs pénibles pour June Corteen, une mère de Perth qui a perdu ses deux jumelles de 39 ans, Jane et Jenny, dans les destructions perpétrées par Patek et les autres conspirateurs il y a près de 10 ans.
Au bord des larmes, elle a déclaré que Patek aurait dû être condamné à mort.
Je pense vraiment qu'il aurait dû suivre le même chemin que les autres hommes.
« Il devrait être traîné devant le peloton d'exécution », a déclaré Mme Corteen à l'AAP.
Je dois vivre tous les jours sans avoir d'autres petits-enfants, ni voir mes filles.
Le Sari Club a été entièrement détruit lorsqu'une énorme bombe, chargée dans une fourgonnette garée à l'extérieur, a explosé juste après 23 h le 12 octobre 2002.
Peter Hughes était au Paddy's Bar lorsqu'un kamikaze y a fait sauter un sac à dos chargé d'explosifs à peine 20 secondes plus tôt.
Il a sombré dans le coma au lendemain de l'attentat et est resté inconscient pendant un mois, et il est « mort » trois fois alors qu'il était sous assistance respiratoire.
M. Hugues a déclaré que Patek aurait dû connaître le même sort que les trois autres membres de la cellule terroriste de Jemaah Islamiyah responsable du carnage – Amrozi, Mukhlas et Imam Samudra – qui ont été exécutés il y a 4 ans.
En réalité, cet homme aurait dû être condamné à mort avant les autres.
Le garder en vie, pourquoi, il n'y a aucune raison de le garder en vie.
Passer 20 ans en prison après avoir tué 202 personnes et blessé des centaines d'autres, ce n'est pas beaucoup.
Patek est le dernier des poseurs de bombe de Bali à être traduit en justice.
Il avait réussi à éviter de se faire capturer pendant presque 10 ans mais a finalement été arrêté en janvier 2011 dans la ville pakistanaise de Abbottabad, où les forces américaines tueront l'ancien chef d'Al-Qaïda, Oussama ben Laden, moins de quatre mois plus tard.
Pendant le procès, un agent du FBI a déclaré que des rapports des services de renseignement avaient révélé que Patek était au Pakistan pour rencontrer ben Laden dans le but de rétablir des liens entre les groupes terroristes d'Asie du sud-est et Al-Qaïda.
« Il ne s'est pas rendu », a ajouté Mme Corteen.
Jusqu'à récemment, il se moquait éperdument du chagrin qu'il avait pu causer à d'autres personnes.
Le verdict a été rendu à la veille du 10e anniversaire des attentats qui sera célébré plus tard cette année et marqué par des cérémonies à Bali et en Australie.
« Il y aura beaucoup de pleurs cette année », a dit Mme Corteen.
Patek peut toutefois faire appel de sa condamnation.
Deux spéléologues de 23 et 27 ans étaient portés disparus dans un gouffre sous la Dent de Crolles depuis jeudi soir, a-t-on appris vendredi auprès du Spéléo secours de l'Isère.
Ils ont été localisés ce vendredi-après-midi.
Les deux hommes, l'un aguerri à la pratique et l'autre non, étaient partis sous terre jeudi vers 21h30 afin d'effectuer une traversée de la Dent de Crolles, situé sur la commune de Saint-Pierre-de-Chartreuse.
On était alors sans nouvelle d'eux depuis, a précisé la même source.
"Les spéléologues auraient dû ressortir aux alentours de 5h du matin", a dit Thierry Larribe, conseiller technique au Spéléo secours en charge de l'organisation des secours.
Des dizaines de personnes sur place
Une vingtaine de secouristes, dix civils membres du Spéléo secours français, ainsi que des gendarmes, CRS et pompiers étaient sur place.
En fin d'après-midi ce vendredi, les deux spéléologues ont été localisés.
"C'est un autre groupe de spéléologues qui, après les avoir trouvés épuisés mais en bonne santé dans la cavité, a transmis l'information à l'une des équipes de secours engagées dans le réseau" explique Le Dauphiné.
Les deux militaires au 13e bataillon des Chasseurs alpins de Chambéry, ont été retrouvés "épuisés, mais non blessés".
Ils se sont perdus dans le réseau, sont retournés sur leurs pas en attendant les secours, a précisé la préfecture.
Réalimentés, ils devraient ressortir de la cavité avec l'aide des secouristes dans la soirée.
Des inconnus tirent sur un hôtel près des pyramides du Caire
Des inconnus encagoulés ont ouvert le feu ce vendredi sur un hôtel proche des pyramides du Caire en Égypte sans faire de victimes, conséquence d'une apparente querelle avec des salariés licenciés.
Les assaillants ont pris la fuite, a précisé le porte-parole du ministère de l'Intérieur, le général de police Abdel Latif.
Cette attaque survient alors que l'Égypte ne reçoit quasiment plus aucun touriste depuis que l'armée a destitué le président islamiste Mohamed Morsi début juillet et réprime dans le sang les manifestations de ses partisans.
Vendredi, vers 15 heures, une violente collision entre une moto et une voiture s'est produite rue de Retinne à Fléron.
Le motard, Jonathan, 26 ans, de Fléron, ne portait pas de casque.
Malgré l'intervention rapide des secours, il est décédé lors de cette collision frontale.
Une année difficile pour les pharmaciens
Le départ de près de 10 pharmaciens au Centre de santé et services sociaux (CSSS) de Laval a causé tout un émoi à la direction de l'Hôpital de la Cité-de-la-Santé, et ce, lors de l'année 2012-2013.
En raison de multiples départs à la retraite, de congés de maternité ou de départs tout court, le département de pharmacie s'est trouvé fortement déficitaire en personnel.
Il manquait près de 30% des effectifs nécessaires, rendant cette année financière "très difficile", selon la chef du département, Gillian Beaudet.
Toutefois, le CSSS a décidé de ne pas engager de main-d'œuvre indépendante, qui peut coûter jusqu'à trois fois plus cher qu'un pharmacien engagé à temps plein.
On n'a pas eu recours au dépannage, a expliqué Mme Beaudet.
On a rationalisé ou diminué certaines de nos activités à l'intérieur de l'établissement pour palier, le temps que les choses se replacent.
C'est sûr qu'on a travaillé fort pour intéresser nos jeunes [résidents en pharmacie] pour qu'ils viennent et restent ici.
Il y a un concours de circonstances qui a fait qu'on était dans une mauvaise situation l'année passée.
Situation améliorée
Après cette période ardue, l'année 2013-2014 s'annonce nettement plus facile pour le département de pharmacie du CSSS.
Déjà, trois pharmaciennes sont de retour au travail après leur congé de maternité et trois autres pharmaciennes ont été embauchées au cours des derniers mois.
De plus, les efforts déployés par le département afin de retenir ont porté des fruits, car les quatre élèves présentement en résidence à Laval ont également décidé de rester à l'emploi du CSSS.
Maintenant, ça va beaucoup mieux, a souligné la pharmacienne.
D'ici la fin de l'année financière, nous aurons sept nouveaux pharmaciens et trois retours de maternité.
Cela viendra donc combler nos départs de l'année passée.
Besoins toujours croissants
La situation demeure toutefois délicate.
Plusieurs facteurs, comme la pénurie de pharmaciens en hôpital ou une prédominance de jeunes femmes dans le métier, rendent des situations telles que celle vécue en 2012 difficiles à prévoir.
Pour nous [le nombre d'effectifs] est toujours précaire, car on a un milieu qui est jeune et on emploie beaucoup de jeunes femmes, donc avec les grossesses, on roule presque toujours à trois congés de maternité quand ça va bien, a-t-elle ajouté.
La dernière année, on en a eu beaucoup plus et on n'a pas de pharmaciens qui sont disponibles pour faire des remplacements, donc c'était plus difficile.
John Kerry a admis, fait sans précédent, que l'espionnage américain « était allé trop loin de manière inappropriée »
John Kerry a indiqué un radoucissement de l'attitude défensive des États-Unis vis-à-vis de ses programmes de surveillance en admettant, fait sans précédent, qu'à plusieurs occasions, l'espionnage « était allé trop loin de manière inappropriée ».
Le Secrétaire d'État a également admis qu'il avait, tout comme Barack Obama, gouverné sur « pilote automatique » lorsqu'une série de révélations incendiaires du dénonciateur Edward Snowden au sujet des activités d'espionnage de la NSA a vu le jour.
Les fuites ont mis le gouvernement américain au centre d'une tempête diplomatique avec ses alliés.
S'exprimant lors d'une conférence intergouvernementale à Londres par liaison vidéo, M. Kerry a déclaré : « Il est indéniable que le Président, moi-même et d'autres membres du gouvernement avons pris connaissance de certaines choses en mode pilote automatique parce que nous en avions la possibilité, dès la Seconde guerre mondiale et jusqu'aux années difficiles de la Guerre froide, puis bien sûr le 11 septembre. »
Il est ensuite devenu le premier membre de haut rang du gouvernement des États-Unis à admettre que l'espionnage américain avait dépassé les bornes, mais a insisté sur le fait que les droits de chacun n'avaient pas été violés.
Il a déclaré : « Dans certains cas, c'est allé trop loin de manière inappropriée. »
Et le Président est résolu à tenter de clarifier et préciser clairement aux gens qu’il procédait maintenant à un réexamen approfondi de ces pratiques afin que personne ne se sente trompé.
Je vous assure que les personnes innocentes ne seront pas victimes d'abus dans le cadre de ce processus.
M. Kerry a insisté, toutefois, sur le fait que la NSA était une force agissant pour le bien et que ses opérations de surveillance avaient sauvé de nombreuses vies.
Il a ajouté : « Nous vivons dans un monde nouveau où les gens sont prêts à se faire sauter. »
Il existe un extrémisme radical dans le monde qui est déterminé à tenter de tuer des gens, les faire exploser et attaquer les gouvernements.
Et si vous pouviez intercepter leurs communications et les arrêter avant qu'ils n'agissent ?
Nous avons bel et bien empêché des avions de tomber, des immeubles d'exploser et gens d'être assassinés parce que nous avons pu prendre connaissance des faits à l'avance.
Entre-temps, les législateurs américains se rendront en Europe pour répondre aux préoccupations concernant l'affaire d’espionnage américain présumé et convaincre les Européens de la nécessité de poursuivre les efforts conjoints de lutte contre le terrorisme avec les États-Unis, a expliqué jeudi le président du sous-comité du Sénat sur les affaires européennes.
Le sénateur Chris Murphy du Connecticut a indiqué qu'il s'était exprimé devant les membres du Parlement européen et d'autres cette semaine et qu'il était inquiet des menaces qu'ils avaient proférées concernant un possible retrait des organisations anti-terroristes en raison du sentiment de frustration que suscite la surveillance de la National Security Agency.
« Il est vraiment important pour la protection de la sécurité nationale aux États-Unis que les Européens restent à nos côtés dans l'engagement mutuel dans la lutte contre le terrorisme », a déclaré Murphy, un démocrate servant son premier mandat, et président de la sous-commission des affaires européennes du Sénat américain, lors d'un entretien depuis Washington.
Et je vais me rendre en Europe pour bien leur faire comprendre que nous devons continuer à travailler ensemble pour lutter contre le terrorisme, malgré la colère provoquée par les programmes de la NSA.
La presse rapporte que la NSA a capté des millions de communications en Europe, ce qui a mis à mal les relations avec certains alliés des États-Unis, cependant le directeur de l'agence a déclaré cette semaine que c'était inexact et qu'il s'agissait d'un malentendu car cela concernait des métadonnées que les alliés de l'OTAN avaient collectées et partagées avec les États-Unis.
D'autres révélations ont fait état de documents divulgués par Snowden selon lesquels la NSA avait intercepté des données et des communications émanant du téléphone portable de la chancelière allemande Angela Merkel et de ceux de 34 autres chefs d'État.
Le directeur des services de renseignement, James Clapper, a justifié l'espionnage des alliés en indiquant qu'il était nécessaire et qu'il s'agissait d'une pratique courante des deux côtés.
Dans cette atmosphère de tumulte, Murphy a indiqué que son bureau organisait un voyage du Congrès, qui devrait avoir lieu cette année, et qu'il espérait que la délégation comprendrait des membres des deux partis et des deux chambres.
Les noms des autres législateurs participants devraient être dévoilés dans les jours à venir.
Il a indiqué que l'itinéraire restait à définir.
Murphy a déclaré que le but de ce voyage était de permettre d'améliorer les relations, mais également de faire preuve de « fermeté affectueuse ».
Il a expliqué que les chefs d'État européens devaient être honnêtes avec leurs citoyens au sujet du type de programmes d'espionnage qu'ils appliquent eux-mêmes depuis des années.
« Nous pouvons modifier nos programmes de surveillance afin de mieux protéger les droits des Européens, mais ils doivent aussi comprendre que nous ne sommes pas les seuls dans le monde à faire de l'espionnage », a déclaré Murphy.
Entre-temps, M. Kerry a prévu de se rendre ce week-end au Moyen-Orient et en Pologne pour gérer la rancœur engendrée par les stratégies américaines en Syrie, en Égypte et en Iran, ainsi que par les activités de surveillance des États-Unis.
Mick Jagger dit qu'il n'a jamais dragué Katy Perry lorsqu'elle avait 18 ans.
Au cours d'un entretien lors d'une émission de radio australienne cette semaine, la pop star a déclaré qu'elle était choriste sur la chanson de Jagger « Old Habits Die Hard » en 2004.
Perry a déclaré avoir dîné avec le vétéran du rock et expliqué, « il m'a dragué quand j'avais 18 ans ».
Elle a ajouté, « C'était il y a longtemps, et il a été très gentil. »
Dans une déclaration jeudi, un représentant de Jagger, 70 ans, a déclaré qu'il « nie catégoriquement avoir fait des avances à Katy Perry ».
Le représentant a ajouté : « Peut-être qu'elle le confond avec quelqu'un d'autre. »
Perry était l'une des chanteuses à faire une apparition lors de la tournée des Rolling Stones cette année.
Son nouvel album, « Prism », a débarqué à la première place des charts cette semaine.
Le prix du pétrole continue à baisser et se rapproche de 96 $ le baril
Le prix du pétrole a continué à baisser vendredi alors que les préoccupations concernant l’importance des stocks compensent un rapport montrant que le secteur manufacturier chinois gourmand en électricité est en train de se renforcer.
Le prix du brut de référence américain pour livraison en décembre a baissé de 14 cents à 96,24 $ le baril en fin de matinée en Europe lors des échanges électroniques sur le New York Mercantile Exchange (NYMEX).
Le contrat a perdu 39 cents jeudi, le laissant avec une baisse de 5,8 % pour le mois d'octobre.
L'offre abondante de pétrole brut a pesé sur le prix au cours des dernières semaines.
Le département américain de l'énergie a indiqué mercredi que les approvisionnements américains avaient augmenté de 4,1 millions de barils la semaine dernière.
Sur cinq semaines, les approvisionnements ont augmenté de plus de 25 millions de barils.
Mais deux rapports sur le secteur manufacturier chinois arrivés vendredi, qui montrent une croissance de l'activité, suggèrent une hausse de la demande.
Cela laisse supposer que la reprise économique de la Chine pourrait continuer à se raffermir après que la croissance a rebondi à 7,8 % au troisième trimestre, après une baisse que l'on n'avait pas connue depuis deux décennies au trimestre précédent.
Le brut Brent, une référence pour le brut international déjà utilisé par les raffineries américaines, a perdu 26 cents pour tomber à 108,58 $ le baril sur l'Inter-Continental Exchange (ICE) à Londres.
Spectaculaire saut en "wingsuit" au-dessus de Bogota
Le sportif Jhonathan Florez a sauté jeudi d'un hélicoptère au-dessus de Bogota, la capitale colombienne.
Equipé d'un wingsuit (une combinaison munie d'ailes), il est passé à 160 km/h au-dessus du célèbre sanctuaire Monserrate, situé à plus de 3 000 mètres d'altitude, où de nombreux badauds s'étaient rassemblés pour observer son exploit.
L'ex-chef de la Gestapo enterré dans un cimetière juif
Müller, qui a disparu à la fin de la Seconde Guerre mondiale sans qu'on ne retrouve jamais sa trace, a en fait été enterré dans une fosse commune d'un cimetière juif de Berlin, affirme le dirigeant du Mémorial de la résistance allemande, le professeur Johannes Tuchel, dans Bild.
Müller n'a pas survécu à la fin de la guerre.
"Son corps a été enterré en 1945 dans une fosse commune du cimetière juif de Berlin-Mitte", a-t-il assuré au quotidien à grand tirage en s'appuyant sur des documents d'archives.
Cette révélation, 68 ans après la fin du régime nazi d'Adolf Hitler, répondrait à l'une des grandes énigmes de l'Après-Guerre.
Les services secrets allemands, le BND, assuraient ainsi que durant l'été 1949, Müller se trouvait à Karlovy Vary, alors en Tchécoslovaquie, selon un document obtenu par Bild.
Les services secrets se trompaient totalement.
"Dès août 1945, le corps de Müller a été retrouvé dans une tombe provisoire près de l'ancien ministère de l'Aviation du Reich par un commando", selon M. Tuchel.
Il portait "un uniforme de général".
"Dans la poche intérieure gauche se trouvaient notamment ses états de service avec une photo", poursuit-il.
Bild publie également un document de la mairie d'arrondissement du quartier de Mitte à Berlin indiquant qu'il a été enterré dans le cimetière juif du quartier.
Le président du Conseil central des juifs d'Allemagne, Dieter Graumann, s'est déclaré choqué par cette révélation.
Que l'un des sadiques nazis les plus brutaux soit enterré dans un cimetière juif, c'est une énormité de mauvais goût.
"On foule grossièrement du pied la mémoire des victimes", s'est-il insurgé dans le journal.
Heinrich Müller fait partie des personnalités importantes du Troisième Reich qui n'ont jamais été capturées.
Il participa à la conférence de Wannsee en janvier 1942, qui décida de la "solution finale" et eut notamment sous ses ordres Adolf Eichmann, responsable de la "logistique" de l'extermination des juifs, condamné à mort et exécuté en Israël en 1962.
Le Delta Centre-Ville maintenant fermé
L'hôtel Delta Centre-Ville a fermé ses portes jeudi à Montréal, après 36 ans d'existence.
Le fonds d'investissement qui possédait l'édifice l'a vendu à des promoteurs qui vont le transformer en résidences étudiantes.
Trois cent cinquante personnes travaillaient à l'hôtel.
Parmi elles, 200 n'ont toujours pas trouvé de nouvel emploi.
Delta promet de ne pas laisser tomber ses employés.
Des employeurs sont venus rencontrer des employés directement sur place, on a rencontré individuellement les employés pour évaluer leurs besoins.
"Ce support-là va continuer pour les six prochains mois", explique le directeur régional des relations de travail des Hôtels Delta, Félix Bisson.
La fermeture du Delta intervient dans un marché hôtelier très concurrentiel.
Le fonds d'investissement qui était propriétaire de cette bâtisse-là avait des choix à faire.
Soit il réinvestissait dans la bâtisse pour continuer à l'opérer, donc il y avait des investissements de dizaines de millions alors que la compétition est très féroce, il y a beaucoup de nouveaux hôtels qui sont apparus à Montréal.
"Ou soit il le vendait à quelqu'un d'autre et c'est ce qui s'est passé", explique Paul Arsenault, titulaire de la Chaire de tourisme Transat à l'École des sciences de la gestion de l'UQAM.
D'autres hôtels de Montréal seront aussi convertis dans les prochains mois, comme le Crown Plaza qui deviendra une résidence pour personnes âgées.
Entre-temps, quatre projets hôteliers totalisant près de 600 chambres verront le jour d'ici deux ans.
Les Etats-Unis aux couleurs d'Halloween
Aux Etats-Unis, le président Obama n'a pas dérogé à la tradition d'Halloween.
Avec son épouse, hier soir, il a distribué des friandises à des centaines d'enfants invités dans les jardins de la Maison-Blanche à Washington.
L'an dernier, les festivités d'Halloween sur la côte est des Etats-Unis avaient été annulées en raison du passage de l'ouragan Sandy.
Cette année, les fêtards se sont donc rattrapés.
A New York, des milliers de personnes costumées ont participé à la parade organisée dans le quartier de "Greenwich village".
Tout le monde est sur-excité, raconte une des participantes, Andrea.
Moi, j'ai pu enfin mettre le costume que j'avais prévu l'an dernier.
On s'amuse comme des fous, ajoute Rhonda.
Les gens sont contents.
C'est bon enfant, c'est cool.
On a vraiment besoin de ça.
Halloween est une fête païenne célébrée à la veille de la Toussaint, essentiellement dans les pays anglo-saxons.
Le nouveau vaccin anti-nicotine pourrait supprimer le plaisir de fumer
Des scientifiques ont développé un vaccin anti-nicotine qui pourrait supprimer le plaisir que l'on prend à fumer une cigarette.
Une seule dose du vaccin a pu protéger à vie des souris de la dépendance à la nicotine.
D'autres tests sont nécessaires avant de commencer les essais sur l'être humain, mais le Professeur Ronald Crystal du Weill Cornell Medical College de New York a déclaré que les premiers signes étaient encourageants.
« Nous espérons vraiment que ce genre de stratégie vaccinale pourra aider des millions de fumeurs qui ont essayé d'arrêter, épuisant toutes les méthodes aujourd'hui disponibles sur le marché, mais découvrent que leur addiction est suffisamment forte pour surmonter ces différentes approches », a déclaré le Professeur Cornell.
Le nouveau vaccin contient un virus inoffensif qui a été modifié pour transporter les informations génétiques nécessaires pour concevoir des anticorps anti-nicotine.
Le virus infecte de manière sélective les cellules du foie, qui commence alors à produire un flux régulier d'anticorps.
Les anticorps traquent toutes les molécules de nicotine présentes dans le système sanguin et les neutralisent avant qu'elles atteignent le cerveau, ce qui empêche le fumeur d'avoir sa dose de nicotine.
Lors des tests, les souris vaccinées à qui on a donné ensuite de la nicotine ont poursuivi leur activité normalement.
Mais les souris qui n'avaient pas été vaccinées « étaient apaisées », ont déclaré les chercheurs, signe que la nicotine avait atteint leur cerveau.
Les expériences sont décrites dans la revue Science Translational Medicine.
Les précédents vaccins contre le tabac se sont avérés inefficaces car ils contenaient des anticorps.
Les injections devaient être répétées si fréquemment pour que les niveaux d'anticorps restent élevés qu'ils étaient trop onéreux et peu pratiques.
Mais le coût du nouveau vaccin devrait être bien inférieur car il transforme les cellules du foie en usines à anticorps.
Le Professeur Crystal a déclaré que si le futur vaccin à usage humain était complètement sûr, on pourrait l'administrer aux enfants avant qu'ils soient tentés d'essayer une cigarette, ce qui empêcherait toute addiction à la nicotine.
Mais il est plus probable qu'il soit utilisé par les fumeurs qui veulent arrêter de fumer.
« Ils sauront que s'ils recommencent à fumer, ils n'y prendront aucun plaisir en raison du vaccin anti-nicotine, et cela pourra les aider à perdre leur mauvaise habitude », a-t-il ajouté.
Des scientifiques britanniques ont déclaré que les résultats étaient intéressants mais ont signalé que des recherches bien plus approfondies étaient nécessaires.
Les tests pratiqués par l'Institut Pasteur sur un patient soupçonné d'être infecté par le coronavirus se sont révélés négatifs, a annoncé le ministère de la santé.
Il précise que "les deux cas identifiés en mai 2013 restent donc les deux seuls cas confirmés en France à ce jour".
Mardi, ce patient de 43 ans avait été soupçonné d'être atteint, après être rentré d'Arabie saoudite, un pays où la maladie a déjà fait une cinquantaine de morts.
L'Égypte demande au premier président librement élu de prêter serment
Mohamed Morsi a prêté le serment d'investiture, mais il est peu probable que son jour de triomphe marque la fin des conflits politiques en Égypte.
L'islamiste Mohamed Morsi a promis l'émergence d'une « nouvelle Égypte » lorsqu'il a prêté le serment d'investiture à la présidence, devenant ainsi le premier président librement élu et succédant à Hosni Moubarak qui fut chassé du pouvoir 16 mois plus tôt.
Lors de son investiture devant la Haute cour constitutionnelle, M. Morsi est également devenu le premier président islamiste librement élu du monde arabe et le cinquième chef d'État d'Égypte depuis le renversement de la monarchie il y a 60 ans.
Il a prêté serment devant les 18 juges en robe noire de la Cour dont le bâtiment situé en bordure du Nil a été construit pour ressembler à un temple égyptien.
« Nous aspirons à de meilleurs lendemains, une nouvelle Égypte et une deuxième république », a déclaré le président Morsi au cours de la cérémonie solennelle diffusée en direct sur la télévision publique.
« Aujourd'hui, le peuple égyptien a posé les fondements d'une nouvelle vie – la liberté absolue, une véritable démocratie et la stabilité », a expliqué M. Morsi, un ingénieur de 60 ans formé aux États-Unis, issu des Frères musulmans, un groupe fondamentaliste considéré pendant plus de 84 ans depuis sa formation comme une organisation illégale et durement réprimé par les gouvernements successifs.
Des centaines de soldats et policiers gardaient le bâtiment lorsque M. Morsi est arrivé peu après 11 heures, heure locale, suivi d'un petit convoi.
Seuls quelques centaines de supporteurs s'étaient rassemblés devant la Cour pour acclamer le nouveau président et, se démarquant du faste présidentiel des années Moubarak, la circulation n'a été que brièvement interrompue pour permettre le passage de son convoi dans les rues très fréquentées reliant le centre-ville aux banlieues sud.
Considéré comme la « roue de secours » peu charismatique des Frères musulmans, son prestige personnel s'est considérablement renforcé depuis sa victoire et son discours de vendredi au cours duquel il a essayé de se présenter comme le candidat non seulement des Islamistes mais de tous ceux qui veulent finir le travail entamé lors du soulèvement de 2011 contre l'autoritaire président Moubarak.
« L'Égypte est aujourd'hui un État civil, national, constitutionnel et moderne », a déclaré Mohamed Morsi, en costume bleu et cravate rouge, s'adressant aux juges présents dans la salle ornée de boiseries où il a prêté serment.
Plus tard, M. Morsi s'est rendu à l'université du Caire où il a prononcé son discours d'investiture.
Il a été officiellement accueilli par une fanfare militaire qui a joué l'hymne national alors qu'il se mettait au garde-à-vous.
Le maréchal Hussein Tantaoui a assisté à la cérémonie.
À son arrivée, il a été accueilli par le chant « Le peuple et l'armée, main dans la main... » entonné par des milliers de personnes rassemblées dans le grand amphithéâtre de l'université.
Fondée en 1908 et ancien bastion de l'éducation laïque, l'université du Caire est devenue plus tard un fief des groupes d'étudiants islamistes dans les années 1970.
M. Morsi a fait un serment symbolique vendredi sur la place Tahrir, d'où est parti le soulèvement qui a mis fin au régime autoritaire de Moubarak l'année dernière, et a juré de récupérer les pouvoirs présidentiels dont le conseil militaire, qui a remplacé l'ancien président évincé, l'a dépossédé.
Mais en acceptant de prêter officiellement serment devant la Cour, plutôt que devant le Parlement comme il est d'usage, il s'incline devant la volonté de l'armée en montrant que la lutte pour le pouvoir n’est pas terminée.
Le discours de M. Morsi sur la place Tahrir s'est accompagné de gestes populistes spectaculaires.
Ce jugement signifie qu'un texte de loi adopté en juillet dans cet État et remettant largement en cause le droit à l'avortement va pouvoir entrer en vigueur.
Renault plombé en Bourse par l'avertissement de Nissan
Renault accuse vendredi la plus forte baisse de l'indice SBF 120 à Paris après que son partenaire Nissan Motor a annoncé avoir diminué de près de 20% sa prévision de bénéfice net annuel, rapportent des traders.
Nissan, qui a dû procéder à une telle révision, a également annoncé un remaniement de sa direction.
Plusieurs traders ont rapporté que l'action Renault était affectée ce matin par le "warning".
"C'est clairement le profit warning de Nissan", dit un responsable du trading d'un courtier parisien.
Dans le cadre de l'alliance Renault-Nissan, Renault détient 43,4% du capital de Nissan et le constructeur japonais 15% du français, selon les données du site internet de Nissan.
L'homme de 37 ans qui a pris un enfant en otage à l'école Gabrielle Roy de Surrey fait face à six chefs d'accusation, selon la Gendarmerie royale du Canada.
Omar Moustapha Hassan a été accusé de prise d'otage, séquestration, profération de menaces, port d'arme dans un dessein dangereux, enlèvement, et défaut de se conformer à une ordonnance.
"Les réactions rapides des policiers impliqués et leur capacité de désamorcer la situation immédiatement ont été essentielles à la conclusion sécuritaire de cet incident", a déclaré le caporal Bert Paquet par voie de communiqué.
Omar Hassan est toujours en détention et devra se présenter en cour vendredi.
Menton réduit le coût de ses illuminations de Noël
420 motifs, 2,2 kilomètres de bord de mer recouverts d'un manteau de lumière: on pourrait frôler le coup de chaud à Menton avec la facture des illuminations.
Facture qui, contrairement à de nombreuses communes, est en plus réglée par les contribuables, et non pas par les associations de commerçants.
Pour alléger ses coûts, la ville a recours à des leds.
Mais aussi une gestion différenciée du réseau de l'éclairage public et des décorations de Noël.
Un enfant grièvement blessé dans une attraction à Disneyland Paris
Un enfant de cinq ans a été grièvement blessé à la suite d'un accident sur une attraction à Disneyland Paris.
Son pronostic vital n'est plus engagé mais il est toujours hospitalisé.
Au moment de la chute, le garçon était avec son père sur un bateau de l'attraction "Pirates des Caraïbes".
Elle a été fermée jusqu'à nouvel ordre.
Du cheval dans des produits au boeuf
De la viande de cheval a été décelée dans des boîtes de conserve de produits à base de boeuf, vendues par deux petites enseignes britanniques de distribution à bas prix, a annoncé aujourd'hui l'agence chargée de l'hygiène alimentaire.
Des tests de routine ont révélé que les produits, élaborés en janvier en Roumanie et vendus par les chaînes Home Bargains et Quality Save, contenaient de l'ADN de cheval à hauteur de 1 à 5%.
"Comme la viande de cheval n'est pas mentionnée dans la liste des ingrédients, elle n'aurait pas dû être présente dans le produit", a expliqué l'agence britannique.
Un scandale sur la présence de viande de cheval dans des plats cuisinés a éclaté en Europe au début de l'année, à la suite de tests effectués en Irlande.
Selon des examens de la Commission européenne, la France a été le pays le plus touché par la présence de ce type de viande dans des produits censés contenir uniquement du boeuf.
Les règles relatives à l'utilisation d'appareils électroniques à bord restent pour l'instant en vigueur en Australie
Les passagers aériens australiens devront continuer à éteindre leurs tablettes et leurs smartphones pendant le décollage et l'atterrissage malgré le geste des États-Unis visant à assouplir la réglementation relative aux appareils électroniques.
La Federal Aviation Administration américaine a laissé la porte ouverte aux transporteurs américains pour un changement de leurs procédures afin que les passagers puissent lire des livres électroniques, regarder des vidéos ou jouer à des jeux sur leurs appareils pendant les phases de vol critiques à condition qu'ils soient en mode « avion ».
Les passagers peuvent déjà le faire pendant la plus grande partie du vol, mais de nombreuses personnes trouvent pénible de ne pas pouvoir accéder à leurs livres électroniques pendant le décollage et l'atterrissage.
Les transporteurs australiens examinent la décision qui oblige les transporteurs américains à effectuer un travail important en vue de respecter les exigences, mais ont indiqué qu'ils n'ont pas l'intention dans l'immédiat de changer leurs procédures.
La Civil Aviation Safety Authority a également déclaré qu'elle examinait l'annonce mais a souligné que les restrictions portant sur l'utilisation des appareils électroniques pendant les phases de vol critiques étaient toujours en vigueur en Australie.
« La CASA ne dispose pas de réglementations spécifiques régissant l'utilisation des appareils électroniques en avion », a-t-elle déclaré.
La question fait l'objet d'une réglementation qui oblige les exploitants d'aéronefs à garantir le maintien de la sécurité en permanence et les passagers à respecter les consignes de sécurité données par les membres d'équipage.
Virgin, qui a déjà parlé à la CASA de son intention d'étendre l'utilisation de son système de divertissement à bord utilisant la technologie Wi-Fi, était ouverte à un changement, mais a déclaré qu'elle suivrait le régulateur.
« Nous accueillerions favorablement une révision de la CASA qui permettrait l'utilisation des appareils électroniques car nous pensons vraiment que cela améliorerait l'expérience client maintenant que nous disposons (du système de divertissement à bord utilisant la technologie Wi-Fi) sur nos avions », a indiqué un porte-parole.
Qantas a déclaré qu'elle respectait pour le moment les règles actuelles.
« Conformément à notre politique actuelle, les appareils électroniques ne peuvent pas être utilisés pendant le décollage et l'atterrissage, et nous n'avons pas l'intention dans l'immédiat de changer cela », a-t-elle déclaré.
La décision de la FAA s'applique aux compagnies aériennes américaines.
Toutefois, nous sommes toujours intéressés par les évolutions réglementaires qui pourraient bénéficier aux passagers, et nous examinerons de près la décision de la FAA et les raisons de celle-ci.
Pour les transporteurs américains, l'impact de la décision variera d'une compagnie aérienne à l'autre et dépendra de l'âge de leur flotte.
Les transporteurs devront démontrer que leurs avions peuvent tolérer des interférences radio provenant d'appareils électroniques, de même que revoir les manuels, le matériel de formation, les programme de transport de bagages à main et les consignes fournies aux passagers.
« Dès qu'une compagnie aérienne a vérifié la tolérance de sa flotte, elle peut autoriser les passagers à utiliser des appareils électroniques portables légers, comme des tablettes, des lecteurs de livres électroniques et des smartphones à toutes les altitudes », a déclaré la FAA.
Dans les rares cas de faible visibilité, l'équipage demandera aux passagers d'éteindre leurs appareils pendant l'atterrissage.
Le groupe a également recommandé que les appareils plus lourds soient rangés en toute sécurité sous les sièges ou dans les compartiments supérieurs pendant le décollage et l'atterrissage.
Le porte-avions Charles-de-Gaulle en "indisponibilité"
A Toulon, le porte-avions est en rade.
La fuite de vapeur radioactive détectée sur l'une des deux chaufferies nucléaires du Charles-de-Gaulle, à la mi-octobre et alors que le bateau se trouvait en mer, était "sans danger pour les marins", mais n'est pas sans conséquence pour la Marine.
La Royale vient en effet de nous confirmer "l'indisponibilité" du navire jusqu'à "la mi-novembre", "le temps de prendre les mesures correctrices qui s'imposent" sur le réacteur.
De son côté, l'entreprise DCNS, spécialiste du naval de défense, assure que ses équipes et celles d'Areva, dépêchées dans le Var pour l'occasion, "interviennent actuellement sur le porte-avions".
Il s'agit pour eux, entre autres, de changer une pompe sur la chaufferie défaillante.
"Tout est mis en œuvre pour que le Charles-de-Gaulle puisse faire son déploiement prévu en fin d'année 2013", explique cependant DCNS.
Et la Marine nationale de certifier que "ça ne remet nullement en cause le programme d'activité du bateau" à propulsion nucléaire.
Rappelons que le porte-avions Charles-de-Gaulle sort d'une période d'entretien intermédiaire de six mois.
Il avait appareillé de Toulon à la mi-octobre pour un entraînement.
Ce, notamment, en vue de qualifier les jeunes pilotes de chasse.
Une "petite avarie", circonscrite à l'espace de confinement du réacteur, s'était alors produite sur le navire amiral de la flotte française.
D'après la Marine nationale, l'équipage n'avait pas été exposé à une éventuelle contamination radioactive.
Un cas de rage détecté chez un chat dans le Val-d'Oise
Les autorités ont annoncé jeudi 31 octobre qu'un cas de rage avait été détecté chez un chaton dans le Val-d'Oise, manifestement d'origine étrangère alors que la France est indemne de cas autochtones depuis 2001.
Le chaton a été trouvé le 25 octobre à Argenteuil et il est décédé le 28 octobre.
Le diagnostic de rage a été confirmé par l'institut Pasteur.
"Une enquête épidémiologique a été engagée afin d'identifier et prendre en charge les personnes qui auraient pu entrer en contact avec ce chaton entre le 8 octobre et le 28 octobre inclus," précise les ministères de la santé et de l'agriculture.
"Cinq personnes ayant été en contact avec le chaton ont déjà été identifiées" et ont reçu un traitement préventif.
"Chez l'homme, le traitement préventif de la rage humaine, administré après le contact avec l'animal porteur, mais avant l'apparition des symptômes, est très efficace", précise le communiqué.
Les ministères appellent à présent les personnes qui auraient été mordues, griffées, égratignées, ou léchées sur une muqueuse ou sur une peau lésée par ce chaton ou dont l'animal aurait été en contact avec ce chaton entre le 8 et le 28 octobre à contacter le 08.11.00.06.95 entre 10 heures et 18 heures à partir du 1er novembre.
"La France étant indemne de rage depuis 2001, ce chaton ou la mère ont été importés d'un autre pays, non indemne", selon le communiqué.
Le ministère de l'Agriculture précise que le dernier cas "autochtone" de rage recensé remonte à décembre 1998 sur un renard et que "la France est déclarée officiellement indemne de cette maladie en novembre 2001 par l'Office international des épizooties (OIE)".
Un cas de rage sur une chienne importée illégalement de Gambie avait été enregistré en 2008.
"La rage est une maladie mortelle si elle n'est pas traitée à temps", rappellent les ministères et elle est transmissible pendant près de 15 jours avant l'apparition des premiers symptômes de la maladie.
L'armée congolaise pourchasse les rebelles du M23
L'armée congolaise (FARDC) a annoncé jeudi que ses unités allaient pourchasser les rebelles du M23 jusque dans leurs bases situées dans les forêts et les montagnes du Nord-Kivu limitrophe du Rwanda et de l'Ouganda.
Le M23 apparaît sur le point d'être battu après avoir été chassé des localités du nord-est de la République démocratique du Congo (RDC) qu'il contrôlait depuis le début, il y a 20 mois, de l'insurrection.
"Nous allons poursuivre le M23 et l'acculer partout où il se cache parce qu'il s'agit de criminels", a déclaré à Reuters le colonel Olivier Hamuli, porte-parole des FARDC.
Nous ne devons pas les laisser se réorganiser parce qu'ils martyrisent le peuple congolais depuis trop longtemps.
Le temps est venu de ramener la paix.
Des responsables du M23 ont expliqué avoir évacué les localités sous la pression diplomatique et Bertrand Bissimwa, responsable politique de la rébellion, a affirmé sur RFI que ces revers militaires ne modifieraient en rien ses revendications aux pourparlers de paix.
Ces derniers, selon les médiateurs ougandais, ont repris mercredi à Kampala entre le gouvernement de Kinshasa et le M23.
Des accrochages sont signalés dans les collines qui dominent Bunagana, la dernière localité aux mains des insurgés à être tombée cette semaine, ainsi qu'aux alentours de Runyoni, une colline où la rébellion du M23 a vu le jour en 2012.
A leur apogée en novembre, les insurgés ont occupé Goma, chef-lieu de la province du Nord-Kivu, profitant de la fuite de la garnison gouvernementale et de la passivité des casques bleus de la Monusco.
La chute de Goma a amené la Mission des Nations unies en RDC, la plus importante au monde en terme d'effectifs, à renforcer son mandat et à former une brigade rapide d'intervention composée de soldats sud-africains, malawites et tanzaniens.
De son côté, l'état-major des FARDC a été remanié et l'armée est passée à l'offensive contre le M23, faisant changer le cours de la guerre.
Le rythme de progression des troupes gouvernementales est aujourd'hui sans précédent.
"Le M23 semble toucher à sa fin", prédit un expert des affaires congolaises, Jason Stearns, sur son blog Congo Siasa.
Ce serait historique - ce serait la première fois que le gouvernement de Kinshasa réussit à battre une insurrection majeure.
Et ce serait aussi la première fois depuis 1996 qu'aucun groupe armé allié au Rwanda ne serait présent dans l'est de la RDC.
Des experts des Nations unies accusent le Rwanda, qui le nie farouchement, de soutenir militairement le M23, constitué au départ d'anciens militaires congolais mutinés.
Le chef de la diplomatie britannique, William Hague, a invité le président rwandais Paul Kagame à faire preuve de retenue, a annoncé un porte-parole du Foreign Office.
La semaine dernière, Kigali avait évoqué la possibilité de représailles militaires à la suite des obus tombés en territoire rwandais.
Mercredi, les habitants de Bunagana ont envahi les rues de la bourgade pour saluer l'entrée des soldats des FARDC.
"Nous avons vécu un an avec le M23 et il nous paraissait inimaginable d'être un jour libérés par l'armée", témoigne un habitant de cette localité limitrophe de l'Ouganda.
"Nous avons vécu dans la terreur (du M23), nous sommes traumatisés", a ajouté cet homme.
L'enquête sur le maire Rob Ford a été bâclée, soutient un avocat
Après que la police eut confirmé avoir mis la main sur une copie de la vidéo qui montrerait Rob Ford fumant du crack, Me Clayton Ruby a soutenu n'avoir jamais vu une enquête "aussi bâclée".
Me Ruby a dit croire à La Presse Canadienne que la police avait "ignoré ou minimisé" les éléments de preuve contre le maire.
Ce jeudi, la police a arrêté l'ami et chauffeur occasionnel de Rob Ford, Alexander Lisi, âgé de 35 ans, et l'a accusé d'extorsion relativement à la vidéo.
Alexander Lisi, précédemment accusé de trafic de drogues, était en contact fréquent avec le maire.
La police a dit avoir aussi observé cet homme délivrant des colis à Rob Ford, indiquent de nouveaux documents de cour.
Me Ruby a qualifié d'"inexplicable" le fait que la police n'ait jamais fouillé le véhicule de Rob Ford ou son domicile, ou mis sur écoute son téléphone, soutenant que le chef de police Bill Blair a choisi en connaissance de cause de ne pas agir contre le maire.
En vertu de la loi, la police, ayant été témoin de transactions suspectes en mains propres, aurait très bien pu intercepter le véhicule de Rob Ford, arrêter le maire, et effectuer une perquisition - même sans mandat.
Elle aurait également pu requérir un mandat de perquisition instantané, si jugé nécessaire.
Le chef de police n'a pas commenté, mais son porte-parole Mark Pugash a qualifié les propos de Me Ruby de "tentative évidente et désespérée" de se faire valoir auprès des médias dans une affaire qui ne le concerne aucunement.
En conférence de presse, jeudi, M. Blair a affirmé qu'il n'y avait rien dans cette vidéo qui puisse constituer des "motifs raisonnables" pouvant mener au dépôt d'une accusation criminelle contre le maire.
Transport d'écolier: la plainte jugée recevable
La Commission scolaire de la Région-de-Sherbrooke (CSRS) exige depuis le début de l'année scolaire des frais de 150 $ par élève (jusqu'à un maximum de 300 $ par famille) pour les élèves bénéficiant du transport scolaire à deux résidences, un service que l'organisation offre lorsqu'elle est en mesure de le faire.
Avant les changements apportés au dernier budget, aucune contribution financière n'était réclamée.
"Il y a un service de médiation qui est proposé par la commission et j'étais intéressée", explique Mme Lefèvre.
Selon elle, la CSRS a été invitée à une médiation et elle a demandé un délai supplémentaire pour y réfléchir.
"C'est toujours mieux de s'en parler, de se concerter et de trouver des solutions", estime Mme Lefèvre.
La Commission scolaire de la Région-de-Sherbrooke (CSRS) n'a pas voulu commenter.
L'organisation a seulement signifié que la médiation fait partie du processus lors d'une plainte.
A La Seyne, le relogement pour cause de rats tourne à la polémique
En début de semaine, une famille a quitté son appartement en rez-de-chaussée de l'immeuble Fructidor D2, en raison de la présence de rats .
Devant l'urgence de la situation, le directeur de l'office Terres du Sud Habitat, a proposé, de manière exceptionnelle et provisoire, de reloger le couple et ses trois enfants dans un T4 neuf.
Pourtant, la famille refuse "pour raison financière" et la situation est bloquée.
L'affaire a pris des proportions exagérées, estime Joël Canapa, le directeur de l'office.
Des rats, il y en a toujours eu dans les villes.
L'entreprise de dératisation réalise deux passages par an, et en plus, nous intervenons, à notre charge, à chaque demande des habitants.
Nous avons ainsi effectué, depuis la fin de l'hiver dernier, 64 interventions.
Le quartier n'est pas laissé à l'abandon, et les rats ne pullulent pas dans la cité.
Pour des raisons de protection de l'environnement et de santé publique, les produits de dératisation sont quatre fois moins efficaces que par le passé, certes, mais pour deux rats, on ne va pas tuer un gosse.
"Nous n'avons pas convié les rats chez nous", se défend le père de famille qui a quitté son logement pour s'installer à l'hôtel.
Nous sommes bientôt sans le sou et nous attendons un nouveau logement, au même tarif que l'ancien.
Prison à vie pour un ancien vice-gouverneur chinois
Un ancien vice-gouverneur de la province de Jilin, dans le nord-est de la Chine, a été condamné vendredi à la prison à vie pour corruption.
Exclu du Parti communiste en juillet 2012, Tian Xueren était accusé d'avoir touché plus de 19 millions de yuans de pots-de-vin, rapportent les médias officiels chinois.
Entre 1995 et 2001, le vice-gouverneur, qui était également le président de la Banque de Jilin, un établissement public, a aidé entreprises et responsables à obtenir contrats, prêts ou promotions en échange d'argent ou de cadeaux, a déclaré le premier tribunal intermédiaire de Pékin sur son microblog.
Le président Xi Jinping, qui a pris ses fonctions en mars dernier, a fait de la lutte contre la corruption une priorité nationale, estimant que le phénomène constituait une menace à l'existence-même du Parti communiste.
Si le chef de l'Etat a promis que la justice serait aussi intraitable avec les puissants "tigres" qu'avec les "mouches" - les fonctionnaires subalternes - seule une poignée de responsables de haut rang ont été condamnés, parmi lesquels d'anciens cadres du géant pétrolier Petrochina.
Le cas récent le plus spectaculaire a été celui de l'ancien chef du PCC à Chongqing, Bo Xilai, condamné à vie en septembre pour corruption et abus de pouvoir après avoir visé les plus hautes fonctions au sein de l'Etat.
Mais le gouvernement n'a aucunement manifesté l'intention de réformer le système de lutte contre la corruption en créant par exemple un organisme indépendant du parti.
Un conducteur roulant à 210 km/h avec une boisson chaude entre les jambes s'est vu infliger une amande de 1 000 £
Un automobiliste s'est vu infliger une amende de 1 000 £ pour avoir roulé à 210 km/h avec une boisson chaude posée en équilibre entre ses jambes.
Andrew Howie, 35 ans, de Tiptree dans l'Essex, a été repéré conduisant sa Mercedes Benz sur l'A120 à hauteur de Braintree le 27 mai.
Lorsque la police l'a arrêté, ils ont découvert la boisson à emporter entre ses jambes.
Au Tribunal de première instance de Colchester, Howie a admis l'infraction de conduite sans la prudence et l'attention requises.
Les sept points retirés sur son permis ont conduit à un retrait de permis de 6 mois.
Howie a également été condamné à payer des frais s'élevant à 90 £ et une surtaxe pour victime de 100 £.
Lorsque de nombreux experts en manifestations équestres se sont réunis à Cardiff pour s'affronter et remporter le trophée du Cheval de l'année, ils savaient que la compétition serait rude.
Mais personne ne s’attendait à voir gagner Fenton Kirkland, un enfant de trois ans.
Pas encore à l'école et seulement quelques mois après avoir fait ses premières armes, le tout-petit et son poney Shetland Toffee ont trotté pendant les trois tours avec une grande facilité et ont remporté le premier prix, laissant derrière eux les 30 autres concurrents adultes.
Les deux inséparables – qui sont de la même taille – ont été salués pour la présentation, l'attitude et le style lors du concours annuel qui s'est déroulé au centre équestre Sunnybank, à Rudry près de Cardiff.
Se présentant contre des hommes et des femmes en chapeaux melons élégants, il portait sa casquette plate un peu sur le côté de manière décontractée pour faire défiler son poney Toffee âgé de 2 ans autour de la piste.
Fenton a été salué par les juges pour ses qualités naturelles de dressage peu communes pour un enfant de son âge.
Et Toffee a reçu de très bonnes notes pour sa présentation et sa personnalité.
Fenton a eu Toffee en cadeau pour son 3e anniversaire en mars dernier et s'est entraîné depuis avec son poney Shetland tous les jours.
Sa mère Donna, 30 ans, a déclaré : « Fenton et Toffee font un excellent duo. »
Ils se sont présentés envers et contre tous, mais les deux ont raflé la coupe en or et la rosette.
C'était seulement la deuxième fois qu'il concourait avec Toffee et nous étions fous de joie qu'il ait gagné.
Sur la piste, des gens qui ne le connaissaient pas pensaient qu'il était si phénoménal qu'ils voulaient se faire photographier avec lui.
Ce jeune garçon, du village de Nantyglo, près d'Ebbw Vale, dans le sud du pays de Galles, suit les traces de sa tante Sharon Howells, qui participe à des concours équestres depuis plus de 10 ans.
Mme Howells a déclaré : « Il y avait de l'électricité dans l'air et tout le monde l'encourageait et l'applaudissait. »
Il a parcouru toute la longueur de la piste en courant et même s'il semblait être tout petit, il a fait un merveilleux travail.
Fenton est fou d'animaux – il adore les chevaux, les tracteurs et le monde rural et a deux poulets dont il s'occupe.
De la façon dont il a commencé, il participera sûrement bientôt à la manifestation du Cheval de l'année – et je suis sûre qu'il fera une belle prestation.
Un porte-parole de la manifestation équestre annuelle a déclaré : « Fenton n'a que 3 ans mais il sait comment conduire son poney. »
Ils forment une bonne équipe.
Les juges ont remarqué que Fenton et Toffee présentaient bien et la façon dont ils ont défilé sur la piste.
Ils recherchent un travail d'équipe efficace entre le poney et le dresseur – Fenton et Toffee ont été les meilleurs sur la piste.
Je suis sûr que ses beaux vêtements ont aidé Fenton, il avait vraiment fière allure.
Les journalistes allemands invités à fuir Google et Yahoo
Le syndicat des journalistes allemands a invité jeudi ses adhérents à cesser d'utiliser les services en ligne de Google et de Yahoo au lendemain de nouvelles révélations sur les activités des services de renseignements américains et britanniques.
"La Fédération allemande des journalistes recommande aux journalistes d'éviter jusqu'à nouvel ordre d'utiliser les moteurs de recherche et les messageries de Google et Yahoo ", dit-elle dans un communiqué.
Elle juge "scandaleuses" les informations du Washington Post, selon lequel l'Agence nationale de sécurité américaine (NSA) et le Government Communications Headquarters (GCHQ) britannique ont collecté des masses d'informations en infiltrant les réseaux internationaux qui permettent aux deux firmes de synchroniser leurs serveurs.
"Les recherches effectuées par les journalistes sont aussi confidentielles que les coordonnées de leurs sources et la nature de leurs communications avec elles", a ajouté Michael Konken, président du syndicat qui revendique 38.000 adhérents.
La Syrie a détruit sa capacité de production d'armes chimiques, déclare l'organisme de surveillance
La Syrie a détruit les équipements essentiels à la production d'armes chimiques et de munitions remplies de gaz toxique, a déclaré l'organisme international de surveillance des armes chimiques jeudi, alors que de violents affrontements faisaient rage dans le nord du pays, à proximité de l'un des sites où des agents toxiques sont censés être stockés.
Un groupe de militants syriens a également déclaré jeudi que plus de 120 000 personnes ont été tuées depuis le début de la guerre civile dans le pays il y a près de 3 ans.
L'annonce de l'Organisation pour l'interdiction des armes chimiques (OIAC) est arrivée avec un jour d'avance sur la date limite du
1er novembre fixée par l'organisation basée à La Haye ordonnant à Damas de détruire ou « rendre inutilisables » toutes les unités de production d'armes chimiques et les machines destinées à mélanger les gaz toxiques et à remplir les munitions.
L'achèvement de ce qui est essentiellement la phase de destruction initiale est une étape importante du calendrier ambitieux visant à détruire les armes chimiques de Damas d'ici mi-2014.
Grâce à la destruction des équipements, la Syrie ne pourra plus produire de nouvelles armes chimiques.
Cependant, Damas doit encore démarrer la destruction des armes et des réserves existantes.
On pense que le pays dispose d'environ 1 000 tonnes de produits et d'armes chimiques, notamment du gaz moutarde et l'agent neurotoxique sarin.
L'annonce a été faite alors que les combats faisaient rage jeudi dans la ville de Safira qui, selon les experts, abrite une unité de production d'armes chimiques ainsi que des sites de stockage, a rapporté l'Observatoire syrien des droits de l'Homme basé en Grande-Bretagne.
Le groupe de militants, qui suit l'évolution du bilan humain grâce à un réseau de militants basés en Syrie, a déclaré jeudi que 120 296 personnes étaient mortes.
Parmi eux, on estime qu'il y avait 61 067 civils, dont 6 365 enfants.
Du côté du gouvernement, on estime que 29 954 membres des forces armées du président Bachar el-Assad ont trouvé la mort, dont 18 678 étaient des combattants des forces pro-gouvernementales et 187 des militants du Hezbollah libanais.
Parmi les morts, on estime également que 2 202 étaient des déserteurs et quelque 5 375 des combattants de l'opposition, dont bon nombre étaient étrangers.
Le 25 juillet, l'ONU a estimé que 100 000 personnes étaient mortes dans le conflit depuis mars 2011.
Elle n'a pas actualisé ce chiffre depuis.
Quelque 2 millions de personnes ont dû fuir le pays en raison du conflit.
Les troupes d'el-Assad se battent contre les rebelles, dont bon nombre sont liés à des groupes du réseau Al-Qaïda, à Safira depuis des semaines.
L'Observatoire a déclaré jeudi qu'il y avait des pertes des deux côtés, mais n'a donné aucune précision.
Les combats ont souligné l'importance des dangers auxquels sont confrontés les inspecteurs chargés des armes chimiques alors qu'ils doivent achever leur mission, qui consiste à débarrasser la Syrie de son arsenal toxique au milieu d'une guerre civile qui perdure, dans des délais serrés.
Une déclaration de l'OIAC, qui travaille en étroite collaboration avec l'ONU, indiquait que son équipe était « maintenant satisfaite d'avoir contrôlé – et vu détruites – toute la production critique déclarée et les machines destinées au mélange et au remplissage ».
Elle a ajouté que « aucune autre activité d'inspection n'était prévue pour le moment ».
Plus tôt dans la semaine, les inspecteurs ont déclaré qu'ils avaient achevé la première étape du travail de vérification, en visitant 21 des 23 sites déclarés par Damas.
Ils n'ont pas pu visiter les deux derniers sites en raison de préoccupations concernant leur sécurité, ont indiqué les inspecteurs.
Jeudi, l'OIAC a dit que les deux sites étaient, selon la Syrie, « abandonnés et... que les éléments du programme d'armes chimiques qu'ils contenaient avaient été déplacés vers d'autres sites déclarés, qui ont été inspectés ».
Il était difficile de savoir à première vue si l'unité de Safira était l'un des deux sites que les inspecteurs de l'OIAC n'ont pas pu visiter.
La Syrie a soumis un plan de destruction totale de ses armes chimiques qui a été approuvé le mois suivant par le Comité exécutif de l'OIAC.
« Je salue la force morale et le courage dont vous avez tous fait preuve dans le cadre de la mission la plus difficile jamais entreprise par cette organisation », a déclaré le directeur général de l'organisation Ahmet Uzumcu, dans un commentaire publié par l'OIAC.
Maintenant dans sa troisième année, la guerre civile oppose principalement les rebelles musulmans sunnites au gouvernement d'el-Assad et ses forces de sécurité, qui sont soutenus par les membres de la secte des alaouites, une branche de l'islam chiite.
D'autre part, le directeur de l'Observatoire syrien des droits de l'Homme a déclaré qu'il y avait eu une forte explosion mercredi dans une base de défense aérienne dans la province côtière syrienne de Latakia.
La cause de l'explosion reste inconnue, a-t-il ajouté.
Pékin accuse un groupe ouïghour de l'attaque de Tiananmen
Le chef de la sécurité intérieure chinoise a accusé vendredi un groupe de séparatistes ouïghours du Xinjiang d'être derrière l'attentat à la voiture piégée qui a fait cinq morts sur la place Tiananmen dans le centre de Pékin, lundi.
Le véhicule, un SUV, a foncé sur la foule qui se trouvait sur la célèbre place de la capitale chinoise, symbole de la répression meurtrière menée en 1989, et a pris feu tuant ses trois passagers et deux passants.
Meng Jianzhu, membre du Bureau politique en charge des questions de sécurité intérieure, a accusé le mouvement islamique du Turkestan oriental d'être l'instigateur de cette attaque.
De nombreux ouïghours, une minorité turcophone installée au Xinjiang, appellent cette province chinoise le Turkestan oriental.
Pour le gouvernement chinois, ce mouvement est responsable des fréquentes éruptions de violence qui s'y produisent animées par des revendications indépendantistes.
"Le violent incident terroriste qui est survenu à Pékin a été organisé et prémédité", a dit Meng à la chaîne hong-kongaise Phoenix TV.
"Le groupe qui se tenait en coulisses était le mouvement islamique du Turkestan oriental", a-t-il ajouté, ses propos étant repris par l'agence Chine nouvelle.
La police chinoise a identifié le chauffeur du véhicule dont le nom suggère qu'il est d'origine ouïghoure et a précisé que sa femme et sa mère se trouvaient avec lui dans la voiture.
Cette dernière contenait également des récipients remplis d'essence et un drapeau avec des inscriptions religieuses orthodoxes.
L'incident a fait 42 blessés.
Le mouvement islamique du Turkestan oriental est considéré comme une organisation terroriste par les Etats-Unis et les Nations unies.
Chevron, deuxième compagnie pétrolière américaine, a fait état vendredi d'une baisse de son bénéfice trimestriel en raison de la baisse de ses marges de raffinage, alors que sa production de pétrole et de gaz a augmenté tout en restant en retrait par rapport aux objectifs du groupe.
Son bénéfice net du troisième trimestre a diminué à 4,95 milliards de dollars, soit 2,57 dollar par action, contre 5,25 milliards, soit 2,69 dollars par action, un an auparavant.
Les analystes interrogés par Reuters tablaient en moyenne sur un bénéfice par action de 2,71 dollars.
Le groupe a produit 2,59 millions de barils d'équivalent pétrole par jour au cours du trimestre, en hausse par rapport aux 2,52 millions de bpj produits un an auparavant.
La société vise 2,65 millions de bpj pour cette année, avec une croissance de 25% de la production attendue d'ici 2017.
La majeur partie de la croissance dans les années à venir proviendra de ses projets de gaz naturel liquéfié en Australie.
En raison du coût de ces projets, les dépenses d'investissement annuelles ont augmenté de sept milliards de dollars en deux ans et devraient atteindre 36,7 milliards de dollars en 2013.
Les bénéfices tirés des activités de production ont légèrement diminué au troisième trimestre, tandis que les profits des activités en aval (dont le raffinage et la production chimique) ont chuté de 45% à 380 millions de dollars.
Cette baisse des marges de raffinage touche l'ensemble du secteur.
Ainsi le principal concurrent de Chevron, Exxon Mobil a fait état jeudi d'un bénéfice net en baisse, malgré la hausse de sa production de gaz et de pétrole.
Un combattant de la branche armée du Hamas a été tué ce soir et un autre blessé par un tir de char israélien dans la bande de Gaza, a-t-on appris de sources médicales et sécuritaires à Gaza.
Selon ces sources, ces activistes conduisaient une opération de surveillance dans la zone frontalière entre le territoire palestinien et Israël lorsqu'ils ont essuyé un tir d'obus d'un blindé israélien.
George Kerevan : L'éclatement de l'Europe donne le choix aux Écossais
Un autre jour, une autre histoire inquiétante d'indépendance.
Cette fois-ci, on nous prévient qu'une Écosse indépendante serait tenue de rejoindre la zone européenne de libre circulation pour pouvoir adhérer à l'UE.
Et voilà qu'on entend des histoires de contrôle des passeports à Berwick et d'une frontière de fils barbelés le long du mur d'Hadrien.
S'il est vrai que le journal de Strathclyde a indiqué les éventuelles retombées économiques d'une plus grande liberté de circulation avec le reste de l'Europe, cela ne figurait pourtant pas dans les gros titres (et c'était à prévoir).
Personne non plus n'a dit que les États membres de l'UE consacrent une grande partie de leur temps à contourner leurs règles formelles lorsque ça les arrange.
Puisque l'Écosse ne fait pas partie de l'espace Schengen pour le moment, un non-respect continu des règles serait une mince concession que Bruxelles pourrait offrir en contrepartie de tout ce qu'elle veut obtenir des Écossais.
Il s'agit donc d'une histoire qui n'en est pas une.
Et une histoire si ancienne qu'elle est maintenant figée : J'ai entendu pour la première fois le bobard selon lequel « l'indépendance signifie le contrôle des passeports » il y a plus de 40 ans.
Pourtant, on a oublié un point intéressant dans cette interprétation d'un vieux conte poussiéreux.
Pourquoi une Écosse indépendante devrait-elle suivre les instructions de l'Europe, en fait ?
Pourquoi échanger le joug de Londres contre celui de Bruxelles, en particulier maintenant ?
Voici la véritable actualité concernant l'Europe : le grand plan d'après-guerre visant à unifier l'Europe est définitivement au point mort.
Avec la crise de l'euro, le Projet Europe est officiellement mort.
À travers l’Europe, les partis qui s'opposent à l'UE ou qui militent pour l'abandon de l'euro en tant que devise commune, gagnent du terrain.
Même en Allemagne, le parti eurosceptique Alternative pour l'Allemagne, fondé seulement cette année et arrivé de nulle part, a rassemblé presque cinq millions de voix lors des élections fédérales de septembre et a sorti le Parti libéral démocrate (équivalent de nos libéraux-démocrates) du Bundestag.
Il y a toujours eu une opposition nationale au projet de création d'une Europe fédérale.
Toutefois, la crise économique actuelle a marqué un tournant.
L'austérité imposée par Berlin et la Banque centrale européenne, associée au carcan pesant sur les économies nationales par l'intermédiaire de l'adhésion à la monnaie unique, a conduit de nombreuses personnes à penser que le Projet Europe est allé trop loin.
La crise de l'euro n'a pas grand-chose à voir avec les gouvernements nationaux qui enregistrent des déficits budgétaires excessifs – cela était uniquement vrai pour la Grèce.
Le système européen a plutôt fait peser sur ses membres des taux de change favorables aux exportateurs allemands – ce que les hommes politiques allemands veulent conserver.
Sans la possibilité d'une dévaluation de la devise nationale, les pays d'Europe du sud se retrouvent avec un problème de productivité intrinsèque vis-à-vis de l'Allemagne.
Le seul recours est de faire des coupes sombres dans les salaires et les dépenses publiques – encouragées par Berlin.
Au-delà des problèmes budgétaires et monétaires actuels, il existe un malaise plus profond lié à la productivité en Europe.
Suite aux politiques énergétiques « vertes » imposées par Bruxelles – qui sont une raison pour subventionner les sociétés françaises et allemandes du secteur de l'énergie aux frais du consommateur – l'industrie européenne paie deux fois plus pour l'électricité et quatre fois plus pour le gaz que les États-Unis.
Il s'agit d'un inconvénient rédhibitoire en termes de coûts, comme nous l'avons déjà vu à Grangemouth.
Tous les gels de salaires au monde n'empêcheront pas l'industrie pétrochimique européenne d'être pénalisée par un gaz de schiste américain bon marché.
En conséquence, la révolte gronde, en particulier en France, l'un des grands meneurs de l'UE.
Après la guerre, l'élite politique française a considéré l'UE comme un moyen de contrôler l'Allemagne et de mettre Paris sur un pied d'égalité avec Washington.
Mais Berlin n'a plus besoin de Paris comme passeport de sa légitimité politique et a imposé sa propre politique économique en Europe, laissant l'économie française mise à mal se démener.
Résultat : le parti d'extrême droite de Marine Le Pen, le Front National anti-européen, vient de remporter une élection partielle cruciale, renvoyant les socialistes au pouvoir à la troisième place.
Le Front National est désormais le parti le plus populaire en France avec 24 % des suffrages – un avertissement opportun pour le Parti travailliste britannique qui lui rappelle qu'il ne peut pas partir du principe qu'une scission de la droite favorisera automatiquement la gauche.
Que fait Marine Le Pen avec sa nouvelle popularité auprès de la classe ouvrière blanche française ?
Elle veut se servir des élections européennes de l'année prochaine pour créer un bloc anti-monnaie unique et anti-européen au sein du Parlement européen.
Si les partis anti-européens font bonne figure à ces élections, ce qui est très possible, un tel bloc pourrait contrôler le Parlement européen pour la première fois.
Voilà ce que je pense : très bientôt, le sentiment anti-européen et anti-monnaie unique en Europe va s'unifier et finira par tuer l'euro.
L'UE ne disparaîtra pas, mais elle reviendra à quelque chose qui ressemblera davantage à « l'Europe des Nations (souveraines) » libre privilégiée par le Général de Gaulle.
L'Allemagne et quelques-unes de ses économies satellites pourraient conserver l'euro, mais la France et l'Europe du sud retrouveront leur propre devise.
Je m'attends à ce que le Royaume-Uni prenne ses distances par rapport à ce projet, et j'espère qu'il fera les yeux doux aux États-Unis.
Toutefois, l'intérêt croissant de Washington pour le Pacifique laisse penser que la Grande-Bretagne sera laissée pour compte dans l'Atlantique.
Et l'Écosse, dans tout ça ?
Nous pouvons décider d'être une région de la petite Angleterre (essentiellement).
Ou nous pouvons défendre nos propres intérêts économiques, ce qui inclut d'envoyer promener Berlin et Bruxelles.
Je crois que l'Écosse pourrait s'accommoder d'un accord européen plus libre à condition que nous gardions notre propre devise.
La coopération avec les autres pays aux vues similaires serait plus facile dans une Europe des Nations non fédérale.
Sinon, nous devrions imiter la Norvège et conserver notre indépendance économique.
Le gouvernement SNP d’Écosse est – et c'est à noter – le mouvement politique anti-austérité qui a le mieux réussi en Europe, puisqu'il a remporté une majorité spectaculaire en 2011 fondée sur son opposition aux coupes sombres proposées (et mises en œuvre) par le Chancelier de l'échiquier travailliste, Alistair Darling, et la coalition conservateurs/libéraux-démocrates qui a suivi.
Il serait ridicule maintenant pour l'Écosse de voter pour l'indépendance si c'est pour accepter l'austérité imposée par Berlin et Bruxelles.
L'aéroport de Los Angeles évacué après une fusillade
Une fusillade a eu lieu à l'aéroport international de Los Angeles.
Il était 10h00 du matin heure locale quand un homme a ouvert le feu.
Selon la police locale, il y aurait au moins 2 blessés.
Il s'agirait d'un employé travaillant pour l'Administration pour la sécurité des transports des États-Unis (TSA) et de l'auteur des coups de feu.
L'incident se serait produit au terminal 3, provoquant une vague de panique.
Les voyageurs et le personnel se sont rués vers les sorties ou sur le tarmac.
Très vite les forces de police sont intervenues et un homme suspecté d'être le tireur a été appréhendé sur le toit d'un parking de l'aéroport.
L'aéroport est en cours d'évacuation et le trafic aérien est interrompu.
Il faudrait enseigner les mythes et légendes aux enfants comme « des modèles de style de vie », déclare l'auteur.
La Légende de Thor pourrait montrer que « la force brutale ne fait pas le poids face à la ruse subtile », tandis que les légendes arthuriennes révèlent l'importance d'avoir un rêve.
Disant que de nombreux mythes seraient « bien trop violents, bien trop scandaleux et dans certains cas, bien trop obscènes pour être enseignés à l'école », Crossley-Holland a préconisé une « sélection minutieuse » des œuvres adaptées à l'âge.
« Je trouve formidable qu'en Amérique, les mythes et le folklore fassent déjà partie de l'éducation », a-t-il dit.
Je plaide en faveur de ce projet depuis 20 ans.
Il a ajouté que le fait que les auteurs et les enseignants soient « ouvertement didactiques » fait que les enfants « décrochent complètement », les messages étant « sublimés » dans des histoires agréables.
Crossley-Holland, qui a traduit Beowulf de l'anglo-saxon et a écrit The Penguin Book of Norse Myths et British Folk Tales, a déclaré : « Vous avez peut-être de bonnes intentions, mais vous préférez les garder hors de vue. »
Peut-être que la grande différence entre un auteur adulte écrivant pour les adultes et un auteur adulte écrivant pour les enfants est la nécessité d'offrir de l'espoir.
Non pas que tout doive être simplifié ou finir bien, mais il existe une sens inné du bien et du mal.
Et il doit être sublimé ; révélé à travers une histoire plutôt que déclaré.
La base connue de ce que l'on montre et que l'on ne dit pas.
La Bourse de Londres a clôturé en baisse jeudi, plombé par les mauvaise résultats de Shell et au lendemain d'une annonce par la Fed du maintien en l'état de son soutien à l'économie, comme prévu.
Une cérémonie en mémoire des défunts crématisés
Le crématorium du Père Lachaise organise, à 11 heures, une cérémonie laïque, en mémoire de tous les défunts crématisés dans son établissement, au cours de l'année.
Anne Hidalgo, candidate socialiste à la mairie de Paris doit y assister, et expliquera ensuite, lors d'une conférence de presse ses propositions en matière de funéraire.
Pour suivre la cérémonie, cliquez ci-dessus.
Pour leurs propres obsèques, de plus en plus de Français choisissent la crémation, plutôt que l'inhumation: 53%, selon une étude Ipsos réalisée les 6 et 7 septembre auprès de 1009 personnes, au lieu de 47%.
Pour les obsèques d'un proche, c'est l'inverse: les Français préfèrent l'inhumation (53% contre 47%).
S'ils ont le malheur de perdre un enfant, ils ne sont que 15% à choisir la crémation.
Dans son livre La Mort en cendres, Damien Le Guay, philosophe et vice-président du Comité national d'éthique du funéraire, insiste sur la "violence" que constitue la crémation, pour les survivants.
Il y a, avec la crémation, "une violence faite au corps aimé", qui va être "réduit à un tas de cendres" en très peu de temps, et non après un processus de décomposition, qui "accompagnerait les phases du deuil".
Il y a aussi "une violence symbolique", qui tient à l'"effacement de la singularité et des signes distinctifs" réduits à l'"anonymat" des cendres.
Pourquoi ce qui est accepté sans peine dans certains pays nordiques et protestants, est-il encore mal vécu en France ?
"Parce que la crémation est un fait nouveau", répond Marie-Frédérique Bacqué, présidente de la Société de thanatologie et auteur du livre Apprivoiser la mort.
Elle n'est tolérée que depuis 1963 par l'Eglise catholique, ce qui a limité les tentatives de l'apprivoiser.
Apprivoiser la crémation, c'est pour François Michaud-Nérard, directeur général des Services funéraires de la Ville de Paris, prévoir pour le défunt une cérémonie aussi digne que celle à laquelle il aurait droit avec une inhumation.
L'enquête annuelle d'Ipsos montre un attachement très fort à l'organisation de la cérémonie.
77% des Français en veulent une, pour leurs proches, qu'elle soit religieuse (53%), ou civile (24%).
Désormais, 73% des personnes ayant choisi une crémation souhaitent l'organisation d'une cérémonie.
66% des athées ou non croyants la désirent aussi.
Les crématoriums se sont adaptés à cette évolution de la société.
"Depuis une dizaine d'années, ils s'efforcent d'éviter aux familles la violence d'une attente, sans rien faire, pendant une heure et demie, immédiatement suivie de la remise des cendres", observe M. Michaud-Nérard.
70% des établissements proposent désormais des maîtres de cérémonies, qui procèdent, en présence du corps, au rituel suivant: accueillir l'assemblée, nommer le défunt, le relier aux autres, l'évoquer, donner sens à sa mort, organiser l'adieu.
C'est le cas au crématorium du Père Lachaise, depuis 1998.
Les maîtres de cérémonie sont souvent des gens qui se sont reconvertis.
Il y a aussi d'anciens prêtres catholiques.
C'est dans ce cadre que le crématorium du Père Lachaise organise, depuis 2010, le jour de La Toussaint, plusieurs cérémonies du souvenir, laïques et non religieuses, auxquelles il invite les familles des personnes qui ont été crématisées dans l'année.
Pour la deuxième année consécutive, l'une de ces cérémonies est retransmise enligne, à l'attention de ceux qui ne pourraient pas faire le déplacement.
Le crématorium nous a autorisés à la relayer.
Vettel étrenne un casque spécial à Abou Dhabi
L'heureux élu, Jake Vite Prekop, a combiné les couleurs de la marque automobile et du drapeau allemand, tout en intégrant les notions de vitesse et de chaleur au niveau de la piste.
L'Allemand Sebastian Vettel, quadruple champion du monde de Formule 1, a étrenné pour les essais libres du Grand Prix d'Abou Dhabi vendredi un casque spécial dont le dessin a été réalisé par un fan mexicain de 21 ans.
Vettel a choisi parmi 1.500 dessins envoyés du monde entier, dans le cadre d'un concours lancé par l'un des sponsors, une marque automobile, de son écurie.
Il a été invité suivre le GP d'Abou Dhabi, avec un ami, et peut donc voir de près le champion allemand, sur la piste et dans son stand.
Vettel devait porter ce casque vendredi et samedi, aux essais.
Il est probable qu'il aura un autre casque spécial dimanche, pour la course, destiné à marquer son 4e titre mondial consécutif.
Raid aérien contre des installations militaires en Syrie
Selon l'armée libanaise, des avions israéliens sont entrés dans l'espace aérien libanais mercredi en début d'après-midi, mais les frappes ont eu lieu dans la soirée.
Une cargaison de missiles sol-air de courte portée SA-8 aurait été ciblée et détruite.
Ce nouveau raid de l'aviation de Tsahal en territoire syrien (le sixième depuis le début de l'année, selon le quotidien israélien Haaretz) n'a été confirmé ni par Israël ni par la Syrie.
Le raid s'est déroulé dans des circonstances à peu près identiques à celui qui avait eu lieu le 5 juillet: à l'époque, c'est aussi un responsable américain anonyme qui avait confirmé à CNN une attaque israélienne, visant cette fois-ci des missiles sol-mer Yakhont, livrés par la Russie à Damas.
Les responsables israéliens n'avaient pas caché leur irritation de voir Washington révéler l'attaque, au risque d'obliger le président Assad à réagir.
FAA : Les passagers aériens peuvent désormais utiliser des gadgets à bord des avions (mais pas passer un appel avec leur téléphone portable)
Les passagers des compagnies aériennes pourront utiliser leurs appareils électroniques de porte à porte pour lire, travailler, jouer à des jeux, regarder des films et écouter de la musique – mais pas parler sur leur téléphone portable – en vertu des nouvelles directives très attendues publiées jeudi par la Federal Aviation Administration.
Mais les passagers ne devraient pas s'attendre à des changements immédiats.
La rapidité avec laquelle le changement sera mis en place variera d'une compagnie aérienne à l'autre, a déclaré l'administrateur de la FAA Michael Huerta lors d'une conférence de presse.
Les compagnies aériennes devront prouver à la FAA que leurs avions respectent les nouvelles directives et qu'elles ont mis à jour les manuels de formation des membres d'équipage et les règles concernant le rangement des appareils pour être en conformité.
La FAA a déclaré qu'elle avait déjà reçu des plans de certaines compagnies aériennes visant à élargir l'utilisation des appareils électroniques sur leurs avions.
Delta et JetBlue font partie des compagnies qui ont déjà soumis des plans.
« En fonction du plan, nous pourrions approuver une utilisation élargie des appareils électroniques très prochainement », a indiqué la FAA dans une déclaration.
Actuellement, les passagers doivent éteindre leurs smartphones, tablettes et autres appareils dès que les portes de l'avion sont fermées.
Ils ne sont pas censés les rallumer avant que l'avion n'atteigne une altitude de 10 000 pieds et que le commandant donne son feu vert.
Les passagers sont supposés éteindre leurs appareils lors de la descente de l'avion avant l'atterrissage et ne pas les rallumer jusqu'à ce que l'avion se soit posé.
En vertu des nouvelles directives, les compagnies aériennes dont les avions sont correctement protégés des interférences électroniques pourront autoriser les passagers à utiliser leurs appareils pendant les décollages, les atterrissages et le roulement au sol, a déclaré la FAA.
La plupart des nouveaux avions de ligne et des autres avions qui ont été modifiés afin que les passagers puissent utiliser le Wi-Fi à des altitudes plus élevées, devraient satisfaire aux critères.
Laura Glading, présidente de l'Association of Professional Flight Attendants, s'est dite heureuse de ces changements.
« Une fois la nouvelle politique mise en œuvre en toute sécurité – et nous allons travailler en étroite collaboration avec les transporteurs pour cela – ce sera profitable à tout le monde », a expliqué Glading dans une déclaration.
Nous sommes franchement fatigués de nous sentir comme des « surveillants de salle » lorsqu'il s'agit de cette question.
Mais il sera toujours interdit de se connecter à Internet pour surfer, échanger des emails et des SMS ou télécharger des données en dessous de 10 000 pieds, a déclaré l'agence.
Les passagers devront mettre leurs smartphones, tablettes et autres appareils en mode avion.
Donc toujours pas de Words With Friends, le jeu en ligne style Scrabble auquel jouait l'acteur Alec Baldwin sur son smartphone en 2011 lorsqu'il a été expulsé à grand bruit d'un avion d'American Airlines après avoir refusé d'éteindre son appareil alors que l'appareil était garé à la porte.
Et les appareils plus lourds comme les ordinateurs portables devront toujours être rangés car ils pourraient blesser quelqu'un s'ils volaient à travers la cabine.
Les téléphones portables à bord continueront également à être interdits.
Le pouvoir réglementaire concernant les téléphones portables appartient à la Federal Communications Commission et non à la FAA.
La FAA peut lever l'interdiction sur certains appareils électroniques pendant le décollage et l'atterrissage
Le mois dernier, Mark Rosenker du National Transportation Safety Board, expert national en sécurité des transports sur CBS News, a déclaré que les téléphones portables étaient toujours considérés comme présentant un risque.
« Les téléphones portables sont véritablement un problème, non seulement parce qu'ils pourraient éventuellement créer des interférences avec les instruments de navigation, mais parce que nous savons, d'après la FCC, qu'ils pourraient perturber les  antennes-relais de téléphonie mobile s'ils sont utilisés à bord », a déclaré Rosenker.
Un comité consultatif industriel créé par la FAA pour examiner le problème a recommandé le mois dernier que le gouvernement autorise une utilisation plus large des appareils électroniques personnels.
La pression pesant sur la FAA s'est renforcée au cours des dernières années pour assouplir les restrictions concernant leur utilisation.
Des détracteurs tels que la sénatrice Claire McCaskill, D-Mo., soutiennent qu'il n'existe aucune raison de sécurité valable pour ces interdictions.
Les restrictions sont également de plus en plus difficiles à appliquer car l'utilisation des appareils est devenue omniprésente.
Certaines études indiquent qu'au moins un tiers des passagers oublient d'éteindre leurs appareils, ou le font délibérément.
La FAA a commencé à limiter l'utilisation des appareils électroniques en 1996 suite aux rapports sur la présence d'interférences avec les instruments de navigation et de communication lorsque les passagers transportaient des radios FM, le gadget high-tech d'alors.
Les nouveaux avions de ligne dépendent beaucoup plus des systèmes électriques que les générations précédentes d'avions, mais ils sont également conçus pour résister aux interférences électroniques et approuvés par la FAA.
Les compagnies aériennes permettent à leurs passagers d'utiliser le Wi-Fi aux altitudes de croisière depuis plusieurs années.
Les avions modifiés pour accueillir des systèmes Wi-Fi résistent également mieux aux interférences.
La vaste majorité des avions de ligne devraient permettre une utilisation plus large des appareils électroniques en vertu des nouvelles directives, a déclaré Huerta.
Les appareils électroniques d'aujourd'hui émettent en général des transmissions radio de puissance bien plus faible que les générations précédentes d'appareils.
Les lecteurs de livres électroniques, par exemple, émettent seulement des transmissions minimales lorsqu'on tourne une page.
Mais les transmissions sont plus fortes lorsque les appareils téléchargent ou envoient des données.
Amazon.com fait partie de ceux qui font pression pour un assouplissement des restrictions concernant l'utilisation des appareils électroniques par les passagers.
En 2011, les dirigeants de la société ont chargé un avion de ligne de lecteurs de livres électroniques Kindle et l'ont fait voler pour voir s'il y avait des problèmes, mais il n'y en a eu aucun.
Cela a inspiré aux membres du comité consultatif de la FAA des sentiments mitigés quant à la question de savoir si l'utilisation des appareils présente ou non un risque.
Douglas Kidd de la National Association of Airline Passengers a déclaré qu'il pensait que les interférences provenant des appareils étaient réelles, même si le risque était minime.
D'autres membres du comité ont déclaré qu'il n'existe que des rapports anecdotiques émanant de pilotes qui indiquent que les appareils peuvent interférer avec les systèmes d'un avion, et que la plupart d’entre eux sont très anciens.
Toutefois, le comité a recommandé que la FAA autorise les pilotes à demander aux passagers d'éteindre leurs appareils pendant les atterrissages aux instruments dans des conditions de faible visibilité.
Un groupe de l'industrie du voyage s'est félicité des changements, les appelant des arrangements pleins de bon sens pour des voyageurs équipés de technologies.
« Nous sommes heureux que la FAA reconnaisse qu'une expérience passager agréable n'est pas incompatible avec la sécurité », a déclaré Roger Dow, Président et directeur de l'U.S. Travel Association.
